Introduction

ODIN Client

  • Introduction

  • Getting Started

  • View

  • Market

  • Orders

  • Bulk Order

  • Multileg

  • EX

  • Tools

  • Stocks

  • RMS

  • Links

  • Charts

  • DSS Tools

  • Window

  • Help

Introduction

ODIN™ Client is packaged with optimum performance, robust architecture, computer-to-computer Link (CTCL) technology adaptability, critical data handling ability, transaction management and many such features. The flexible work environment of the application makes users feel at ease while trading.

The Value Additions

Insight into the Index captures

Gear up with index updates on logon - the Index view documents the indices and their movement continuously.

Preview only the work areas

Cover up your complete desktop with the ODIN™ Client’s work areas, rest other menus are hidden.

Continuous price update

The Market Watch in ODIN™ Client supports online broadcast and provides you with any updates occurring on a regular basis.

Unlimited Scrip Additions

Place any number of scrips to include in the Market Watch list of ODIN™ Client.

Identify your position status

ODIN™ Client provides explicit Net Positions in Equity and Derivatives segments and integrated position statuses for reference.

Your data are secured

ODIN™ supports handy backup facility for placed Orders and Trades.

Observe the market closely

Market Movement displays current trading session’s data with latest price updates.

Add scrips to your portfolio anytime

Add new scrips to include in the displayed portfolio and even update the portfolios dynamically.

Deny unauthorized access

ODIN™ tracks your absence at the workstation and locks the workstation immediately; only authenticated users can access your workstation.

Information synopsis – just one- click affair

ODIN™ Client displays Security, Contract, Participant, Most Active Securities, Top Gainers/Losers details on a click.

Save Order Book/Trade Book entries into a portfolio

Create Profile Option from Order Book/Trade Book etc

Go for a handful of Orders at a time

Employ the Basket Trading to place multiple orders at a go!

Apply your strategies and experience

Employ the Expression Builder and Condition Generator to build filter conditions and view selective stock details.

Retrieve Old Data

Trace the previously traded details and entire transactions history as required.

Connect with your clients

Dealer-Client Map View that displays multiple clients that are mapped to that particular dealer

View selective data

Preset conditions in the Tick Watch and Filtered/Profile Watch to view selective scrips you want.

Account for your personal environment

Capture customized window layouts into workspaces and selects your workspace to work with.

Watch every tick

Each new tick, every price update – capture the scrip movement using Tick watch instantly. Trace the high-ranking scrips– Trail the most recent updates of the scrips using Heat Map and find the market potential of scrips.

Create investor’s self-portfolios

Create and manage your portfolios at ease.

Keep yourself informed

The continuous display of price changes in the Tickers conveys the market conditions promptly.

Explore the best of opportunities

View the Spread/Arbitrage Watch that helps build strategic moves for trading for better gains.

View only contracts

The Derivatives Watch is an exclusive inbuilt contract viewer.

Stay alert - watch your time ticking

While you trade, have the watch and date display suitably cornered in the ODIN™ Client window.

Work in MSExcel

View market details in an Excel worksheet.

Put confirmations on paper

Print the Order confirmations, Trade confirmations for various segments across the different exchanges.

Build highly parameterized transaction pages

Customize the ODIN™ transaction pages with your choice of color schemes and font faces.

Fast, Easy & Immediate calculations on hand

Fair Value and Options Calculators are provided in ODIN™ Client.

Quick View Of Rates

Snap Quote displays particular scrip details instantaneously.

Trade Bulk Orders

Accumulate multiple order entries for large quantities of various scrips at once using Bulk Order.

Expiry Strategy

Facilitates user to cash on the benefit of price difference between current futures prices and Average traded price of Cash.

Intraday and Historic Charts

Quickly scans multiple stocks at once. Highly customizable Charts can be employed to appear in different ways.

Changes in Portfolio management for creation of portfolios of all AVAILABLE

and CURRENT expiries stocks.

Position Conversion facility for Equity Segment has been extended

Enhanced Funds view facility to view segment wise utilization

DP Holding Report to export Stock view.

Consolidated Net Position Report to give the complete picture of Equity Segment for all available product type.

Introduction of Global Dealer and Global Client.

MSE Now Trading in Equity Cash as well as Futures & Options segment.

Top


Getting Started

Start working with the Client

  • Log In

  • Log Off

  • Workspace

  • Work Environment


Login

  • View

  • Market

  • Orders

  • Bulk Order

  • Multileg

  • EX

  • Tools

  • Stocks

  • RMS

  • Links

  • Charts

  • DSS Tools

  • Window

  • Help

Login to ODIN Client

To login to ODIN Client:

  1. Click File > Login. Alternatively, press Ctrl + L or click toolbar icon ( [image]). The Logon window is displayed.

  2. Enter User Code

  3. Enter Password.

Note: While logging for the very first time to ODIN™ Client, you are prompted to change your password. The same occurs when your password is expired.

  4. Enter New Password.

  5. Enter new password again to confirm.

  6. Select required Security Download scrip lists: NSE EQ, NSE FAO, BSE EQ, BSE FAO, MCX COMM, NCDEX COMM, NSEL SPOT, MSE CURR, MSE EQ, MSE FAO, ACE COMM, NMCE COMM, UCX COM, NSE CDS CURR, NSE-OTS EQ, MSE FIM and BSE CDS Curr.

  7. Click OK. The ODIN™ Client main window is displayed on successful login authentication.

  8. Click Cancel, to close the window.

Forgot Password

In case if you Forgot Password? follow the procedure given below:

  1. In Login screen, click Forgot PWD link. The Forgot Password window is displayed.

  2. Enter User ID.

  3. Enter Email ID.

  4. Select Secret Question from the drop-down list.

  5. Enter Secret Answer.

  6. To use virtual keyboard for entering secret answer only, select Virtual Keyboard for secret answer only check box. It is an Online Screen Keyboard to key in secret answer.

  7. Click Submit. The details are further send to administrator for resetting of password.

The password will be provided instantly through Email or SMS as per the mode defined by the member.

Use of Virtual Keyboard is not mandatory. It is optional. Position of keys will change with each login.


Log Off

  • Bulk Order

  • Multileg

  • EX

  • Tools

  • Stocks

  • RMS

  • Links

  • Charts

  • DSS Tools

  • Window

  • Help

Logoff from ODIN Client

To logoff from ODIN Client:

  1. Click File > Logoff. Alternatively, press Ctrl+ O or click toolbar icon ( [image]) . You are logged off.

  2. To exit, click File> Exit.


Workspace

  • Tools

  • Stocks

  • RMS

  • Links

  • Charts

  • DSS Tools

  • Window

  • Help

Workspace

Workspace is your own defined work environment. You can place various ODIN™ windows, position them as you want, capture the total space as it looks and save it with a name and call it when you want to work with the same set of windows.

Working with Workspaces

  1. Open different windows.

  2. Organize the windows. You can position, size, customize the displayed windows.

  3. Click File > Save Workspace.

  4. In the File window, type a new name and click Save. The work environment is captured as seen.

  5. To restore from stored workspaces, click File > Load Workspace.

  6. Browse the file and click Open.

Note:If your Workspace is not found, then create a new workspace or copy the old workspace folder contents in to new work space folder and then run the application.


Work Environment

  • Links

  • Charts

  • DSS Tools

  • Window

  • Help

Work Environment

ODIN" Client consists of suite of components that are crafted to handle specifically activities that take place during order & trade life cycle in a trading framework.

Starting trading is very simple. After you login successfully, the ODIN" Client main window is displayed. The main functionalities are provided in form of menus and information made available at a click. The confirmation and other system-related messages appear at the bottom row of the main ODIN" Client window.

The ODIN" Client main window details are as follows:

Window Element | Element Description
Indices | Capture the overall behavior of the market and reflect the changing price values instantly.
Member | User Id of the logged user
Ticker | Displays the selected profile information using distinct color code for immediate understanding. Blue indicates price increase Red indicates the decrease in price value no color is a constant price.
Profile | Option to create manage profiles on the fly
Menus | Listing of various menus to navigate and gather essential real-time market information.

  • Type and Go

You can search for any menu quickly by simply typing key words without navigating through the menus. Also you can press F12, to access Type and Go field.

  • Availability of shortcut keys for most common functions.

    Description | Shortcut Keys
    Active/Passive User List | Shift + V
    Algo Order Entry | Alt + Shift + f5
    Algo Order Upload | Ctrl + U
    Allocation Logs | Ctrl + Alt + C
    Basket Trading | Alt + PageUp
    Broadcast Server Reconnect | Ctrl + S hift + B
    BSE Auction Inquiry | Alt + F11
    Bulk Order | Ctrl + Alt + F6
    Cancel | Shift + F1
    Cancel All | Shift + F3
    Carry Forward Profit/Loss | Ctrl + Shift + C
    Chart Preference | Ctrl + Alt + R
    Client Group Creation | Ctrl + Alt + Shift + M
    Client Search | Ctrl + M
    Column Profile | Ctrl + K
    Combined Best Five | Shift + F5
    Combined Market Depth | Ctrl + Alt + F4
    Contract Information | Shift + F8
    Dispatch Order Book | Alt + F5
    Extension Calculator | Ctrl + Alt + E
    Fix API Messages | Ctrl + T
    Grab Analysis | Ctrl + Shift + G
    Greek Half Hour Timer | Alt + Ctrl + T
    Greek Market Watch | Shift + F4
    Greek Neutraliser | Ctrl + N
    Greek Neutraliser Parameters | Ctrl + Shift + N
    Indication of Interest Book | Ctrl + Alt + F6
    IOI Entry | Ctrl + Alt + F8
    IOI logger view | Ctrl + A lt + F11
    IOI Mapped Record List | Ctrl + Alt + F9
    IOI Routing ID Record List | Ctrl + Alt + F4
    Keyboard shortcut key | Alt + Y
    Lock Workstation | Ctrl + W
    Login | Ctrl + L
    Logoff | Ctrl + O
    Manual Allocations | Ctrl+Alt+M
    Manual Position | Alt + F10
    Market Movement (Derivatives) | Ctrl + F12
    Market Movement (Equity) | Shift + F12
    Market Picture | F5
    Market Watch | F4
    Message Log | F10
    Modify | Shift + F2
    Most Active Securities With Filter | Shift + F10
    Multi leg Book | Ctrl + F8
    Multi Leg Order Entry | Ctrl + F3
    Net Position | Alt + Shift + F6
    Net Position Integrated | Alt + F6
    News Headline | Ctrl + Alt + N
    News Headline Ticker | Ctrl + Alt + K
    News History | Ctrl + S hift + H
    News URL Setting | Ctrl + Alt + U
    NSE Auction Inquiry | Shift + F11
    Online Backup | Alt + F7
    Option Strategy Watch | Ctrl + shift + V
    Options Calculator | Ctrl + PageUp
    Options Strategy Analyser | Ctrl + Alt + A
    Order Book | Alt + F3
    Order History | F7
    Order Working Area | Alt + A
    Overdraft Limit Status | Alt + Shift + O
    Overdraft Limit Update | Shift + O
    Panic Withdrawal | Ctrl + Z
    Pivot Point Support Resistance Watch | Ctrl + Shift + F5
    Pivot Point/Support /Resistance calculator | Ctrl + Shift + PageUp
    Place Buy Bracket Orders | Alt + F1
    Place Buy Orders | F10
    Place Buy Orders (Inst) | Alt + N
    Place Comm Buy Orders | Ctrl + Shift + F1
    Place Comm Sell Orders | Ctrl + Shift + F2
    Place Currency Buy Orders | Alt + Shift + F1
    Place Currency Sell Orders | Alt + Shift + F2
    Place Derv Buy Orders | Ctrl + F1
    Place Derv Sell Orders | Ctrl + F2
    Place FIM Buy Orders | Ctrl + Alt + F1
    Place FIM Sell Orders | Ctrl + Alt + F2
    Place Sell Bracket Orders | Alt + F2
    Place Sell Orders | F2
    Place Sell Orders (Inst) | Alt + S
    Portfolio | Alt + F3
    Preferences | Ctrl + R
    Print | Ctrl + P
    Product Master Scrip List | Alt + Shift + M
    Refresh Order Book | Ctrl + Shift + F3
    Refresh Trade Book | Ctrl + Shift + F8
    Retracement Calculator | Shift + R
    Reverse/Repeat Basket | Alt + PageDown
    Roll Strategy Book | Ctrl + Shift + F7
    Roll Strategy Entry | Ctrl + F7
    Security information | Shift + F7
    Set Event Alert | Ctrl + Shift + E
    Set Option Alert | Ctrl + Shift + O
    Set Scrip Alert | Ctrl + A
    Smart Order Entry | Shift + F6
    Snap Quote (Derivatives) | Ctrl + F9
    Snap Quote (Equity) | Shift + F9
    Spread Arbitrage Watch | Shift + G
    Start Algo | Alt + Shift + G
    Start ATS | Ctrl + Q
    Status Bar configuration | Ctrl + J
    Strategy Net Position | Ctrl + F6
    Tech Trader Params | Ctrl + Shift + P
    Tech Trader Watch | Alt + Shift + T
    Ticker Derivatives | Ctrl + Shift + F4
    Ticker Integrated | Alt + Shift + F4
    Top Gainers Losers With Filter | Ctrl + F10
    Trades | F8
    View Alerts Log | Alt + G
    View All Alerts Log | Alt + Shift + A

  • Tool tips for fields in the windows stating the function-use in short.

  • Commonly used abbreviations for many widely used terms in ODIN" Client.


View

ODIN™ Client facilitates various views:

  • Ticker

  • Index

  • Bhav Copy

  • Trades

  • Previous Trades

  • Modified & Cancelled Trades

  • Net Position (Integrated)

  • Market Exposures (Equity)

  • Market Exposures (Derivatives)

  • Surveillance Watch

  • Limits Set

  • Order History

  • Message Log

  • SOR Message Log

  • Admin Messages

  • Security

  • Contract

  • Participants

  • Settlements

  • Dealer Client Map view

  • Toolbar

  • Filter Bar

  • Message Bar

  • Status Bar

  • Exchange Connection Status

  • Group Trades

  • Indices View

  • Client Facilities View

  • Download Status

  • Connection Status

  • MTM Alert Logs


Ticker

  • Window

  • Help

Ticker

Ticker is used to view the updated prices of securities/contracts of the applied portfolio.

  1. To view, click View > Ticker > Ticker (Equity). Alternatively, press Shift + F4. The Ticker (Equity) is displayed.

  2. To view, click View > Ticker > Ticker (Derivatives). Alternatively, press Ctrl + Shift + F4. The Ticker (Derivatives) is displayed.

Ticker (Integrated) displays entire list of securities and contracts from the applied portfolio.

To view, click View > Ticker > Ticker (Integrated). Alternatively, press Alt + Shift + F4. The Ticker (Integrated) is displayed.

Ticker (Spot) displays only the contracts included from the applied portfolio.

To view, click View > Ticker > Ticker (Spot). The Ticker (Spot) is displayed.

To view, click View > Ticker > Ticker (Trades). The Ticker (Trades) is displayed.

To view, click View > Ticker > Ticker (Conditional). The Ticker (Conditional) is displayed


Index

Index

Index Information window displays latest calculated indices. It tracks the current trend of the index values on a regular time basis and updates information as the market variations occur.

Using the Index, you can do the following:

  • View Index Information

View Index Information

To view, click View > Index > Index Information. The Index Information window displays the following details:

  • Exchange

  • Index

  • Current

  • % Change

  • Open

  • High

  • Low

  • Prev. Close

  • 52wk High

  • 52wk Low

  • Capitalisation (In Lacs)

  • Last Change


Bhav Copy

Bhav Copy

Bhav Copy of Equity, Derivatives, Commodity and Currency market serves the consolidated figures of the market by end of the day and is also available offline. The file can be downloaded and saved for reference. The Bhav Copy helps to plan future investments after viewing the inferences and conclusions of previous market prices.

Using this window, you can do the following:

  • View Bhav Copy Details

  • Downloading Bhav Copy (NSE Equity, BSE Equity, NSE Derivatives, BSE Derivatives, MCX, NCDEX, MSE Curr, MSE Equity, MSE Derivatives, NMCE, Spread, NSE CDS, ICEX, BSE CDS)

  • Converting Bhav Copy Details Bhav Copy ( NSE Equity, BSE Equity, NSE Derivatives, BSE Derivatives, MCX, NCDEX, MSE Curr, MSE Equity, MSE Derivatives, NMCE, Spread, NSE CDS, ICEX, BSE CDS) to a Text File Format

View Bhav Copy Details

To view, click View > Bhav Copy > (NSE Equity, BSE Equity, NSE Derivatives, BSE Derivatives, MCX, NCDEX, MSE Curr, MSE Equity, MSE Derivatives, NMCE, Spread, NSE CDS, ICEX, BSE CDS) . The B hav Copy window is displayed with following details.

Example showing Bhav Copy (Equity)

  • Symbol

  • Ser.

  • Market Type

  • Corp. Action

  • Open

  • High

  • Low

  • Close

  • Prev. Close

  • Volume (In 000s)

  • Value (In Lacs)

  • Average Traded Price

  • 52wk High

  • 52wk Low

Downloading Bhav Copy (NSE Equity, BSE Equity, NSE Derivatives, BSE Derivatives, MCX, NCDEX, MSE Curr, MSE Equity, MSE Derivatives, NMCE, Spread, NSE CDS, ICEX, BSE CDS)

  1. Click View > Bhav Copy > Bhav Copy (NSE Equity, BSE Equity, NSE Derivatives, BSE Derivatives, MCX, NCDEX, MSE Curr, MSE Equity, MSE Derivatives, NMCE, Spread, NSE CDS, ICEX, BSE CDS). The respective Bhav Copy window is displayed.

  2. Right-click inside the window, and select Download Bhav Copy from the shortcut menu command.

  3. At the prompt, click OK. The Bhav Copy details are downloaded and displayed in respective Bhav Copy window.

Converting Bhav Copy Bhav Copy (NSE Equity, BSE Equity, NSE Derivatives, BSE Derivatives, MCX, NCDEX, MSE Curr, MSE Equity, MSE Derivatives, NMCE, Spread, NSE CDS, ICEX, BSE CDS) to a Text File Format

  1. Click View > Bhav Copy > Bhav Copy (NSE Equity, BSE Equity, NSE Derivatives, BSE Derivatives, MCX, NCDEX, MSE Curr, MSE Equity, MSE Derivatives, NMCE, Spread, NSE CDS, ICEX, BSE CDS). The respective Bhav Copy window is displayed.

  2. Right-click inside the window, and select Convert To Text Format from the shortcut menu command. The Save As window is displayed.

  3. Select the path and type the file name. Click OK. The respective Bhav Copy details are saved in a text format with a file extension 'md'.

The Manager needs to be logged on to the Exchange when the Exchange broadcasts the Bhav copy.


Trades

Trades

Trade Book records and maintains daily transactions and its details. Using the Trade Book pane, you can view the executed orders. The buy transactions are displayed in B lue color and sell transactions are displayed in R ed color. The trade book:

  • Lists real time update of executed trades

  • Uses explicit color-display to distinguish Buy and Sell orders

  • Chronologically lists entire trades

  • Supports Filter facility to view selective trade details

View Trades

  1. To view, click View > Trades or click the toolbar icon ( [image]). Alternatively, the Trades window is displayed with following details:

    • Exchange Code

    • Member Id

    • Trader Id

    • Instrument Type

    • Instrument Name

    • Code

    • Symbol/Scrip Id

    • Spread Symbol

    • Series/Expiry/Group

    • Strike Price

    • Option Type

    • Scrip Name

    • Order Type

    • Buy/Sell

    • Quantity

    • Price

    • Spread Price

    • Spread

    • Pro/Cli

    • Client

    • Client Name

    • Exchange Order No.

    • Trade No.

    • Time

    • Settlor

    • User Remarks

    • New Client

    • Part Type

    • Alias

    • Product Type

    • Order Entry Time

    • Client Order Number

    • Order Initiated From

    • Order Modified From

    • Miscellaneous

    • Strategy

    • Mapping

    • OMSID

    • GiveUpStatus

    • EOMSID

    • Booking Reference

    • Dealing Instruction

    • Order Instruction

    • Lots

    • Alias Settlor

    • Alias Part Type

    • New Participant Code

    • Initiated from User Id

    • Modified from User Id

    • SOR ID

    • New Settlor

    • Group

    • Maturity Date

    • Yield

    • Mapping Order Tyoe

    • Algo Type

    • Algo Description

  2. Right-click inside the Trades window and click Filter on the shortcut menu. The Filter window is displayed.

  3. Specify the filter conditions as required.

  4. Click Apply. The trade details based on filter conditions are displayed in Trades window.

  5. To view selective Trade details, right-click inside the Trades window, click Column Profile and customize the window columns as required.

Top

Bulk Trade Modification

  1. Click View> Trades or press F8. The Trades window is displayed.

  2. Select multiple scrips.

  3. Right-click inside the Trades window and click Modify. On confirmation, the Bulk Trade Modification window is displayed.

  4. Modify the changes as required.

  5. Click Modify.

Top

Trades Online Backup

You can take on-line backup of the trade details in the Trades window.

  1. Click View> Trades or press F8. The Trades window is displayed.

  2. Right-click inside the Trades window and click Online Backup. Alternatively,click the tool bar icon ( [image]) or press ALT + F7. The Online Backup window is displayed.

  3. To change path for the backup file, click Change and type the new path for the backup file.

  4. Click Order Time, Order Entry Time, to view Order time and Order Entry time in a generated file format.

  5. Click Generate File, a text file is generated in a predefined file format.


Previous Trades

Previous Trades

Previous Trades maintains the log of transactions executed till date.

View Previous Trade History details

  1. Click View > Previous Trades. The Previous Trades window is displayed with the Filter.

  2. Click Apply. The previous trades for the current day are displayed with following details:

    • Trader Id

    • Exchange

    • Code

    • Instrument Type

    • Instrument Name

    • Symbol

    • Spread Symbol

    • Ser/Exp

    • Strike Price

    • Option Type

    • Security Description

    • Order Type

    • Buy/Sell

    • Quantity

    • Price

    • Spread Price

    • Spread

    • Pro/Cli/Inst

    • Client

    • Client Name

    • Brokerage (in %)

    • Intention

    • Settlor

    • Order No.

    • Trade No.

    • Time

    • Miscellaneous

    • Order Instructions

    • OMSID

    • Lots

    • Product Type

    • SOR ID

    • Group

    • Maturity Date

    • Leg Indicator

    • Mapping Id

Note:To sort a column data in ascending or descending order, click the respective column heading. You can open multiple Previous Trades windows simultaneously. On the Window menu, select Cascade to view all open windows.

Take Online Backup

  1. Right-click inside the Previous Trades window and select Online Backup. The select file window is displayed.

  2. Click Change, to edit default location of the backup file. In the Save As window, select required path and click Save.

  3. Select Dealer Code as Member Code check box.

  4. Click Generate File. On authentication the Online Backup is generated. A text file is generated:


Modified & Cancelled Trades

Modified & Cancelled Trades

Modified & Cancelled Trades facilitates changing of Client Code while trading, if required. Further, these modified trades are grouped together as Modified Trades and can also be applied filter conditions similar to Trades.

View Modified & Cancelled Trades

To view, click View > Modified & Cancelled Trades. The Modified & Cancelled Trades window is displayed with following details:

  • Instrument Type

  • Instrument Name

  • Symbol

  • Spread Symbol

  • Ser/Exp

  • Strike Price

  • Option Type

  • Order Type

  • Buy/Sell

  • Quantity

  • Price

  • Spread Price

  • Spread

  • Pro/Cli

  • Client

  • Client Name

  • Status

  • Participant Code

  • Order No.

  • Trade No.

  • Time

  • Status

  • Participant Code

  • Unique ID

  • Part Type

  • Group


Net Position (Integrated)

Net Position (Integrated)

Net Position displays the open positions in Equity, Derivatives, Commodity and Currency markets. ODIN™ Client also supports squaring off the positions from the Net Position window as and when required. You can also view daily and expiry periodicity.

Using the Net Position (Integrated) window you can do the following:

  • View Net Position (Integrated)

  • Square Of the Outstanding Position of a Security

  • Position Conversion

View Net Position (Integrated)

  1. To view consolidated position status of the markets click View > Net Position > Net Position (Integrated) or click the toolbar icon ( [image]). Alternatively, press Alt + F6. The Integrated Net Position window is displayed with following details:

    • Exchange

    • Scrip Code

    • User

    • Client

    • Client Name

    • Instrument Type

    • Instrument Name

    • Symbol

    • Ser/Exp

    • Strike Price

    • Option Type

    • Scrip Name

    • Buy Quantity

    • Buy Lot

    • Buy Weight

    • Buy Value

    • Buy Average

    • Sell Quantity

    • Sell Lot

    • Sell Lot

    • Sell Weight

    • Sell Value

    • Sell Average

    • Net Quantity

    • Net Lot

    • Net Weight

    • Net Value

    • Net Price

    • Market Price

    • MTMVpos

    • MTM G/L

    • Product Type

    • Client Group

    • Disclosed Price Range

    • Group

    • Category

    • Total Value

    • Total Quantity

    • Total Lot

    • Total Weight

    • Brokerage

    • Net MTM

    • Expenses

    • Exercise Expenses

    • Maturity Date

    • Yield

    • Net Value Post Expenses

    • Option Flag

  2. Specify the filter conditions such as Exchange, Market Segment, Periodicity, User, Client, Security/Contract, Product Type, Position Tyoe.

Tip: On placing the mouse pointer on a symbol, a Tool Tip is displayed indicating you to square off the outstanding position of that security.

  3. Right-click inside the window and select DPR. The DPR fields are enabled. Accordingly enter the values to view the output.

  4. Right-click inside the window and select Group By. The Group By window is displayed. Select the required filter conditions and click OK. The Net Position window is displayed based on the filter conditions selected in the Group By window.

Note: To view selective Net Position (Integrated) details, right-click inside the Net Position (Integrated) window, click Column Profile and customize the window columns as required.

Top

Squaring off the Outstanding Position of a Security

  1. W hen a User is a Member and position is PRO, select the Pro position in the Net Position window.

  2. Click Submit, to release a market order so that the outstanding position is squared-off.

  3. Select Submit All, to square off all the records.

  4. At the prompt click OK.

Position Conversion

  1. Right-click inside the window and select Position Conversion option as one of the following: Convert Buy Position, Convert Sell Position, Convert Net Position. The Conversion window is displayed.

  2. Type Quantity.

  3. Click Convert. On authentication, the position is converted from Margin/Intraday to Delivery/Carry Forward.

Note: To sort a column data in ascending or descending order, click the respective column heading. You can open multiple Net Position (Integrated) windows simultaneously. Press Alt+F6 to open Net Position (Integrated) window. On the Window menu, select Cascade to view all open windows.

Top


Market Exposures (Equity)

Market Exposures (Equity)

Market Exposure (Equity) window is used to view the market exposure details such as gross exposure of the user and corresponding clients. You can view the details on a daily basis (Market Exposure (Equity)-Daily, and for a particular settlement period (Market Exposure (Equity)-Settlement.

View Market Exposures (Equity)-Daily

Click View > Market Exposures (Equity) > Daily. The Market Exposures Daily (Equity) window displays the following details:

  • Exchange

  • Client

  • Gross/Net

  • Instrument Type

  • Gross Exposure

  • Net Purchase

  • Net Sale

  • Net Position Value

  • Turn Over

  • Mark To Market Value Position

  • Mark To Market Gain/Loss (+/-)

  • Group Id

Top

Market Exposures (Equity) - Settlement

  1. Click View > Market Exposures (Equity) > Settlement. The Market Exposures Settlement (Equity) window displays the following details:

  • Exchange

  • Client

  • Gross/Net

  • Instrument Type

  • Gross Exposure

  • Net Purchase

  • Net Sale

  • Net Position Value

  • Turn Over

  • Mark To Market Value Position

  • Mark To Market Gain/Loss (+/-)

  • Group Id

  2. To customize the columns, right-click Column Profile.


Market Exposures (Derivatives)

Market Exposures - (Derivatives)

Market Exposure (Derivatives) window is used to view the market exposure details such as gross exposure of the user and corresponding clients. You can view the details on a daily basis (Market Exposure (Derivatives)-Daily), and for an expiry (Market Exposure (Derivatives)-Expiry).

View Market Exposures - Derivatives (Daily)

Click View > Market Exposures (Derivatives) > Daily. The Market Exposures- Daily (Derivatives) window displays the following details:

  • Exchange

  • Client

  • Gross/Net

  • Instrument Type

  • Gross Exposure

  • Net Purchase

  • Net Sale

  • Net Position Value

  • Turn Over

  • Mark To Market Value Position

  • Mark To Market Gain/Loss (+/-)

  • Group Id

Top

View Market Exposures - Derivatives (Expiry)

  1. Click View > Market Exposures (Derivatives) > Expiry. The Market Exposures- Expiry (Derivatives) window displays the following details:

  • Exchange

  • Client

  • Gross/Net

  • Instrument Type

  • Gross Exposure

  • Net Purchase

  • Net Sale

  • Net Position Value

  • Turn Over

  • Mark To Market Value Position

  • Mark To Market Gain/Loss (+/-)

  • Group Id

Top


Surveillance Watch

Surveillance Watch

Surveillance Watch is used to view the limits utilized by the user. You can view the daily limits of various markets in the Surveillance Watch window. In addition, the filter narrows down the search and enables viewing specific details.

View the information regarding the risk, a member or a particular user is subjected to, for all the securities, sorted on a daily basis or for a particular settlement. The exposure details of a member or a user are displayed. It provides information on margin utilized such as market exposure, margin utilized on daily and expiry basis.

View Surveillance Watch Details

  1. Click View > Surveillance Watch. The Surveillance Watch window is displayed along with the Filter.

  2. Specify the filter conditions as required.

  3. Click Apply. The Surveillance Watch window is displayed with following details:

  • Instrument Type

  • Periodicity

  • Cash Deposit

  • Adhoc Deposit

  • DP Security Collateral

  • Pool Security Collateral

  • SAR Security Collateral

  • DP Credit for Sale

  • Pool Credit for Sale

  • SAR Credit for Sale

  • MAX Credit for Sale

  • Max Collateral

  • Total Deposit

  • Maximum Gross Exposure

  • % Maximum Gross Exposure Utilised

  • (Trade Based) Gross Exposure

  • (Trade Based) % Gross Exposure Utilised

  • Maximum Net Purchase

  • % Maximum Net Purchase utilised

  • Max NSE

  • % Max NSE Utilised

  • Maximum Net Premium

  • % Maximum Net Premium Utilised

  • Max Write

  • % Max Write Utilised

  • Maximum Net Position

  • % Maximum Net Position utilised

  • Max To

  • % Max To Utilised

  • Pending Orders Value

  • % Pending Order Utilised

  • Max Margin

  • (% Max Margin Utilised

  • (Trade Based)Margin

  • MTM Loss/Profit

  • % MTM Loss Utilised

  • MTM Gain/Loss %

  • Exposure Margin

  • Margin Limit for Margin

  • Margin Limit for Delivery

  • Margin Limit for MTF

  • Margin Limit for PTST

  • Margin Limit for Margin Plus

  • Brokerage

  • Overrule CRPLI

  • Limit Inclusion Value

  • Notional Deposit

  • Miscellaneous Deposit

  • Manual Collateral

  • Overdraft

  • DP Pledge Collateral

  • Pool Pledge Collateral

  • Option Credit for Sale

  • Max Option Credit for Sale

  • Brokerage for Margin

  • Brokerage for MTM

  • Code

  • Symbol/Scrip Id

  • Group/Series

  • Instrument Name

  • Expiry

  • Strike Price

  • Option Type

  4. To view selective Surveillance Watch details, right-click inside the Surveillance Watch window, click Column Profile and customize the window columns as required.


Limits Set

Limits Set

Limits Set window displays limits specified by the broker to individual users. The broker sets limits for all users and securities on daily and settlement basis for market segments.

Using this window you can do the following:

  • View Limits Set

  • Viewing the Limit Details based on the Filter Conditions

  • Saving the Limit Set Details as a File

View Limits Set

  1. Click View > Limits Set. The Limit Set window is displayed.

  2. Right-click inside the window and click Filter on the shortcut menu. The Surveillance Limit Filter dialog box is displayed.

  3. Select the Instrument Type in the list.

  4. Select the required view.

  5. Click Apply. The pre-defined limit sets of the user logged on are displayed.

  • Cash Deposit

  • Periodicity

  • Instrument Type

  • DP Security Collateral

  • Pool Security Collateral

  • SAR Security Collateral

  • DP Credit for Sale

  • Pool Credit for Sale

  • SAR Credit for Sale

  • GE Limit (in 000s)

  • Net Purchase (in 000s)

  • NSE Limit (in 000s)

  • Net Premium (in 000s)

  • Write Limit (in 000s)

  • Net Position Limit (in 000s)

  • Write Limit (in 000s)

  • NP Limit (in 000s)

  • Turnover Limit (in 000s)

  • Mark To Market (MTM) Limit (in 000s)

  • Margin Limit (in 000s)

  • Gross Expo Multi

  • Net Expo Multi

  • Net Sales Expo Multi

  • Net Pos Multi

  • Turnover Multi

  • MTM Loss Multi

  • IM Multi

  • Retain Multi

  • Gross/Net

  • Limit Inclusion

  • Overrule CRP Limit Inclusion Flag

  • Notional Deposit

  • Miscellaneous Deposit

  • Manual Collateral

  • Overdraft

  • DP Pledge Collateral

  • Pool Pledge Collateral

  • Option CFS

  • Max Option CFS

  • Margin/Exposure Limit Inclusion

  • Option Limit Inclusion

  • Code

  • Symbol /Scrip Id

  • Group/Series

  • Instrument Name

  • Expiry

  • Strike Price

  • Option Type

  • Maximum Single Transaction Value

  • Maximum Single Transaction Quantity

  • Pending Order Value

  • Net Quantity

Saving the Limit Set Details as a File

  1. To view, click View > Limits Set. The Limit Set window is displayed with details.

  2. Right-click inside the window and click Create Text File on the shortcut menu. The Save As dialog box is displayed.

  3. Type the path and name of the file.

  4. Click Save.


order history

Order History

Order History lists all of the orders chronologically reversely. The Order History window is used to view the order details that are submitted using the ODIN™ Client System.

View Previous Orders

  1. Click View > Order History. Alternatively, press F7.The Order History window is displayed along with the Order History Filter .

  2. Specify the filter conditions as required.

  3. Click Apply. The Order History window is displayed with following details:

  • Trader ID

  • Exchange

  • Client Order No

  • Serial No

  • Instrument Type

  • Instrument Name

  • Code

  • ScripID/Symbol

  • Ser/Exp/Group

  • Security Description

  • Strike Price

  • Option Type

  • Order Type

  • Buy/Sell

  • Quantity

  • Price

  • Spread

  • Spread Leg Info

  • Spread Price Difference

  • Exchange Order Number

  • Trigger Price

  • Good Till Days

  • Status

  • Transaction Time

  • Pro/Cli

  • Client

  • Disclosed Quantity

  • Trigger Price

  • Good Till Days/Date/Time

  • Settlor

  • Validity

  • Total Qty Remaining

  • Qty Traded

  • Trade Number

  • Product Type

  • Initiated From

  • Modified From

  • Miscellaneous

  • Initiated From User Id

  • Modified From

  • Miscellaneous

  • Order Structure

  • OMSID

  • Total Lots Remaining

  • Lots

  • Lots Traded

  • Initiated from User ID

  • Modified from User ID

  • SOR ID

  • Group

  • Maturity Date

  • COL

  • Mapping ID

  • SL Limit Price

  • SL Trigger Price

  • SL Jump Price

  • LTP Jump Price

  • Profit Order Price

  • Leg Indicator


Message Logs

Message Log

Message log registers and maintains all the daily transaction messages chronologically. Also the messages modified in Short Message Setting can also be viewed in Message Log window.

View Message Logs

  1. To view entire messages received, click View > Message Log or click the toolbar icon ( [image]). Alternatively, press F10. The Message Log displays the receiving time of the message along with the content details.

  2. To view selective type of messages, right-click inside the window and select View > Type of message. For example, to view only order confirmation messages, select View > Order Confirmations.


SOR Message Log

SOR Message Log

SOR Message log registers and maintains all the daily transaction SOR messages chronologically.

View SOR Message Logs

  1. To view entire messages received, click View > SQR Message Log. The SOR Order Log displays the receiving time of the message along with the content details.

    • SOR ID

    • NSE Token

    • NSE Client Order Number

    • NSE Order Quantity

    • NSE Order Price

    • NSE Last Update Time

    • BSE Token

    • BSE Client Order Number

    • BSE Order Quantity

    • BSE Order Price

    • BSE Last Update Time

    • MSE Token

    • MSE Client Order Number

    • MSE Order Quantity

    • MSE Order Price

    • MSE Last Update Time

    • Order Entry Time

    • Transaction Type

    • Order Quantity

    • Order Price

    • Combined Quantity

    • Combined WAP

    • Combined Value

    • Preferred Exchange

    • OMSID

  2. To create a txt file, Right-click inside SOR Message Log window and select Generate txt File.

  3. To create a csv file, Right-click inside SOR Message Log window and select Generate csv File.


Admin Messages

Admin Messages

Admin Messages include a chronological log of entire messages that arrives from Administrator.

View Admin Messages

Click View > Admin Messages. The Admin Messages window is displayed with following details:

  • Time

  • Subject

  • Message


Security

Security

Security is a detail market information of the selected security updated on real-time basis. It includes intricate market synopsis specifying the Market Lot, Price Tick (Rs.), Issued Capital (Quantity), Quantity Freeze (%), Face Value, AVM Buy, AVM Sell, Exposure Multiplier, Start Date, End Date and Dividend. It provides basic background information about the scrip selected.

Using this window, you can do the following:

  • View Security Information

  • View Security List

  • View Security No Delivery

  • View Security Suspended

View Security Information

Security Information is a detail market information of the selected security updated on real-time basis. It includes intricate market synopsis specifying the Face Value, AVM Buy and Sell, Qty Freeze percentage.

  1. Select View > Security > Information or press SHIFT + F7. Alternatively, click the toolbar icon ( [image]). The window is displayed.

  2. Enter the Scrip code/ Symbol. The Security Information window displays following details:

  • Exchange

  • Code

  • Symbol/Scrip Id

  • Series/Group

  • Broadcast

  • Margin %

  • ND

  • ISIN

  • Instrument Type

  • Market Lot

  • Price Tick

  • Issued Capital

  • Quantity Freeze Percentage

  • Face Value

  • Additional Volatility Margin Buy

  • Additional Volatility Margin Sell

  • Exposure Multiplier

  • Book-Closure/Record Date

  • Start Date

  • End Date

  • Ex Date

  • Record Date

  • Purpose

  • Status

  3. Select Exchange, enter Symbol/Scrip Id and press TAB. The Security Information window is populated with the details.

Top

View Security List

Security List includes the complete securities lot that are available in the NSE, BSE, MSE, BSE-OTS, NSE OTS, All segments . It displays all relevant information about the security.

  1. Select View > Security > List. The Security List window is displayed along with the Filter.

  2. Select the check box against Scrip Code and Symbol. Accordingly enter the details.

  3. Enter the Scrip code/ symbol.

  4. Click Apply. The Security List window is displayed.

    • Exchange

    • Code

    • Symbol/Scrip Id

    • Series/Group

    • Scrip Name

    • Market Lot

    • Price Tick

    • Index Participant

    • Instrument Type

    • Issued Capital (in lacs)

    • Maturity Date

    • Listing Date

    • Book Closure Dates

    • Record Dates

    • Ex Date

    • No Delivery Start Date

    • No Delivery End Date

    • Purpose of Book Closure

    • Broadcast

    • Additional Volatility Margin Buy Margin

    • Additional Volatility Margin Sell Margin

    • Face Value

    • ISIN

    • Exposure Multiplier

Top

No Delivery Securities

No Delivery Securities lists the security details that are not available for delivery.

  1. Select View > Security > No Delivery. The Filter window is displayed along with the No Delivery Securities window.

  2. Specify the filter conditions, as required.

  3. Click Apply. The No Delivery Securities window is displayed with following details.

  • Exchange

  • Code

  • Symbol/Scrip Id

  • Series/Group

  • Scrip Name

  • Market Lot

  • Price Tick

  • Index Participant

  • Instrument Type

  • Issued Capital (in lacs)

  • Maturity Date

  • Listing Date

  • Book Closure Dates

  • Record Dates

  • Ex Date

  • No Delivery Start Date

  • No Delivery End Date

  • Purpose of Book Closure

  • Broadcast

  • Additional Volatility Margin Buy Margin

  • Additional Volatility Margin Sell Margin

  • Face Value

  • ISIN

  • Exposure Multiplier

Suspended

Suspended securities are securities that are suspended by the Exchange and also that can be traded in. The suspension is totally an Exchange decision and to make the securities active (available for trading) also rests with the Exchange.

Click View > Security > Suspended. The Suspended Securities window is displayed with following details.

  • Exchange

  • Code

  • Symbol/Scrip Id

  • Series/Group

  • Scrip Name

  • Market Lot

  • Price Tick

  • Index Participant

  • Instrument Type

  • Issued Capital (in lacs)

  • Maturity Date

  • Listing Date

  • Book Closure Dates

  • Record Dates

  • Ex Date

  • No Delivery Start Date

  • No Delivery End Date

  • Purpose of Book Closure

  • Broadcast

  • Additional Volatility Margin Buy Margin

  • Additional Volatility Margin Sell Margin

  • Face Value

  • ISIN

  • Exposure Multiplier

  • Status

  • Mapped Scrip Code

  • SM Category

  • SM Grade


Contract

Contract

This section provides information about the Contract details for the equities, derivatives, NCDEX, MCXSX segments. In this section the following topics are discussed in detail:

  • View Contract Information

  • View Contract List

View Contract Information

Contract Information displays contract information for futures and options markets. It lists the latest information such as market lot, price tick, price quotation, contract start date, tender start date and so on. The Contract Information window is used to view contract information for all contracts in the futures, option and currency segments.

  1. Click View > Contract > Contract Information. Alternatively, press Shift + F8.The Contract Information window is displayed.

  2. Select the Exchange, Instrument Type.

  3. Type Instrument Name.

  4. Select Expiry Date.

  5. Type Symbol. Accordingly the Contract Information window is displayed with following details:

  • Market Lot

  • Price Tick

  • Range

  • Series Type

  • Capacity/Group Id

  • U/L Asset

  • Price Quotation

  • Life Time Range

  • Quantity/Unit

  • Settlement Type

  • Remarks

  • Near Month Identifier

  • Far Month Identifier

  • Traded Currency

  • Base Currency

  • Base Curency Reference Rate

  • Maturity

  • IP Date

  • Ex Date

  • Maximum Order Value

  • Strategy ID

  • Crop.Adj

  • Exposure Multiplier

  • Max Order Size

  • Contract Start Date

  • Tender Start Date

  • Delivery Start Date

  • Delivery End Date

  • Exposure Margin

  • Additional Pre Expiry Margin

  • Additional Long Margin

  • Additional Short Margin

  • Other Long Margin

  • Tender Long Margin

  • Initial Long Margin

  • Other Short Margin

  • Tender Short Margin

  • Initial Short Margin

  • Applicable Long Margin

  • Applicable Short Margin

Top

View Contract list

Contract List window is used to view contract information for all contracts in the futures, options, currency segments.

  1. Click View > Contract > Contract List. The Contract List window is displayed along with the filter.

  2. Specify the filter conditions as required. For each instrument type, you can mention various data values to have a very selected record set.

Instrument Type | Values to be Entered
Commodities | Symbol
Futures | Expiry Date
Options | Symbol, Expiry Date

  3. Click Apply. The Contract list window is displayed with following details:

  • Exchange

  • Instrument Type

  • Instrument Name

  • Symbol

  • Expiry Date

  • Strike Price

  • Option Type

  • Security Name

  • Near Month Identifier

  • Far Month Identifier

  • Price Tick

  • Market Lot

  • Last Trading Day

  • Corporate Adjusted

  • IP Date

  • Ex Date

  • Initial Margin

  • U/L Asset

  • Range

  • Exposure Multiplier

  • Contract Start Date

  • Contract End Date

  • Tender Start date

  • Tender End Date

  • Delivery Start date

  • Delivery End Date

  • Price Quotation

  • Quantity Unit

  • Delivery Unit/Settlement

  • Price Numerator

  • Price Denominator

  • Exposure Margin

  • Additional Pre Expiry Margin

  • Additional Long Margin

  • Additional Short Margin

  • Special Long Cash Margin

  • Other Long Margin

  • Other Short Margin

  • Initial Long Margin

  • Initial Short Margin

  • Final Short Margin

  • Final Long Margin

  • Series Type

  • Capacity Group Id

  • Strategy Id

  • Traded Currency

  • Base Currency

  • Base Currency reference

  • Delivery Mechanism


Participants

Participants

Participants maintains the Equity, Derivatives, Commodity, Currency, NSE CDS participant explicitly. The list can be copied for future reference. Participants who can trade have their status Active whereas, those participants are regarded as Suspended who do not have their trading rights at that instance of time.

Using the Participants window you can do the following:

  • View Participants (Equity/Derivatives/MCX/NCDEX/MSE Cur/MSE Eq/NMCE/NSE CDS/MCXSX Derv/NSE CDS)Details

  • View Participants Equity/Derivatives/MCX/NCDEX/MSE Cur/MSE Eq/NMCE/NSE CDS/MCXSX Derv/NSE CDS) based on filter conditions

View Participants Details

To list the participants in the Equity market, click View > Participants > Participants ( Equity/Derivatives/MCX/NCDEX/MSE Cur/MSE Eq/NMCE/NSE CDS/MCXSX Derv/NSE CDS ). The Participants-[All] window is displayed with the Participant Code, Name, and the current Status.

Top

View Participants Details based on filter conditions

  1. Right-click inside the Participants - [All] window and click Filter. The Participant Filter window is displayed.

  3. Type the Participant Initials and click OK. For example, type CITI as participant initials, the client details for the participant CITI are displayed in the window.

  4. Right-click inside the window. Select View and click the required Status. You can select the following types: All, Active, Suspended. You can view the details based on the status.


Settlements

Settlements

Settlements List window is used to view details for different settlements such as Normal, Rolling Account Entry, and Rolling Book Entry that are generated using the ODIN™ Administrator System.

View Settlement details

  1. To view Settlement details, click View > Settlements. The Settlement List window is displayed with the filter.

  2. Type the settlement dates (start and end dates) or select current settlement to display the settlements for the current period.

  3. Specify the filter conditions as required.

  4. Click OK. The Settlements List window is displayed with following details:

  • Exchange

  • Type

  • No

  • From Date

  • To Date

  • Funds PayIn Date

  • Funds PayOut Date

  • Securities Pay In Date

  • Securities Payout Date

  5. Right-click inside the Settlements window, point to View on the shortcut menu and click the type of settlement you wish to view. The corresponding settlement details are displayed in the Settlement List window.

  6. The status bar displays the filter information, number of rows retrieved and the title bar displays the type of settlement in braces.


Dealer Client Map View

Dealer Client Map View

Dealer Client Mapping window is used to view client details for clients that are mapped to dealer.

View Dealer Client Map details

To view Dealer Client Map details, click View > Dealer Client Map view. The Dealer Client Mapping - [All] window is displayed with following details:

  • Client ID

  • Client Group Id

  • Client Status

  • Client Category

  • Client Name

  • Parent Account ID

  • Main Account ID

  • Short Code

  • Brokerage (DVP)

  • Brokerage Non DVP

  • Top Up Margin

  • Accuracy Multiplier (BSE)

  • Accuracy Multiplier (NSE)

  • NSE Derv Accuracy

  • BSE Derivative Accuracy

  • BSE EQ Accuracy

  • MCX Accuracy

  • NCDEX Accuracy

  • MSE Derv Accuracy

  • MSE EQ Accuracy

  • MSE Curr Accuracy

  • NSE Derv Trunc Policy

  • NSE EQ Trunc Policy

  • BSE Derv Trunc Policy

  • MCX Trunc Policy

  • NCDEX Derv Trunc Policy

  • MSE Derivative Trunc Policy

  • MSE EQ Trunc Policy


Toolbar

Tool bar

You can use the tool bar for quick access to the most commonly used menu commands. These menu commands are represented by an icon on the Toolbar which when clicked executes the respective command.

1 - Login (Ctrl + L) | 2- Logoff (Ctrl +O)
3 - On-line Backup (Alt + F7) | 4 - Print (Ctrl + P)
5 - Message Log (F10) | 6 - Order Entry (F1)
7 - Order Book (F3) | 8 - Trades (F8)
9 - Integrated Net Position (Alt + F6) | 10 - Market Watch (F4)
11 - Best Five (F6) | 12 - Market Snapshot (F5)
13 - Auction Inquire (Shift + F11) | 14 - Security Information (Shift + F7)
15 - Scrip Graph | 16 - Modify Order (Shift + F2)
17 - Cancel Selected Order (Shift + F1) | 18 - Cancel All Orders (Shift + F3)

For example, you can click toolbar icon ( [image]) to open the Best Five window.

To view and hide the Toolbar, click View > Toolbar.


Filter Bar

Filter Bar

Press CTRL+ S to access the filter bar from any window, then press ENTER to add a contract to Market Watch. The Filter Bar is used for easy access of the contracts related to the currency market. The first pane displays the Exchange. Based on the Exchange the other parameters will be displayed in the other pane.

To view and hide the filter bar, click View > Filter Bar.


Message Bar

Message Bar

The message bar is displayed at the lower area of the Odin Client main window. The Message Bar is used to display the order confirmation, trade confirmation, order errors and exchange messages. At the time of logging, the message bar displays the status about the downloading of contracts, orders and trades, exposures, limits, alerts and other download details.

To view and hide the Message bar, click View > Message Bar.


Status Bar

Status Bar

Top Status Bar

To view and hide the top Status bar, click View > Top Status Bar. The Top Status Bar is displayed.

Middle Status Bar

To view and hide the middle Status bar, click View > Middle Status Bar. The Middle Status Bar is displayed.

Bottom Status Bar

To view and hide the bottom Status bar, click View > Bottom Status Bar. The Bottom Status Bar is displayed.


Exchange Connection Status

Exchange Connection Status

Exchange Connection Status window is used to view log in or log off status of member and their traders for BSE Exchange.

View Exchange Connection Status

Click View > Exchange Connection Status. The Exchange Connection Status window is displayed with the following details:

  • Exchange

  • Member ID

  • Trader ID

  • Broker Name


Indices View

Indices View

Indices View lists the Nifty, Sensex etc with their current standings in the market. The rates get refreshed automatically with market fluctuations. You can also add Indices for all segments such as BSE, BSE CDS, BSE OTS, ICEX, MCX, MSE, NCDEX, NMCE, NSE, NSE CDS, NSE-OTS Also few more indices provided by the Exchange are available in Indices View.

View Indices View

  1. To view, click View> Indices View. The Index View window is displayed.

  2. To add an index, right-click on Index View. The All Indexes window is displayed.

  3. Select Exchange.

  4. Click Ok. The Set Index window is displayed.


Client Facilities View

Client Facilities View

Client Facilities are privileges granted by Administrator.

View Client Facilities

To view the available privileges, Click View> Client Facilities View. The Client Facilities window is displayed. The checkmarks indicate the corresponding facility is granted and no check mark implies the facility is unavailable.


Download Status

Download Status

Download Status window displays count of packets list received at login time.

View Download Status Details

Click View > Download Status. The Packet Download Status window is displayed.


Connection Status

Connection Status

Connection Status displays the connection status details in the connection toolbar.

View Connection Status Details

Click View > Connection Status. The Connection Status window is displayed on the connection tool bar.


MTM Alert Logs

MTM Alert Logs

1 Click View > MTM Alert Logs. The MTM Alert Logs window is displayed.

2 Select Group Id.

3 Select User Id.

4 Click Get Data. The Log details are displayed.

  • Date & Time

  • Group Id

  • Client ID

  • Alert Message


Market

ODIN™ Client facilitates display of market information. It supports various market related functions

  • Market Watch

  • Derivatives Chain

  • Filtered/Profile Watch

  • Tick Watch

  • Market Picture

  • Fixed Income Market Picture

  • NSE Auction Inquiry

  • BSE Auction Inquiry

  • MSME Auction Inquiry

  • DSE Auction Inquiry

  • Most Active Securities [With Filter]

  • Top Gainers Losers [With Filter]

  • Market Movement

  • Snap Quote

  • Snap Auction

  • Market Status

  • Auction Market Status

  • Tick Data Window

  • Heat Map

  • Combined Best Five

  • Combined Market Depth

  • Expiry Strategy

  • Greek

  • Greek Neutraliser

  • Greek Neutraliser Parameters

  • Greek Expense Master

  • Export Trades

  • Greek Market Watch

  • Greek Summary

  • Greek Half Hour Timer

  • Delete Position

  • Carry Forward Profilt/Loss

  • Cumulative Report

  • Grab Analysis

  • Pivot Point\Support\Resistance Watch

  • Market Analytics

  • News

  • News Headline

  • News History

  • News Headline Ticker

  • Market Wide Limit Alerts

  • Market Wide Open Interest

  • Position Limits

  • Liquidity Monitor

  • Best Five

  • Market Snapshot


Market Watch

Market Watch

Market Watch enables viewing detail market information of equities and derivatives on a continuous basis. Further, it enables displaying a predefined profile by default and browse required market details. ODIN™ Client facilitates creating highly parameterized and customizable market details. A customized column display can be saved for future use or even made as the default display. On applying a Portfolio, placing of orders is also supported from within Market Watch window.

Using this window you can do the following:

  • Work with Market Watch

  • Place Orders from within the Market Watch

  • Place Orders from Grid Order Entry

Features

  • Place Buy and Sell orders

  • Display of real-time based market intricate details within a self-adjusting grid

  • Highly integrated Portfolio creation on the fly

  • Selection of Portfolio on real-time basis

  • Customizable display of market information

  • Subjective market data information at a right-click

  • One-click selection of entire (scrip) row

  • Arrange column contents in ascending or descending order

  • Support multiple instances of Market Watch

Work with Market Watch

  1. Click Market > Market Watch or click the toolbar icon ( [image]). Alternatively, press F4. The Market Watch window is displayed with following details:

  • Exchange

  • Market Type

  • Instrument Type

  • Instrument Name

  • Code

  • Symbol

  • Ser/Exp

  • Strike Price

  • Option Type

  • Scrip Name

  • Status

  • ND

  • Total Buy Back

  • CA

  • Buy Qty

  • Buy Price

  • Sell Price

  • Sell Qty

  • Last Traded Price

  • Trend Indicator

  • Last Traded Time

  • Disclosed Price Range

  • Volume in (000s)

  • Value (in lacs)

  • % Change

  • Average Traded Price

  • High

  • Low

  • Open

  • Close

  • Total Buy Qty

  • Total Sell Qty

  • % Open Interest

  • Last Updated Time

  • In the Money

  • Net Change in Rs.

  • Fair Value

  • Last Traded Quantity

  • I

  • Lend/Sell Yield

  • Borrow/Buy Yield

  • LTP Yield

  • High Open Interest

  • Low Open Interest

  • Price Quotation Unit

  • Tender

  • News Indicator

  • Alert

  • Open Interest

  • Broadcast Indicator

  • 52 Weeks High

  • 52 Weeks Low

  • Life Time High

  • Life Time Low

  • Market Capitalisation

  • Opening Open Interest

  • Base Price for FAO

  • Spot Rate

  • Buy Yield

  • Sell Yield

  • Average Trade Yield

  • Open Yield

  • High Yield

  • Low Yield

  • Close Yield

  • 52 week High Yield

  • 52 week Low Yield

  • Maturity Date

  • Trade Execution Range

  • Calls

  • Issued Capital in (lacs)

  • Reporting Quantity

  • ISIN Code

  • Bloomberg Code

  • RIC Code

  • Sedol Code

  • CUSIP Code

  • Quantity Freeze

  • % Open Interest

Note:By default, the Market Watch window is empty. On setting a default portfolio through Tools>Preferences-Workspace,the portfolio is made available on invoking the Market Watch.

The Alerts can be set from Tools > Set Alerts.

You can clear the set alert as and when required. Highlight a security in the Market Watch. Right-click inside the Market Watch and select Alerts > Clear. To clear all alerts, select Alerts > Clear All.

You can view Tick data for a selected security in the Market Watch. Right-click inside the Market Watch and select Tick Data. The Tick Data window is displayed.

  2. To add contracts from the filter bar, enter the scrip code/symbol; press ENTER.

  3. To remove scrip, highlight the contract and press DELETE.

  4. To change order of scrips, highlight the scrip and use drag-n-drop to a new location. Alternatively, on highlighting use cut- paste (right-click options).

  5. To view selective Market details, Right-click inside the Market Watch. Various options are made available: Scrip Portfolio, Save Portfolio, Title Bar, Column Profile, Save Column Profile, Size to Fit, Customize, Cut, Copy, Paste.

  6. Select the required option. Further, specify the data values as required to accomplish the task.

  7. You can add a separator and distinctly separate two columns in the Market Watch. In the Column Profile window, from the Available Columns, select Separator; click Add.

Note: Only one column separator can be added.

Top

Place Orders from within the Market Watch window

  1. Select the scrip in the Market Watch.

  2. Press F1/(+) for (Buy Order) or F2/(-) for (Sell Order).

  3. Enter the required values and click Submit.

Note: To view selective market watch details, right-click inside the Market Watch window, click Column Profile and customize the window columns as required.

Place Orders from Grid Order Entry

  1. Click Market > Market Watch or click the toolbar icon ( [image]). Alternatively, press F4. The Market Watch window is displayed with details:

  2. Right-click inside the window and select Scrip Portfolio. The Select Portfolio window is displayed.

  3. Select a Portfolio in the list and click Apply.

  4. Right-click inside the Market Watch window and select Place Order from Grid Order Screen Entry. The Grid Order Entry Screen window is displayed with scrip details.

  5. Select Market Orders or Equal qty for all. You can also select both. When you select Market Orders, the current Market price for the scrips are displayed in the left pane of the window. When you select Equal Quantity for All, a text box is displayed adjacent to this field. Type the quantity for the scrips for which you want to place an order. The value is displayed in the left pane of the window and is same for all the scrip.

  6. Click Refresh, to refresh the value in the left pane.

  7. When you select Equal qty for all, you need to select Counter Touchline or % of Counter Touchline. When you select % of Counter Touchline, type the value in the adjacent text box.

  8. Select the Validity and Pro/Cli in the list.

  9. Select Exchange.

  10. Click Submit, to place the order. By default all the orders are selected adjacent to the scrips in the left pane of Grid Order Entry Screen pane.

  11. For submitting selected orders clear the check-boxes adjacent to the scrips in the left pane.

  12. Click Refresh, to view the most updated results.

  13. Click Select All, to select all scrips.

  14. Click Unselect All, to remove the check box from all scrips.

  15. Click Toggle, to toggle between buy and sell option.


Derivatives Chain

Derivatives Chain

Derivatives Chain facilitates explicit viewing of derivative details in Derivatives Watch. This watch is similar to Market Watch in functionality and includes Equity and Derivatives scrips, the Derivatives Watch only previews the contract details and excludes other Equity scrips details.

View Derivatives Chain

Click Market > Derivatives Chain. The Derivatives Watch window displays the following details:

  • Instrument Name

  • Exchange

  • Symbol

  • Ser/Exp

  • Strike Price

  • Option Type

  • Buy Qty

  • Buy Price

  • Sell Price

  • Sell Qty

  • Last Traded Price

  • Last Traded Time

  • Volume (in 000’s)

  • Value (in Lacs)

  • % Change

  • Average Traded Price

  • High

  • Low

  • Open

  • Previous Close

  • Total Buy Qty

  • Total Sell Qty

  • Net Change in Rs

  • Fair Value

  • In-the-money

  • Last Update Time

  • Last Traded Quantity

  • I

  • Open Interest

  • % Open Interest

  • Lend/Sell Yield

  • Borrow/Buy Yield

  • LTP Yield

  • High Open Interest

  • Low Open Interest

  • Maturity Date

  • Buy Yield

  • Sell Yield

  • LTP Yield

  • Avg trade yield

  • Open yield

  • High Yield

  • 52 week high yield

  • 52 week low yield

  • Low yield

  • Close Yield

Place Orders from within the Derivatives Watch window

  1. Select the scrip in the Derivatives Watch.

  2. Press F1/(+) for (Buy Order) or F2/(-) for (Sell Order).

  3. Enter the required values and click Submit.


Filtered /Profile Watch

Filtered/Profile Watch

Filtered/ Profile Watch window is used to view specified conditions. When we apply the condition and if that condition is satisfied then data will appear in filtered profile watch for specific time interval. When the condition is unsatisfied the data will be removed from the filtered profile watch.

View Filtered/ Profile Watch

  1. Click Market > Filtered/ Profile Watch. The FILTERED MARKET WATCH window is displayed with the Select Portfolio.

  2. Select a Portfolio you want to view. The Select Condition window is displayed.

  3. Select the condition. The selected condition is applied on the portfolio viewed in the Filtered/Profile Watch window.

  4. If required, to change the applied condition, right-click inside the Filtered/Profile Watch and select Apply Condition.

  5. Select the condition and click Apply. The following details are displayed.

Example

  1. Create an Expression for: the change in price is about 5 % or more and the previous traded price is about or more than 52 weeks high.

  2. Select %change in the first column, operator as >= %change from the second column, from the third select >= 5, LTP>=52WK High. The Condition Generator creates the Expression.

  3. After closing the window, a confirmation message is displayed to save data.


Tick Watch

Tick Watch

Tick Watch enables to apply conditions and watch market movement at each tick. Tick Watch specifically provides those scrips that fit into given criteria. It displays change at every tick and introduces a new data row of scrip. The rows are appended one after another. The condition expressions are created using Condition Generator. For example, if condition criterion is (% change >= 1), then scrips that have the 1% change in their price are displayed in Tick Watch. With every tick, change is reflected in the window.

Work with Tick Watch

  1. Click Market > Tick Watch. The TICK WATCH window is displayed with the Select Portfolio.

  2. Select a Portfolio you want to view. The Select Condition window is displayed.

  3. Select the condition. Selected condition is applied on portfolio viewed in Tick Watch window.

  4. If required, to change applied condition, right-click inside Tick Watch and select Modify Condition.

  5. Select the condition and click Apply. The following details are displayed.

  6. After closing the window, a confirmation message is displayed to save data.


Market Picture

Market Picture

Market Picture provides comprehensive market information - Open, High, Low, Close - of a security in real time. The Price, Quantity, and Number of Orders for Buy and Sell side is available.

  • Multiple instances of the window supported

  • Facility to view most recent market changes of security

  • Display of comprehensive market information

View Market Picture

  1. Click Market > Market Picture or press F5. The Market Picture window is displayed with the cursor blinking in the Symbol field.

  2. Enter Symbol and press TAB. The respective market information is displayed. If required, Enter the Scrip Code in previous field and press TAB.

  3. Click Refresh to view most recent market picture of the security.

  4. On highlighting the security in Market Watch, invoking Market Picture displays the real-time market information of selected security.

You can search the required scrips by entering first few initials of scrip (for. eg. ACC) n in Symbol field. A List of scrip names beginning with the letter ACC is populated in the scrip list. Select the required scrip accordingly from the list.

On highlighting the security in the Market Watch, invoking the Market Picture displays the real-time market information of the selected security.


Fixed Income Market Picture

Fixed Income Market Picture

View Fixed Income Market Picture

  1. Click Market > Fixed Income Market Picture. The Fixed Income Market Picture window is displayed with the cursor blinking in the Symbol field.

  2. Enter Symbol and press TAB. The respective market information is displayed. If required, Enter the Scrip Code in previous field and press TAB.


NSE Auction Inquiry

NSE Auction Inquiry

NSE Auction Inquiry permits biding of securities in both Exchanges -NSE and BSE. During the prescribed time, usually 11.00 a.m. - 12.00 noon, the Auction session is open. Members can enter their offers for the scrips being auctioned using the Snap Auction or Order Entry pane. The details of scrips being auctioned can be viewed in NSE and BSE Auction Inquiry windows. It displays information about all on-going auctions and completed auctions for current trading day.

Participate in NSE Auction

For NSE Auction details, click Market > NSE Auction Inquiry. Alternatively, press Shift + F11 or click the toolbar icon ( [image]). The NSE Auction Inquiry window is displayed with following details:

  • Symbol

  • Ser.

  • Auction No.

  • Instrument Type

  • Status

  • Buy Quantity

  • Buy Price

  • Sell Quantity

  • Sell Price

  • Auction Quantity

  • Auction Price

  • Strike Price

  • Last Updated Time

  • Subscribed

  • Buy Yield

  • Sell Yield

  • Auction Yield

  • EQ LTP

  • Discount / Premium

  • Remaining Auction Quantity


BSE Auction Inquiry

BSE Auction Inquiry

BSE Auction Inquiry permits biding of securities in both Exchanges -NSE and BSE. During the prescribed time, usually 11.00 a.m. - 12.00 noon, the Auction session is open. Members can enter their offers for scrips being auctioned using the Snap Auction or Order Entry pane. The details of scrips being auctioned can be viewed in NSE and BSE Auction Inquiry windows. It displays information about all on-going auctions and completed auctions for current trading day.

Participate in BSE Auction

For BSE Auction details, click Market > BSE Auction Inquiry. Alternatively, press Alt +F11. The BSE Auction Inquiry window is displayed with the following details:

  • Scrip Code

  • Scrip Id

  • Auction No.

  • Settlement No.

  • Notice No.

  • Auction Quantity

  • CutOffRate

  • HawalaRate

  • Closing Price

  • CloseOutRate

  • Floor Price

  • Market Lot

  • Price Tick

  • Scrip Name

  • Group

  • Defaulter Flag

  • EQ LTP

  • Offer Quantity

  • Offer Price

  • Discount/Premium

  • Remaining Auction Quantity

  • Subscribed


MSME Auction Inquiry

MSE Auction Inquiry

Participate in MSE Auction

For MSE Auction details, click Market > MSE Auction Inquiry. The MSE Auction Inquiry window is displayed with the following details:

  • Session ID

  • Instrument Name

  • Instrument Name

  • Symbol

  • Symbol

  • Trading Currency

  • Quantity

  • Derived Price

  • Total Traded Quantity

  • Status


DSE Auction Inquiry

DSE Auction Inquiry

Participate in DSE Auction

For DSE Auction details, click Market > DSE Auction Inquiry. The DSE Auction Inquiry window is displayed with the following details:

  • Symbol

  • Ser

  • Auction No.

  • Instrument Type

  • Status

  • Buy Quantity

  • Buy Price

  • Sell Quantity

  • Sell Price

  • Auction Quantity

  • Auction Price

  • Strike Price

  • Last Update Time

  • Subscribed

  • Buy Yield

  • Sell Yield

  • Auction Yield

  • EQ LTP

  • Discount/Premium

  • Remaining Auction Quantity


Most Active Securities [With Filter]

Most Active Securities [With Filter]

Most active securities [With Filter] displays details of market on real-time basis. The security listing is based either on Value or Volume of securities. A filter facility window helps to view subjective information as required.

View Most Active Securities

  1. Click Market > Most Active Securities [With Filter]. Alternatively, press Shift + F10. The Most Active Securities window is displayed.

  2. Select the Exchange and the Instrument Type in the list. When you select the Exchange as BSE, you need to type the group.

  3. Type the number of securities you want to view in the Sec Cnt. field.

  4. Select Volume or Value.

  5. Select Filter between. Type the minimum and maximum range for the percentage change of a scrip and click Refresh. Based on the selected category, the following details are displayed in the window:

  • Scrip Code

  • Scrip Details

  • Volume in (000s)

  • Value in (lacs)

  • Last Traded Price

  6. Right-click inside the Most Active Securities window. Select Create Profile. The Most Active Securities profile is displayed in a new window titled:The Most Active Securities with filter.

  7. To save the portfolio, right-click inside the window and select Save Portfolio from the shortcut menu.

Note: You can open only one Most Active Securities with filter window.


Top Gainers Losers [With Filter]

Top Gainers Losers [With Filter]

Top Gainers and Losers [Filters] window is used to view top gainers and losers. The details are sorted in order of percentage change for various instrument types. The security details are updated online. Maximum 200 top gainers and losers details can be viewed.

View Top Gainers and Losers [With Filter]

  1. Click Market > Top Gainers and Losers. Alternatively, press Ctrl + F10. The Top Gainers and Losers window is displayed. By default, the list generates 10 gainers on real-time basis

  2. Select the Exch and the Inst Type. When you select the Exchange as BSE, you need to type the group.

  3. Select Gainers or Losers.

  4. Click Gainers to view top gainers details.

  5. Click Losers to view top losers details.

  6. Select LTP between check box. Type the minimum and maximum range of the required last traded price and click Refresh. Scrips with last traded price between the given values are displayed. The Top Gainers and Losers [With Filter] is displayed based on the selected filter conditions.

  • Scrip Code

  • Scrip Details

  • Previous Close Price

  • % Change

  • Last Traded Price

Note:You can open only one Top Gainers and Losers Filter window.


Market Movement

Market Movement

Market Movement displays market trends of scrips on real-time basis. The information is displayed at a time interval of maximum 50 minutes and minimum 1 minute.

Market Movement (Equity)

  1. To view, click Market > Market Movement > Market Movement (Equity). Alternatively, press Shift + F12. The Market Movement (Equity) window is displayed along with the Select Scrip dialog box.

  2. Select the Exchange.

  3. Enter the Security Symbol and Security Code whose market movements you want to view and Press TAB. The Security Series is displayed automatically. For example, In the Scrip Dialog box, Type ACC as the security symbol. The Security Series EQ is displayed.

  4. Click OK. Accordingly the details based on filter conditions are displayed in Market Movement window.

  • Time

  • Open

  • High

  • Low

  • Close

  • Volume

  • Value

  • Average Traded Price

Note:You can open only one Market Movement (Equity) window.

Top

Market Movement (Derivatives)

  1. To view, click Market > Market Movement > Market Movement (Derivatives). Alternatively, press Ctrl + F12. The Market Movement window is displayed along with the Derivatives Market Movement Filter dialog box.

  2. Select the Exchange.

  3. Enter the Instrument Name you want to view and press TAB. The Symbol and the Expiry Date are displayed automatically.

  4. Click OK. Accordingly the details based on filter conditions are displayed in Market Movement window.

  • Time

  • Open

  • High

  • Low

  • Close

  • Volume

  • Value

  • Average Traded Price

Note:You can open only one Market Movement (Derivatives) window.


Snap Quote

Snap Quote

Snap Quote displays real-time market information of scrips based on their instrument types. The Blue color signify a buy price and sell quantity; Red color signify a sell price and sell quantity. However, only a single Snap Quote window can be invoked at a time.

Note: The information displayed in the Snap Quote window for a particular contract is same as that in the Market Watch window.

View Snap Quote (Equity) details

  1. Click Market > Snap Quote (Equity). Alternatively, press Shift+F9. The Snap Quote (Equity) window is displayed.

Tip: On positioning the cursor over any field in the Snap Quote window, a tool tip appears that identifies the field names.

  2. To view the Derivatives details, click Market > Snap Quote (Derivatives). Alternatively, press Ctrl+F9. The Derivatives Snap Quote window is displayed.


Snap Auction

Snap Auction

Snap Auction window is used to view latest information regarding best buy and best sell in the market for a particular security for equity segment in an auction market.

View Snap Auction Details

Invoke the Auction Inquiry you want to participate in.

  1. Select the scrip in the window.

  2. Click Market > Snap Auction to submit the bid. Alternatively, press F1/F2 and submit the bid. The Snap Auction window is displayed.

Note: On completion of Auction, Message Bar confirms the ending session message.


Market Status

Market Status

Market Status indicates about the current status of various market segments segregated into their available market types. Following statuses are displayed:

  • Open - the market segment is available for trading.

  • Close - the market segment is unavailable.

View Market Status

  1. Click Market > Market Status. The Market Status window displays the Market Type and Status for the Market Segment.

  2. To view online status details of other market segments, select the segment as required.


Auction Market Status

Auction Market Status

Auction Market Status intimates about the current status of various Auction market segments segregated into their available Session types. Following statuses are displayed:

  • Open - the market segment is available for trading

  • Close - the market segment is unavailable

View Auction Market Status

  1. To view, click Market > Auction Market Status. The Auction Market Status window is displayed with Market Type, Session Number and Status for the Market Segment.

  2. Select Market Segment and accordingly the details are displayed.

  • Session Type

  • Session Number

  • Status


Tick Data Window

Tick Data Window

Tick Data Window displays indices of various exchanges showing the real-time updates at every tick.

To view the indices, click Market > Tick Data Window > Select the Index (Nifty,Sensex, NCDEX AGRI). The window lists the update in the Index Trend/Volume Trend with a DN, UP or <->. The DN indicates a Down or decreasing index value, UP signifies a rising or increasing value and <-> implies a no change in the index value. The Indices Bar displays the current Nifty, Sensex, NCDEX AGRI values

Example

Nifty

Top


HeatMap

Heat Map

Heat Map shows percentage change in particular scrip indicated with change in color. Blue shade for scrips that have their prices increased and Red for the scrips that have prices trailed for the day. The intensity of the color depends upon the percentage change in that scrip. It is a quick and better analysis of the scrip information, based on which the trading calls are made.

Work with Heat Map

  1. Click Market > Heat Map. The HeatMap window is displayed.

  2. Right-click and click Load Portfolio.

  3. Select the portfolio from the existing list and click Apply. The Heat Map for the selected portfolio is shown.

  4. Double-click on a scrip. It shows the percentage change.

  5. Right-click and click Sort Heat Map to arrange the scrips in their ascending order of their names.


Combined Best Five

Combined Best Five

In Combined Best Five window you can view Combined depth of NSE, BSE and MSE Exchange.

View Combined Best Five

  1. Click Market > Combined Best Five. Alternatively, press Ctrl + F5. The Combined Best Five window is displayed.

  2. Type ODIN Scrip Code. Press Tab.

  3. Click ( [image]) to view more options in detail. The combined Best Five Buyers and Sellers is displayed with following details.

  • Total Buy

  • Total Sell

  • Last Trade

  • Volume

  • Last Trade Time

  • Open

  • Close

  • High

  • Low

  • Average Traded Price

  • %


Combined Market depth

Combined Market Depth

View Combined Market Depth

  1. Click Market > Combined Market Depth. Alternatively, press Ctrl + Alt + F4. The Combined Market Depth window is displayed.

  2. Enter Odin Scrip Code, for which you want to know the market depth. Press Tab. The Combined Marked Depth Details are displayed. The right pane shows the Buy details and the left pane shows the Sell details.

  3. Select the required Buy Quotes in the right pane. Press Enter. Alternatively, Press F1 /(+) for Buy Order. The tool tip indicates ATP and total Quantity of selected quotes in NSE and BSE.

  4. Similarly for sell quotes, Select the required Sell Quotes in the left pane. Press Enter. Alternatively, Press F2/(-) for Sell Order. The respective Combined Order Entry window is displayed.

  5. Select one of various order types and enter appropriate values.

  6. Click Submit.


Expiry Strategy

Expiry Strategy

Expiry Strategy facilitates user to cash on the benefit of price difference between current Futures prices and Average traded price of Cash. Particularly useful in the last half hour on the day of expiry of futures contract.

View Expiry Strategy Watch

Click Market > Expiry Strategy > Expiry Strategy View. Alternatively, press Alt + Ctrl + Y. The Expiry Strategy Watch window is displayed with following details:

  • Exchange

  • Symbol

  • Buy Quantity

  • Buy Price

  • Sell Price

  • Sell Quantity

  • Last Traded Price

  • Expiry Date

  • Volume in (in000s)(Cash)

  • Value (inlacs)(Cash)

  • Current Average Rate ()Cash)

  • Current Price Difference

  • % Difference to Average Rate

  • Trend Indicator

  • High

  • Low

  • Open

  • Close

  • % Change

  • Open Interest

  • Buy Price (Cash)

  • Sell Price (Cash)

Configure Expiry Strategy Timer

Expiry Strategy Timer allows to configure time i. e. start time of the strategy. The calculations for the strategy will start from that time onwards.

  1. Click Market > Expiry Strategy > Expiry Strategy Timer. Alternatively, press Alt + Ctrl + T. The Expiry Strategy Timer window is displayed.

  2. Type/select Start Time.

  3. Click OK, to set the time. On authentication Expiry Strategy Timer is set.

  4. Click Cancel, to close the window.


Greek Neutraliser

Greek Neutraliser

Greek Neutralizer facilitates user by providing various Greek values like Delta, Gamma, Vega etc. which are used to make Delta neutral and/or Gamma neutral positions. When both Delta and Gamma are neutral, positions have minimum risk because changes in the price, volatility, time factor will not affect his portfolio.

Shortcut keys for commonly used functions:

Function | Shortcut Keys
Neutralize Button | Alt + Z
Change Exchange | Alt + X
Change Symbol | Alt + S
Change Expiry | Alt + D
Days | Alt + Y
Interest Rate | Alt + I
Dividend | Alt + v
Pro/Cli | Alt + I
Underlying Selection | Alt + Q
Traded Only | Alt + T
Traded Plus | Alt + U
Call Volatility | Alt + C
Put Volatility | Alt + P
Reset Button | Alt + R
Equity Best Five Tool Tip | Ctrl + M
Future Best Five Tool Tip for selected month | Ctrl + F
Selected Option Best Five Tool Tip | Ctrl + B
Switch from Eq & FUT view to options view | Ctrl + Alt + Z
Switch from Options view to Equity and Future View | Ctrl + Shift + Z
To hide and invoke first panel | Ctrl + 1
To hide and invoke second panel | Ctrl + 2
To hide and invoke third panel | Ctrl + 3
To hide and invoke fourth panel | Ctrl + 4
Select Portfolio window | Ctrl + Alt + P
Greek Neutraliser Parameter window | Ctrl + Shift + N

  1. Click Market > Greek > Greek Neutraliser. Alternatively, press Ctrl + N. The Greek Neutralizer window is displayed.

  2. Select Exchange.

  3. Enter Symbol.

  4. Select the Expiry Date.

System will automatically take lot size for selected symbol.

  5. In Strikes combo box, select the options as All, Call or Put.

  6. Enter Strike Interval. (By default it will take default interval for the selected symbol).

  7. Select User.

  8. Select Pro/Cli. In case of All, by default Client will be displayed. Select Client will allow you to enter Client details. In case of Pro, Client field will be disabled.

  9. Select Traded Only or Traded Plus. In case of Traded Plus, you need to enter From and To Details.

  10. Enter values for Interest rate and Dividends in Int and Div text box respectively.

  11. Enter No. of Days. (By default system will calculate the day when user selects expiry)

  12. In Underlying drop-down, select Instrument Type as Eq LTP or Fut LTP or Rate. (When you select Rate option, Rate text box will get enabled. Enter value in the Rate text box)

  13. Click Reset, to view the details in Greek Neutralizer Window.

Greek Neutralizer Watch

When you select underlying scrip, Expiry Date and strike range, Greek value for options traded can be viewed. You can also view the real time values of implied volatility, Theoretical Price of Option, Delta, Gamma, Vega, Theta, and Rho. You can view the difference between LTP and theoretical price of option from Th-LTP column.

Live implied volatility calculation

I mplied Volatility of options is calculated and shown live in the Greek Neutralizer window, so as to know costly and cheap options. Apart from calculating Implied Volatility on Last Traded Price of the Option premium, implied volatility is also calculated on bid and ask rates of the respective options and shown as Buy Implied Volatility and Sell Implied Volatility.

View list Selection

You can also select from Traded Only or Traded Plus, so as to see only that strike price options in the View or Traded plus wherein you can set a range for strike prices to be shown.

Net Greeks for portfolio

You can view net Greeks for the portfolio. The Greeks are also shown for Total Call or Puts Traded and total shares & futures position as delta.

Trade from Greek Neutralizer

If option strike price or share price is selected, you can place a trade in that particular instrument directly through ODIN.

Press Ctrl+F1 key, Order Entry for that particular strike price or instrument is invoked. The position thus traded is directly reflected in Greek watch.

Put Call Ratio and Calculation Method on Title bar

Y ou can view Scrip name, Calc method, Put Call Ratio Vol and OI on title bar.

Global level settings.

You can set different settings like volatility, pricing methods, underlying values etc from Derivatives tab of Preference window

Position Neutralization

You can Neutralize position by using Shares, Futures and Options. When option strike price is selected, the box suggests what number of shares, futures or options to buy or sell to neutralize that Greek value. To neutralize Greeks, Click on Nz, the Order Entry for selected option, shares or futures will be invoked.

Total position held in various instruments

You can view the Total position in various instruments like shares, futures, calls and puts.

Input and Instrument selection

You can select Exchange, Symbol, Scrip, Expiry date for viewing Greeks, Days Remains for Expiry, Interest Rate, Dividend, Call and Put Volatility are auto populated but you can change these values in effect the Greek values in portfolio will change.

What if Analysis

What if Analysis provides the facility to put manual entry to get the impact in Delta, Gamma and Vega in different market scenarios.

Scrip wise preferences Settings and upload

Y ou can set scrip wise setting for Dividend, Call volatility, put volatility, if underlying selected is Equities or Futures, and Options pricing model selected. The option Greek Neutralizer Parameter is provided in Greek option of Market Menu.

These settings will get auto populated when main Greek Neutralizer window is loaded, and respective scrip is selected.

Option to save settings in a file is given in right click menu. You can also create upload file in the same format and upload for multiple scrips.

Netted of Greeks of All months

Option is provided to view Netted of Greeks of all months in which trade has happened and P/L. The option 'All expiry Greeks’ has been provided in right-click menu of Net Greek Window.

Greek Payoff Simulation Table

You will be able to view Greek Payoff simulation table. The option is available for current month as well as for cross months.

Greek Reports

Reports option is available in Right-click menu of Greek Neutralizer. You can view Full Report and Summary Report. Full Report is shown for a selected Scrip and Expiry only. While Summary Report is shown for all scrips and all expiries. Greek Summary option is also provided in Greek option of Market Menu.

Hide Unhide Panels

You can hide or unhide panels by using Shortcut keys. Shortcuts are provided for invoking and hiding the four panels excluding the Options panel. One can view the Greek neutralizer with any one/two/three/all four panels hidden.

Shortcuts provided to hide and invoke panels are as follows:

    • CTRL + 1 for 1st panel

    • CTRL + 2 for 2nd panel

    • CTRL + 3 for 3rd panel

    • CTRL + 4 for lowest Panel 4

Delete Manual Positions

You can delete manual position loaded/added manually in Greek neutralizer. The option is provided in Greek submenu as Delete Position.

Right Click Menu Options

Right Click Option | Sub Options | Descriptions
Equity Watch |  | Select to view equity best five tool tip
Future Watch |  | Select to view future best five tool tip
Option Watch |  | Select to view Options best five tool tip
Column Profile |  | Select to invoke column selection window
Save Column Profile |  | Select to save column profile.
Size to fit |  | Select to fit the column width to accommodate the column contents.
Grid |  | Select to apply Grids.
Copy |  | Select to Copy all contract in the window
Customize |  | Select to invoke customize window
Reports | Greek Reports | Select to open Select Sheet window. The window contains two different options for Full report and Summary report.
 | Expense for this expiry | Select to open Expense Detail window. This window contains expense details of current expiry.
 | Expense for all expiry | Select to open all expiry expense detail window. This window contains expense details of all expiries.
Upload Manual Trades |  | Select to invoke Upload Window. You can upload manual trades from this window.
Load Portfolio |  | Select to open select portfolio window
Save Portfolio |  | Select to save portfolio.

Right Click Menu of Net Greeks window

Right Click Option | Descriptions
Column Profile | Select to invoke column selection window
Save Column Profile | Select to save column profile.
Size to fit | Select to fit the column width to accommodate the column contents.
Grid | Select to apply Grids
Copy | Select to Copy all contract in the window
Payoff | Select to invoke payoff window for single expiry
Payoff-All expiry | Select to invoke payoff window for all expiries.
All Expiry Greeks | Select to invoke all expiry Greeks and P&L window.


Greek Neutraliser Parameters

Greek Neutraliser Parameters

Greek Neutralizer Parameters is used to set parameters on which Greeks, implied volatility, theoretical Price is calculated for an option contract.

Using this window, you can do the following:

  • Add Greek Neutralizer Parameters

  • Update Greek Neutralizer Parameters

  • Upload Greek Neutralizer Parameters

  • Delete Greek Neutralizer Parameters

Add Greek Neutralizer Parameters

    1. Click Market > Greek > Greek Neutraliser > Neutralizer Parameters. Alternatively, press Ctrl + Shift + N. The Greek Neutralizer Parameters window is displayed.

    2. Select Exchange.

    3. Select Symbol.

    4. Select Expiry.

    5. Enter Dividend.

    6. In Underlying group box, Select the required underlying.

    7. In Options Pricing Model, select Black & Scholes or Binomial. In case if you select Binomial, enter no. of Steps.

    8. In Volatility in % age group box, enter Call and Put values.

    9. Enter From and To value.

    10. Enter Strike Inter.

    11. Click Add, to add the details.

Upload Greek Neutralizer Parameters

1. Click Market > Greek > Greek Neutraliser > Neutralizer Parameters. Alternatively, press Ctrl + Shift + N. The Greek Neutralizer Parameters window is displayed.

2. Click Upload, to upload the file. The Open window is displayed.

Delete Greek Neutralizer Parameters

1. Click Market > Greek > Greek Neutraliser > Neutralizer Parameters. Alternatively, press Ctrl + Shift + N. The Greek Neutralizer Parameters window is displayed.

2. Navigate to the record you want to delete.

3. Select the record and click Delete. On confirmation the required record is deleted.


Greek Expense Master

Greek Expense Master

Greek Expense Master Settings are settings of expenses incurred per trade and can be viewed in Greek Neutralizer and also in Integrated Net Position.

Greek Expense Master

  1. Click Market > Greek > Greek Expense Master. The Greek Expense Master window is displayed.

  2. Select User.

  3. Select Pro/Cli.

  4. Enter Denominator (Values Per)

  5. Modify the other values (Brokerage, Exch. Levy, Stamp Duty, STT etc) as required.

  6. Click OK. On confirmation the details are saved.


Export Trades

Export Trades

Export Trades facilitates to export trades from Integrated Net Positions in a specific file format, that can be uploaded in Greek Neutralizer later.

Export Trades

  1. Click Market > Greek > Export Trades. The Create Greek N Upload window is displayed.

  2. Select Exchange.

  3. Select Instrument Type.

  4. Select Pro/Cli as Pro or Cli. If you select Cli, specify client details.

  5. Click ( [image]), to locate the file. The Open window is displayed.

  6. Select the required file; click Open. The selected file's name is displayed in the window (showing the complete location path of the file).

  7. Click Save, to export trades.


Greek Market Watch

Greek Market Watch

Greek Market Watch enables viewing detail market information of Greeks of an Option Contracts along with Implied Volatility and Theoretical price of the same.

Work with Greek Market Watch

  1. Click Market > Greek > Greek Market Watch. Alternatively, press Shift + F4. The Greek Market Watch window is displayed with following details.

By default, the Market Watch window is empty. On setting a default portfolio through Tools > Preferences-Workspace, the portfolio is made available on invoking the Market Watch.

  2. To add contracts from the filter bar, enter the scrip code/symbol; press ENTER.

  3. To remove scrip, highlight the contract and press DELETE.

  4. To change order of scrip’s, highlight the scrip and use drag-n-drop to a new location. Alternatively, on highlighting use cut- paste (right-click options).

  5. To view selective Greek Market Watch Market details, Right-click inside the Market Watch. Various options are made available: Scrip Portfolio, Save Portfolio, Cut, Copy, Paste, Column Profile, Save Column Profile, Add/Modify Dynamic Column, Unfreeze etc.

  6. Select the required option. Further, specify the data values as required to accomplish the task.

  7. You can add a separator and distinctly separate two columns in the Market Watch. In the Column Profile window, from the Available Columns, select Separator; click Add.

  8. Only one column separator can be added.

Place Orders from within the Greek Market Watch window

  1. Select the scrip in the Market Watch.

  2. Press F1/(+) for (Buy Order) or F2/(-) for (Sell Order).

  3. Enter the required values and click Submit.

Dynamic Columns

You can create new columns Dynamic Columns by using custom formula in Greek Market Watch window.

Live implied volatility calculation

Implied Volatility of options is calculated and shown live in the Greek Market window, so as to know costly and cheap options. Apart from calculating Implied Volatility on Last Traded Price of the Option premium, implied volatility is also calculated on bid and ask rates of the respective options and shown as Buy Implied Volatility and Sell Implied Volatility.

Last Half an Hour Average

A separate column is available to view last half an hour average of the selected instrument in Greek Market watch. A timer is also provided in Greek submenu of Greek market watch to set time from which average traded price will be calculated.

Tool Tip

Tool tip is provided to view best five. It is invoked by pressing Ctrl + M, Ctrl +F and Ctrl +B for Equity, Future and Options Best Five respectively. You can specify the number of lines tool tip will appear above (when above the line) and below (when below the line). The option is provided in the Derivative tab of preference window.


Greek Summary

Greek Summary

Greek Summary provides Greek Summary Report of all scrips and expiries.

Generate Greek Summary Report

Click Market > Greek > Greek Summary. The Greek Summary Report window is displayed.

  1. Select Exchange, User.

  3. Select Pro/Cli as All, Pro or Cli. If you select Cli, specify Client details.
  4. Click Refresh. The details based on the selected conditions are displayed in Greek Summary Report window.


Greek Half Hour Timer

Greek Half Hour Timer

Greek Half Hour Timer is provided to set time with which Average Traded Price will be calculated. When time set in timer is reached, value and quantity as of that time will be fetched; and will be used for calculating and showing the Average Traded Price.

Set Greek Half Hour Timer

  1. Click Market > Greek > Greek Half Hour Timer. Alternatively, press Alt + Ctrl + T. The Greek Half Hour Timer window is displayed.

  2. Type/select Start Time.

  3. Click OK. On confirmation the timing is set.


Delete Position

Delete Position

Delete Position option facilitates to delete manual position that is loaded/added manually in Greek neutralizer.

Delete Position

  1. Click Market > Greek > Delete Position. The Delete Position window is displayed.

  2. Select Exchange.

  3. Type/select Date.

  4. Enter Remark.

  5. Click Delete, to delete the position. On authentication Records deleted successfully message is displayed.

If there is no trade on the selected date, then No matching records to delete message is displayed.


Carry Forward Profilt/Loss

Carry Forward Profit/Loss

  1. Click Market > Greek > Carry Forward Profilt/Loss. Alternatively, press Ctrl + Shift + C. The Carry Forward Profilt/Losswindow is displayed.

  2. Select Exchange.

  3. Enter Symbol.

  4. Enter Carry Forward Profit/Loss.

  5. Select Alert on Net Delta check box. Enter the required value.

  6. Enter Alert Time (in min).

  7. Click Apply.

  8. Click Cancel, to close the window.


Cumulative Report

Cumulative Report

Click Market > Greek > Cumulative Report. The Greek Cumulative Report window is displayed.


Grab Analysis

Grab Analysis

Grab Analysis is used to view Price and Quantity available in Market. You can view Cum Quantity, value, Cum Quantity Value and Cum Avg. Price as well as can place Buy or Sell orders.

View Grab Analysis

  1. Click Market > Grab Analysis. Alternatively, press Ctrl + Shift + G. The Grab Analysis window is displayed with following details:

  2. Enter Symbol and press TAB. The respective market information is displayed. If required, Enter the Scrip Code in previous field and press TAB. The following details are displayed.

  • Total Buy

  • Total Sell

  • Last Traded Price

  • Last Updated Time

  3. Enter Grab Buy Qty, a Quantity which you want to Buy or Sell.

  4. Accordingly Grab Buy WAP, WAP of Grab Buy Quantity will be displayed automatically.

  5. Accordingly Grab Buy Value i.e Buy or Sell value is displayed in this window and calculation is as follows:

    • Grab Buy Qty × Grab Buy WAP

  6. Order Qty is taken from Grab Buy Qty and click Buy or Sell, an order is placed for Qty displayed in Order Qty.

  7. Click Buy or Sell, to send Order at price displayed in Order Price. The System will take this price from that particular depth where quantity is available mentioned in Order Qty.


Pivot Point\Support\Resistance Watch

Pivot Point/Support/Resistance Watch

Pivot Point/Support/Resistance Watch is used to view Support and Resistance for portfolio added in Pivot Point/Support/Resistance Watch window based on Parameters set in Tools > Default Parameters > Pivot point/support/Resistance Parameters.

View the Pivot Point/Support/Resistance Watch

To view, click Market > Pivot Point Support Resistance Watch or press Ctrl + Shift + F5. The Pivot Point/Support/Resistance Watch window is displayed with details.

  • Exchange

  • Market Type

  • Instrument Type

  • Instrument Name

  • Code

  • Symbol

  • Ser/Exp

  • Strike Price

  • Option Type

  • Scrip Name

  • Status

  • ND

  • Total Buy Back

  • CA

  • Buy Quantity

  • Buy Price

  • Sell Price

  • Sell Qty

  • Last Traded Price

  • Trend Indicator

  • Last Traded Time

  • Disclosed Price Range

  • Volume in (000s)

  • Value (in lacs)

  • % Change

  • Avg.Traded Price

  • High

  • Low

  • Open

  • Close

  • Total Buy Quantity

  • Total Sell Quantity

  • Open Interest

  • % Open Interest

  • Last Update Time

  • In the Money

  • Net Change in Rs.

  • Fair Value

  • Last Traded Quantity

  • I

  • Lend Yield

  • Borrow Yield

  • Last Traded PriceYield

  • High Open Interest

  • Low Open Interest

  • Price Quotation Unit

  • Tender

  • Previous Day Open

  • Previous Day High

  • Previous Day Close

  • Resistance 4

  • Resistance 3

  • Resistance 2

  • Resistance1

  • Pivot Point

  • Suppport 1

  • Support 2

  • Support 3

  • Support 4

  • S/R/PP Calculation Method

  • Pivot Point Formula

  • Open Interest Previous

Place Orders from Grid Order Entry

  1. To view, click Market > Pivot Point Support Resistance Watch or press Ctrl + Shift + F5. The Pivot Point/Support/Resistance Watch window is displayed with details.

  2. Right-click inside the window and select Scrip Portfolio. The Select Portfolio window is displayed.

  3. Select a Portfolio in the list and click Apply.

  4. Right-click inside the Pivot Point Support Resistance Watch window and select Place Order from Grid Order Screen Entry. Alternatively, press Ctrl + M. The Grid Order Entry Screen window is displayed with scrip details.

  5. Select Market Orders or Equal qty for all. You can also select both. When you select Market Orders, the current Market price for the scrips are displayed in the left pane of the window. When you select Equal Quantity for All, a text box is displayed adjacent to this field. Type the quantity for the scrips for which you want to place an order. The value is displayed in the left pane of the window and is same for all the scrip.

  6. Click Refresh, to refresh the value in the left pane.

  7. When you select Equal qty for all, you need to select Counter Touchline or % of Counter Touchline. When you select % of Counter Touchline, type the value in the adjacent text box.

  8. Select the Validity and Pro/Cli in the list.

  9. Select Exchange.

  10. Click Submit, to place the order. By default all the orders are selected adjacent to the scrips in the left pane of Grid Order Entry Screen pane.

  11. For submitting selected orders clear the check-boxes adjacent to the scrips in the left pane.

  12. Click Refresh, to view the most updated results.

  13. Click Select All, to select all scrips.

  14. Click Unselect All, to remove the check box from all scrips.

  15. Click Toggle, to toggle between buy and sell option.

Top

Apply a Portfolio

  1. To view, click Market > Pivot Point Support Resistance Watch or press Ctrl + Shift + F5. The Pivot Point/Support/Resistance Watch window is displayed with details.

  2. Right-click inside the window and click Scrip Portfolio on the shortcut menu. The Select Portfolio dialog box is displayed.

  3. Select a portfolio name in the list and click Apply. The details of this portfolio can be viewed in the window.

Top

Save a Portfolio

  1. To view, click Market > Pivot Point Support Resistance Watch or press Ctrl + Shift + F5. The Pivot Point/Support/Resistance Watch window is displayed with details.

  2. Add the required scrips.

  3. Right-click inside the window and click Save Portfolio on the shortcut menu. The Save Portfolio dialog box is displayed.

  4. Enter a portfolio name. Click OK.


Market Analytics

Market Analytics

Market Analytics is a license based feature. User having Chart license can only be able to view this feature.


News Headline

News Headline

News Headlines is used to view News headlines.

  1. To view, click Market > News > News Headline. Alternatively, press Ctrl + Alt + N. The News Headline window is displayed.

  2. Select Vendor.

  3. Select Category.

  4. Select Sub Category.

  5. Enter No.of Pages.

  6. Click Go. The News Headline window is displayed with details.

  • Date

  • Time

  • Source

  • Status

  • Headline

  • ISIN

  • NSE Scrip Code
  • BSE Scrip Id

  7. Double-click news headlines. The News History page is displayed.

  8. If any News is available in Market for any scrip system then indicator will blink in Market Watch News Indicator Column.

  9. Below mentioned are details of color in News Indicator column.

    • Blue indicator indicates normal news are available.

    • Green indicator indicates Normal News has been read.

    • Red indicator indicates Hot News are available.

    • Yellow indicator indicates Hot News has been read.

    • White indicator indicates that there are no news.


News History

News History

News History option displays History of Headlines.

News History

  1. To view, click Market > News > News History. Alternatively, press Ctrl + Shift + H. The News History page is displayed.

  2. Select the Vendor. Accordingly the details will be displayed.


News Headline Ticker

News Headline Ticker

News Headline Ticker is used to view only hot news.

News Headline Ticker

To view, Market > News > News Headline Ticker. Alternatively, press Ctrl + Alt + H. The News Headline Ticker is displayed at the ticker section of the main window.


Market Wide Limit Alerts

Market Wide Limit Alerts

If Market Wide Limit breaches for any scrip added from Market Wide Limit window in administrator then system will display alert for the same in below mentioned window.

View Market Wide Limit Alerts

Click Market > Market Wide Limit Alerts. The Market Wide Limit Alerts window is displayed.

  • Odin Scrip Code

  • Time

  • Exchange

  • Message


Market Wide Open Interest

Market Wide Open Interest

Market Wide Open Interest is used to update Market Wide open Interest sent by Exchange in Broadcast after time interval of 5 Mins.

View Market Wide Open Interest

Click Market > Market Wide Open Interest. The Market Wide Open Interest window is displayed.

  • Odin Scrip Code

  • NSE Open Interest

  • NSE Limit Percent

  • BSE Open Interest

  • BSE Limit Percent

  • MSE Open Interest

  • MSE Limit Percent


Position Limits

Position Limits

You can view position limit utilization of Trading member and Sub A/C level for NSE-Future.

View Position Limits

  1. Click Market > Position Limits. The Position Limits window is displayed.

  2. Select Exchange.

  3. Select Sub A/c.

  4. Select Security/Index.

  5. Click Refresh.


Liquidity Monitor

Liquidity Monitor

View Position Limits

  1. Click Market > Liquidity Monitor. Alternatively, press Alt + Shift + W. The Liquidity Monitor window is displayed.

  2. Select Exchange, Instrument Type, Symbol, Expiry. The details are populated.


Best Five

Best Five

Best Five provides best five buyers and sellers in market. These market prices keeps changing on real time basis as the trading takes place in exchange. ODIN™ Client facilitates placing orders from Best Five window. The OHLC along with the 52W High/Low values further gives a detailed security picture.

Features

  • First five Buy and Sell scrip prices in a single-window

  • Real-time based best five scrip details

  • Facility to search from all available scrips using Symbol Lookup

  • Explicit and compiled bought and sold scrip quantity value

  • Place orders from within the Best Five window

Using the Best Five, you can do the following:

  • View Best Five Buyers and Sellers

  • Submit orders from the Best Five Window

View Best Five Buyers and Sellers

  1. Click the toolbar icon ( [image])/ press F6. The Best Five Quantity window is displayed. The left pane shows the Buy details and the right pane shows the Sell details.

  2. Select scrip in the Market Watch pane and press F6.

  3. Select the Exchange, Instrument Type. Accordingly the Best Five details for the scrip are displayed.

  • Total Buy Qty

  • Total Sell Qty

  • Last Traded Quantity

  • Open

  • High

  • Low

  • Close

  • Volume

  • Value

  • Average Traded Price

  • 52W H

  • 52W L

  • Disclosed Price Range

  • Gain/Loss

  • MTM Pos.

Top

Submit orders from the Best Five Window

Best Five displays the market information of the best five buyers and sellers of chosen scrip that are traded in the market.

  1. Click a scrip name in the Best Five. The Order Entry pane is populated with the selected scrip details - Instrument Type, Scrip Symbol, Series, Expiry Date, Order Type.

  2. Click Submit.


Market Snapshot

Market Snapshot

Market Snapshot window displays current market information regarding touch line such as open, high, low, close, trade information, net position, aggregate volume, value for a particular Exchange and Instrument type.

View Market Snapshot

  1. Click the toolbar icon ( [image])/ press F9. The Market Snapshot window is displayed with the cursor blinking in the Symbol field.

  2. Enter the Symbol and press TAB. The respective market information is displayed. Enter the Scrip Code in the previous field and press TAB.

Note: On highlighting the security in the Market Watch, invoking the Market Picture displays the real-time market information of the selected security.


Orders

ODIN™ Client supports following transactions:

  • Place Buy Orders

  • Place Sell Orders

  • Place Derv Buy Orders

  • Place Derv Sell Orders

  • Place Comm Buy Orders

  • Place Comm Sell Orders

  • Place Currency Buy Orders

  • Place Currency Sell Orders

  • Place FIM Buy Orders

  • Place FIM Sell Orders

  • Multi Leg Order Entry

  • Combined Order Entry

  • Smart Order Entry

  • Grab OddLot

  • Orders Book

  • View the Orders Based on the Status

  • Modify

  • Cancel

  • Cancel All

  • Dispatch Order Book


Place Buy Orders

Place Buy Orders

Order Entry pane is used to place both buy and sell orders. The basic methodology of placing orders is simple, quick and easy.

Placing of orders can be done within the Market Watch or directly inputting values in order entry pane. Depending on order type - buy/sell - the background of order entry pane is changed. The Blue background implies a Buy Order Entry and a Red background indicates a Sell Order Entry. ODIN" Client provides separate panes for Cash Order Entry, Derivatives Order Entry and even Fast Order Entry.

Place Buy Orders

  1. Highlight a security in Market Watch window.

  2. Click Orders > Place Buy Orders/ press F1/(+). Alternatively, click the toolbar icon ( [image]). The Order Entry window in the Buy (Blue color) mode is displayed.

  3. Select one of various order types and enter appropriate values.

  4. Click Submit (or press ENTER).

  5. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

Note: You can modify and cancel pending orders, if required.

  6. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/

Book Type

Description

Equity

Normal

RL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero prices called as Market Order and Order placed with Limit price called as Limit order.

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order.

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Equity

Normal

SL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

Equity

Auction

AU

In the Auction market, auctions are initiated by the Exchange on behalf of trading members for settlement related reasons.

Dealers allowed placing auction sell orders as Solicitor during the solicitor period. Solicitor period for an auction starts as soon as the auction starts. The duration of the solicitor period is set by the Exchange. The system accepts the solicitor orders in any currently running auction only if the solicitor period for that auction is in progress.

Equity

Call Auction

CA

When the orders are gathered for predetermined times for matching and execution instead of having continuous matching then the market is Call Auction Market. Order placed with zero price called as At-The-Open/Market Order and Order placed with Limit price called as Limit order

Top

  7. On confirmation, the order is submitted. The order book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange


Place Sell Orders

Place Sell Orders

Place Sell orders window submits sell orders in equity market. For placing orders, select a security in Market Watch or directly enter appropriate values for order in the Order Entry.

  1. Highlight a security in Market Watch window.

  2. Click Orders > Place Sell Orders/ press F2/(-). The Order Entry window in the Sell (Red color) mode is displayed.

  3. Select one of various order types and enter appropriate values.

  4. Click Submit (or press ENTER).

  5. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

Note: You can modify and cancel pending orders, if required.

  6. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/

Book Type

Description

Equity

Normal

RL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero prices called as Market Order and Order placed with Limit price called as Limit order.

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order.

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Equity

Normal

SL

Normal market consists of various book types wherein orders are segregated as Regular Lot orders and Stop Loss orders depending on their order attributes. All orders have to be of Regular Lot size or multiples thereof.

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

Equity

Auction

AU

In the Auction market, auctions are initiated by the Exchange on behalf of trading members for settlement related reasons.

Dealers allowed placing auction sell orders as Solicitor during the solicitor period. Solicitor period for an auction starts as soon as the auction starts. The duration of the solicitor period is set by the Exchange. The system accepts the solicitor orders in any currently running auction only if the solicitor period for that auction is in progress.

Equity

Call Auction

CA

When the orders are gathered for predetermined times for matching and execution instead of having continuous matching then the market is Call Auction Market. Order placed with zero price called as At-The-Open/Market Order and Order placed with Limit price called as Limit order

Top

  7. On confirmation, the order is submitted. The Order book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange

Manage Orders

Pending orders can be modified, cancelled as required.

Modify Orders/Cancel Orders

  1. Click Orders > Orders Book. The Orders Book window is displayed.

  2. Right-click inside the Order Book.

  3. From the options available, select View > Pending. The book shows only pending orders.

  4. Highlight the order to modify/cancel. Right-click and select Modify/Cancel. Alternatively, click the toolbar icon ( [image])/( [image]). The Order Entry window is displayed enabling only few editable fields.

  5. As required, modify/cancel the contents. Click OK.


Place Derv Buy Orders

Place Derv Buy Orders

Place Derv Buy Orders (NSE FO, BSE FO) submits buy orders for derivatives market. For placing orders, select a security in Market Watch/ Derivatives Watch

Place Derv Buy Orders

  1. Click Orders > Place Derv Buy Orders or press CTRL + F1. The Derivatives Order Entry window is displayed.

  2. Select one of Derivative order types and enter appropriate values.

  3. Click Submit (or press ENTER).

  4. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

  5. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/

Book Type

Description

Derivative

Normal

RL

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero price called as Market Order and Order placed with Limit price called as Limit order

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Derivative

Normal

SL

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

  6. On confirmation, the order is submitted. The Order Book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange


Place Derv Sell Orders

  • ODIN Charts

  • DSS Tools

  • Window

  • Help

Place Derv Sell Orders

Place Derv Sell Orders (NSE FO, BSE FO) is used to submit sell orders for derivatives market.

Place Derv Sell Orders

  1. Click Orders > Place Derv Sell Orders or press CTRL + F2. The Derivatives Sell Order Entry window is displayed.

  2. Select one of Derivative order types and enter appropriate values.

  3. Click Submit (or press ENTER).

  4. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

  5. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/

Book Type

Description

Derivative

Normal

RL

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero price called as Market Order and Order placed with Limit price called as Limit order

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Derivative

Normal

SL

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

  6. On confirmation, the order is submitted. The order book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange


Place Comm Buy Orders

Place Comm Buy Orders

Place Comm Buy Orders (MCX/NCDEX/NSEL Order Entry) submits Buy orders for commodity market. For placing orders, select a security in Market Watch/ Derivatives Watch or directly enter appropriate values for order.

Place Comm Buy Orders

  1. Click Orders > Place Comm Buy Orders or press CTRL + Shift + F1. The Commodity Order Entry window is displayed.

  2. Select one of Commodity order types and enter appropriate values.

  3. Click Submit.

  4. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.


Place Comm Sell Orders

Place Comm Sell Orders

Place Comm Sell Orders (MCX/NCDEX/NSEL Order Entry) submits Sell orders for commodity market. For placing orders, select a security in Market Watch/ Derivatives Watch or directly enter appropriate values for order.

Place Comm Sell Orders

  1. Click Orders > Place Comm Sell Orders or press CTRL + Shift + F2. The Commodity Order Entry window is displayed.

  2. Select one of Commodity order types and enter appropriate values.

  3. Click Submit.

  4. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.


Place Currency Buy Orders

Place Currency Buy Orders

Place Currency Buy Orders (NSE CDS, MSE, BSE CDS Order Entry) submits Buy orders for currency market. For placing orders, select a security in Market Watch/ Derivatives Watch or directly enter appropriate values for order.

Place Currency Buy Orders

  1. Click Orders > Place Currency Buy Orders or press Alt + Shift + F1. The Currency Order Entry window is displayed.

  2. Select one of Currency order types and enter appropriate values.

If you select Buy Order as NSE CDS, then COL (Cancel on LogOff) drop-down field is enabled. When main Broker Id is logged Off in Manager, then orders marked as COL will be cancelled by Exchange and remaining will stay as it is.

  3. Click Submit.

  4. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

  5. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/

Book Type

Description

Derivative

Normal

RL

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero price called as Market Order and Order placed with Limit price called as Limit order

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Derivative

Normal

SL

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

Top

  6. On confirmation, the order is submitted. The order book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange


Place Currency Sell Orders

Place Currency Sell Orders

Place Currency Sell Orders (MSE Order Entry) submits Sell orders for currency market. For placing orders, select a security in Market Watch/Derivatives Watch or directly enter appropriate values for order.

Place Currency Buy Orders

  1. Click Orders > Place Currency Sell Orders or press Alt +Shift + F2 . The Currency Order Entry window is displayed.

  2. Select one of Currency order types and enter appropriate values.

If you select Sell Order as NSE CDS, then COL (Cancel on Logoff) drop-down field is enabled. When main Broker Id is logged Off in Manager, then orders marked as COL will be cancelled by Exchange and remaining will stay as it is.

  3. Click Submit.

  4. If you enter price value as 0.00, then the order is submitted at market price. It is then reflected in Order Book as MKT in Miscellaneous column. In case you specify price other than zero, then order becomes limit order.

  5. Based on Exchange and Instrument type you select, following are the order types:

Market Segment

Market Type

Order/

Book Type

Description

Derivative

Normal

RL

An order that has no special condition associated with it is a Regular Lot order. Dealer can place orders either with market Price or a limit price. Order placed with Zero price called as Market Order and Order placed with Limit price called as Limit order

When order is placed by a dealer, the system looks for a order existing in that market (Passive orders). If it does not find a match at the time it enters the system, the order is stacked in the Regular Lot book as a passive order

By default, the Regular Lot book appears in the order entry screen in the Normal Market.

Derivative

Normal

SL

Stop Loss orders are released into the market when the last traded price for that security in the normal market reaches or surpasses the trigger price. Before triggering, the order does not participate in matching and the order cannot get traded. Un triggered stop loss orders are stacked in the stop loss book.

The stop loss orders can be either a market order or a limit price order. For buy SL orders, the trigger price has to be less than or equal to the limit price. Similarly, for sell SL orders, the trigger price has to be greater than or equal to the limit price.

Top

  6. On confirmation, the order is submitted. The order book is displayed with current order status. An order encounters various status such as:

Order Status | Description
A. Pending | Pending for acceptance by Admin
A.Rejected | Order is Rejected by Admin
S. Rejected | Order is Rejected by the Surveillance
Xmitted | Still pending to receive Order Confirmation message from the Exchange
Pending | Pending with the exchange for execution
Executed | When the order is executed in the Exchange
Cancelled | When the Order is cancelled in the Exchange
E. Rejected | When the Order is Rejected by the Exchange


Place Buy Bracket Orders

Place Buy Bracket Orders

Place Buy Bracket Orders

  1. Click Orders > Place Buy Bracket Orders or press Alt + F1. The Bracket Order Entry window is displayed.

  2. Select the required order type whether it is a buy order or sell order.

  3. Accordingly enter appropriate values.

  4. Click Submit, to submit order.


Place Sell Bracket Order

Place Sell Bracket Orders

Place Sell Bracket Orders

  1. Click Orders > Place Sell Bracket Orders or press Alt + F2. The Bracket Order Entry window is displayed.

  2. Select the required order type whether it is a buy order or sell order.

  3. Accordingly enter appropriate values.

  4. Click Submit, to submit order.


Multi Leg Order Entry window

Multi Leg Order Entry

Multi Leg Order Entry is used to place a spread or multi leg orders.

Submit Multi Leg Orders

  1. Click Orders > Multi Leg Order Entry. Alternatively, press Ctrl +F3. The Multi leg Order Entry window is displayed.

  2. Select Exchange.

  3. Select Book Type.

  4. Select Order Type, Validity.

  5. Enter User Remarks.

  6. In Leg 1, select B/S.

  7. Enter Instrument Name.

  8. Enter Symbol.

  9. Select Expiry Date.

  10. Enter Total Quantity.

  11. Enter Submit.

  12. On confirmation, selected orders are submitted.

  13. Click Clear, to clear the details.


Smart Order Entry

Smart Order Entry

Smart Order Routing provides consolidated depth of a scrip across Exchanges on a single screen.

Smart Order Routing facilitates to route orders automatically for the best execution price across Exchanges. You can input the Buy/Sell quantity with price based on which the system calculates combined Buy/Sell VWAP and combined Buy/Sell Value.

Submit Smart Orders

  1. Click Orders > Smart Order Entry. Alternatively, press Shift + F5. The Smart Order Entry window is displayed.

  2. Select Exchange, Instrument Name.

  3. Enter Scrip Code.

  4. Select Pro or Cli, For Client enter client code and client id.

  5. Select the required Product Type.

  6. Select Preferred Exchange.

  7. Click Submit.

  8. To place a single order, select a record in the Buy side or Sell side and click Buy.

  9. To place multiple orders, select a record in the buy side or sell side and press Ctrl + Down arrow key and click Buy or Sell.


Basket Trading

Basket Trading

Basket Trading window is used for creating orders of underlying stocks of CNX Nifty, based on the value of the individual scrip.

Submit Orders in the Nifty Basket

  1. Click Orders > Basket > Basket Trading. Alternatively, press Alt + Page Up. The Basket Trading window is displayed.

  2. Right-click inside the window and click Select Portfolio. Select one from the available portfolios. The Basket Trading window is displayed:

    • Exchange

    • Code

    • Symbol

    • Series/Group

    • Weightage

    • Market Price

    • Counter Touchline

    • Value

    • Quantity

    • Actual Quantity

    • Limit Price

    • Percentage (%) of Counter Touchline

    • Actual Price

    • Actual Value

  3. Define Basket either enter Quantity or Value.

  4. If the Basket Trading is meant for a specific client, select Client.

  5. Select Client details from the Client Search window.

  6. Click Submit.


Basket Message Logger

Basket Message Logger

View Basket Message Logs

  1. Click Orders > Basket > Basket Message Logger. The Basket Message Logger window is displayed.

  2. Right-click inside the window and click Filter. The Message Log filter window is displayed.

  3. Specify filter conditions as required.

  4. Click Apply. The details based on filter conditions are displayed in Basket Message Log window.

    • Time

    • Dealer Name

    • OMSID

    • Status

    • Action

    • Message

  5. Define Basket either enter Quantity or Value.

  6. If the Basket Trading is meant for a specific client, select Client.

  7. Select Client details from the Client Search window.

  8. Click Submit.


Grab OddLot

Grab OddLot

Grab Odd Lot window is used to grab orders for the odd lot market and odd lot order type for BSE. You can place orders for buying or selling the odd lot orders.

  1. Click Orders > Grab Odd Lot. The Grab Odd Lot window is displayed.

  2. Type Scrip Code.

  3. Type Scrip Id.

  4. Click Refresh. The Scrip Name and Group type are displayed automatically.

  5. Select Quantity of Price. The following details are displayed for buy side and sell side:

  • Order ID

  • Quantity

  • Price

  • Total Orders

  • Total Qty.

  • Avg.Price

  6. Select Pro/Cli in the list. If you select Cli then you need to type the Sub Broker details, Client Details and Settlor Details. This is optional.

  7. To place a single order, select a record in the Buy side or Sell side and click Grab Buy or Grab Sell.

  8. To place multiple orders, select a record in the buy side or sell side and press Ctrl + down arrow key and click Grab Buy or Grab Sell.

  9. Click Select All, to place orders for all the records in buy side or sell side. And click Grab Buy or Grab Sell.


Orders Book

Orders Book

Orders Book provides information regarding orders placed and status of the orders for all instruments. Orders Book pane is used for viewing, modifying, and canceling buy/sell orders. Orders Book:

  • Update list of orders placed for the day

  • Filter facility to view selective order details

  • Availability of intricate order details

  • Manage orders using single window support

  • Customizable look of the Order Book as and when required

View Orders Book

  1. Click Orders > Orders Book or click the toolbar icon ( [image]). Alternatively, press F3. The Orders Book is displayed with following details:

  • Client Order Number

  • Exchange Code

  • Member Id

  • Trader Id

  • Instrument Type

  • Instrument Name

  • Code

  • Symbol/ScripId

  • Series/Expiry/Group

  • Strike Price

  • Option Type

  • Scrip Name

  • Order Type

  • Buy/Sell

  • Pending Quantity

  • Price

  • Spread

  • Total Quantity

  • Pro/Client

  • Client

  • Client Name

  • Miscellaneous

  • Exchange Order No.

  • Status

  • Disclosed Quantity

  • Settlor

  • Validity

  • Goods Till Days/Date/Time

  • MF/AON

  • MF Quantity

  • Trigger Price

  • CP Broker ID

  • Auction No.

  • Last Modified Time

  • Total Executed Quantity

  • CP Broker ID

  • Auction No.

  • Last Modified Time

  • Total Executed Quantity

  • Average Price

  • Reason

  • User Remarks

  • Part Type

  • Alias

  • Product Type

  • Server Entry Time

  • AMO Order ID

  • OMSID

  • Give Up Status

  • EOMSID

  • Booking Reference

  • Dealing Instruction

  • Order Instruction

  • Pending Lots

  • Total Lots

  • Total Executed Lots

  • Alias Settlor

  • Alias Part Type

  • Initiated from

  • Modified From

  • Strategy

  • Mapping

  • Initiated From User ID

  • Modified From User ID

  • SOR ID

  • Group

  • Maturity Date

  • Yield

  • Col

  • SL Price

  • SL Trigger Price

  • SL JumpPrice

  • LTP Jump Price

  • Profit Price

  • Leg Indicator

  • Bracket Order Status

  • Mapping Order Type

  • Ago Type

  • Algo Description

  2. Right-click inside the Orders Book. Select Filter from the various right-click options available. The Order Filter window is displayed. By default, it displays Orders from all Instrument Types.

  3. As required, apply conditions in filter and accordingly, the conditional output is displayed.

Note: To view selective order details, right-click inside the Orders Book window, click Column Profile and customize the window columns as required.

Top

Orders Online Backup

  1. Click Orders > Orders Book or press F3. The Orders Book is displayed.

  2. Right-click inside the Orders Book window and click On-line Backup. Alternatively, click the toolbar icon ( [image]) or press Alt+F7. The Online Backup window is displayed.

  3. To change path for the backup file, click Change and type the new path for the backup file.

  4. Click Generate File, a text file is generated in a predefined file format.


View the Orders Based on the Status

View the Orders Based on the Status

You can view the order details based on the status.

  1. Click Orders > Orders Book or click the toolbar icon ( [image]). Alternatively, press F3. The Orders Book is displayed with details:

  2. Right-click inside the Orders Book window.

  3. Point to View and select the required status you want to view, from the sub-menu (for example: All, Pending, Unconfirmed, Executed, Cancelled, Rejected, Admin Pending, Frozen). Based on the selected status, the records are displayed in the Orders Book window.


Modify

Modify Orders

Pending orders can be modified, cancelled as required.

Modify Orders

  1. Click Orders > Orders Book. The Orders Book window is displayed.

  2. Right-click inside the Order Book.

  3. From the options available, select View > Pending. The book shows only pending orders.

  4. Highlight the order to modify. Right-click and select Modify. Alternatively, to modify orders Click Orders > Modify/ Shift + F2. Alternatively, click the toolbar icon ( [image]). The Order Entry window is displayed enabling only few editable fields.

  5. As required, modify the contents. Click OK.


Cancel

Cancel Orders

Pending orders can be cancelled as required.

Cancel Orders

  1. Click Orders > Orders Book. The Orders Book window is displayed.

  2. Right-click inside the Order Book.

  3. From the options available, select View > Pending. The book shows only pending orders.

  4. Highlight the order to cancel. Right-click and select Cancel. To cancel orders, Click Orders > Cancel/Shift +F1. Alternatively, click the toolbar icon ( [image]).

  5. On confirmation, the selected Order/Orders are cancelled.


Cancel All

Cancel All Orders

All Pending orders can be cancelled at a single instance.

Cancel Orders

  1. Click Orders > Orders Book. The Orders Book window is displayed.

  2. Right-click inside the Order Book.

  3. From the options available, select View > Pending. The book shows only pending orders.

  4. To cancel all orders, Click Orders > Cancel All/Shift + F3. Alternatively, click the toolbar icon ( [image])

  5. on confirmation, all the orders are cancelled.


Dispatch Order Book

Dispatch Order Book

Dispatch Order book comprises of the external orders. These orders can be accepted by users and released to the Exchange directly.

All the External orders will be available in the Upper pane of Dispatch order book and when accepted will move from upper pane to Lower pane of Dispatch order book.

Accepting Orders from Dispatch Order Book

Click Orders > Dispatch Order Book. The Dispatch order book displays the following details:

Ist Pane/2nd Pane

  • Client Order No.

  • Exchange Code

  • MemberId

  • TraderId

  • Instrument Type

  • Instrument Name

  • Code

  • Scrip Name

  • Symbol/ScripId

  • Ser/Exp/Group

  • Strike Price

  • Option Type

  • Scrip Name

  • Order Type

  • B/S

  • Pending Quantity

  • Price

  • Total Quantity

  • Pro/Cli

  • Client

  • Misc.

  • Exch. Ord.No.

  • Status

  • Disclosed Quantity

  • Settlor

  • Validity

  • Good Till Days/Date

  • MF/AON

  • MF Quantity

  • Trigger Price

  • CP Broker Id

  • Auction No.

  • Total Executed Quantity

  • Avg. Price

  • Reason

  • User Remarks

  • Part Type

  • Alias

  • Product Type

  • Server Entry Time

  • AMO Order ID

  • SquareOff/External

  • Square Off Order

  • Mapping Name

Dispatch order book Right-click Options

1. Click Orders > Dispatch Order Book. The Dispatch order book displays the details.

2. Right-click inside the window. The following options are available.

  • Accept orders

  • Reject orders

  • Submit All Orders

  • Submit All Square Off Orders

  • Reject All Orders

Accept Orders

The dealer can accept the External orders that are displayed in Upper pane of Dispatch order book which are released to Exchange when accepted. After accepting the same order will be moved to the Lower pane of Dispatch order book.

Reject orders

The dealer can reject the External orders that appear in the Dispatch order book for which the status of the order will change to Cancelled when rejected.

Submit All Orders

Dealer can submit all orders to the Exchange.

Submit All Square Off Orders

Dealer can submit all square off orders to the Exchange.

Reject All Orders

Dealer can reject all orders.

The other Right-Click options available are as follows:

Column Profile | On selection, it invokes the Dispatch order Column Profile that facilitates customizing the columns (adding, removing, positioning) within the window.
Save Column Profile | On selection, the confirmation message is displayed and on confirmation the current (as seen) column profile is saved. On invoking the Dispatch order book window next time (after the current window is closed), the previously saved column profile is reflected.
Customize | On selection, the Customize window is displayed that facilitates changing the Color, Layout, and Font of the window. For more details, view Customize windows.
Size to Fit | On selection, the column widths within the window are adjusted according to their column contents.


Combined Order Entry

Combined Order Entry

  1. Click Orders > Combined Order Entry or press F11. The Combined Order Entry window is displayed.

  2. Enter Odin Scrip Code.

  3. Select Pro/Cli.

  4. Select Parent A/C.

  5. Select Main A/C.

  6. Select Sub A/C.

  7. Select Part Type.

  8. Select Buy/Sell, to invoke the respective order entry windows.

  9. Enter scrip details. Select the Order Type and the Exchange.

  10. Enter Quantity. To split the Order Quantity, enter the ratio for the NSE and BSE Exchanges. The order quantity is split proportionally into the Exchanges during execution.

  11. Enter the appropriate values as required. Click Submit. On confirmation the orders are submitted.


Bulk Orders

ODIN™ Client supports bulk orders transactions.

  • Bulk Orders Entry

  • Bulk Multi Leg Order Entry

  • Copy

  • Modify

  • Remove

  • Remove All

  • Load

  • Import NSE Format

  • Submit

  • Submit All


Bulk Orders Entry

Bulk Orders Entry

Bulk Orders Entry enables in creating a batch of orders (offline entries are supported) and load the complete bulk together. This feature of ODIN™ Client prepares you to be ready prior and Save trading time. It also supports placing a similar order entry for all clients.

Bulk orders are saved in a file; during trading you have to load the same file and submit them. As a result, the entire batch of orders is submitted at the same time in market. Bulk Order Entry facility can also be used directly while trading.

Submit Bulk orders

  1. Click Bulk Orders > Bulk Orders Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Order Entry window is displayed:

  2. Select the required Market Segment.

  3. Enter Code.

  4. Enter Symbol.

  5. Enter Series.

  6. Select Buy/Sell.

  7. Select whether the order is Buy or Sell.

  8. Select Order Type.

  9. Enter Total Quantity, Price.

  10. Select Pro/Cli. In case of Client you need to add Sub Broker, Client and Settlor.

  11. In case of GRP, the Client Group field is enabled. You are required to select a Client Group. The Order will be placed for all the users under that group.

Group in Client Group is available from Tools > Group Creation.

  12. Click Add. The details are displayed in the window.

  13. Click Submit All, to submit all orders at a single click. On confirmation, all the orders are submitted.

  14. Right-click inside the Order Entry window. Point to View and select the type of the order as required. You can select any of the following: All, Transmitted, Non Transmitted.

  15. To save the Bulk Order Entry details. Enter the file name in File field. Click Save. Notice the title bar of the window displays the file name. The Orders are saved successfully message is displayed.

  16. Click Load. The Open window is displayed.

  17. Select the required file you want to open.

  18. Click Open. The file name is displayed in the file field.


Bulk Multi Leg Order Entry

Bulk Multi Leg Order Entry

Bulk Multi Leg Order Entry is used to place a spread or 2Leg or 3Leg orders in bulk.

Submit Multi Leg Orders

  1. Click Bulk Orders > Bulk Multi Leg Order Entry. Alternatively, press Ctrl + Alt + F3. The Bulk Multileg Order Entry is displayed.

  2. Select Exchange.

  3. Select Book Type.

  4. Select Order Type, Validity.

  5. Enter User Remarks.

  6. In Leg 1, select B/S.

  7. Enter Instrument Name.

  8. Enter Symbol.

  9. Select Expiry Date.

  10. Enter Total Quantity.

  11. Enter Price.

  12. Click Add, to add the details.

  13. Click Submit All, to submit all orders.

  14. On confirmation, selected orders are submitted.

  15. Click Clear, to clear the details.

  16. Click Odin. The Open window is displayed.

  17. Select the required file you want to open.

  18. Click Open.


View

View

  1. Click Bulk Orders > Bulk Orders Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Order Entry window is displayed.

  2. Click Bulk Orders > View > select the type of the order as required. You can select any of the following: All, Transmitted, Non Transmitted.

  3. The respective details are displayed.


Copy

Create a Copy of an Order

  1. Click Bulk Orders > Bulk Orders Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Order Entry window is displayed.

  2. Select the Order you wish to copy.

  3. Click Bulk Orders > Copy. Alternatively, Right-click inside the Bulk Order Entry and click Copy. Notice that the order is added below the selected order.

Note: This feature is applicable for Bulk Multi Leg Order Entry also.


Modify

Modify Multi Leg Orders

  1. Click Bulk Orders > Bulk Orders Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Order Entry window is displayed.

  2. Select the order to be modified.

  3. Click Bulk Orders > Modify. Alternatively, Right-click inside the Bulk Order Entry window and click Modify. The editable fields are enabled.

  4. Modify the data as required.

  5. Click Modify. The modified order is displayed in the Bulk Orders Entry window.

Note: This feature is applicable for Bulk Multi Leg Order Entry also.


Remove

Remove Multi Leg Orders

  1. Click Bulk Orders > Bulk Orders Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Order Entry window is displayed.

  2. Select the order you want to remove.

  3. Click Bulk Orders > Remove. Alternatively, Right-click inside the Bulk Order Entry window and click Remove. A confirmation message is displayed.

  4. At the prompt, click Yes to remove the order. Notice that the order is removed from the bulk orders.

  5. Click No, to undo the operation.

  6. To remove all the orders, Right-click inside the Bulk Order Entry window and click Remove All from the shortcut menu.

Note: This feature is applicable for Bulk Multi Leg Order Entry also.


Remove All

Remove All Multi Leg Orders

  1. Click Bulk Orders > Bulk Orders Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Order Entry window is displayed.

  2. Click Bulk Orders > Remove All.

  3. To remove all the orders, Right-click inside the Bulk Orders Entry and click Remove All from the shortcut menu. On confirmation all the orders are removed.

Note: This feature is applicable for Bulk Multi Leg Order Entry also.


Load

Load Multi Leg Orders

  1. Click Bulk Orders > Bulk Orders Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Order Entry window is displayed.

  2. Click Bulk Orders > Load. The Open window is displayed.

  3. Select the required file and click Open. The Bulk Order Entry window displays the order details.

Note: This feature is applicable for Bulk Multi Leg Order Entry also.


Import NSE Format

Import NSE Format

  1. Click Bulk Orders > Bulk Orders Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Order Entry window is displayed with details.

  2. Click Bulk Orders > Import > Import NSE Format. Alternatively, Right-click inside the Bulk Order Entry window and click Import NSE Format. The Open window is displayed.

  3. Select the required file and click Open. The Bulk Order Entry window displays the order details.


Submit

Submit Multi Leg Order

  1. Click Bulk Orders > Bulk Orders Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Order Entry window is displayed with details.

  2. Select the order you want to submit.

  3. Click Bulk Orders > Submit. On confirmation the orders are submitted.

Note: This feature is applicable for Bulk Multi Leg Order Entry also.


Submit All

Submit All

  1. Click Bulk Orders > Bulk Orders Entry. Alternatively, press Ctrl + Alt + F6. The Bulk Order Entry window is displayed with details.

  2. Select all the orders you want to submit.

  3. Click Bulk Orders > Submit All. On confirmation the orders are submitted.

Note: This feature is applicable for Bulk Multi Leg Order Entry also.


Institutional Trading

ODIN™ Client supports institutional trading orders.

  • Place Buy Orders

  • Place Sell Orders

  • Institutional Order Book

  • Dispatch Order Book (External)

  • Basket Entry

  • IOB Message Log

  • IOB Current Positions

  • Client Search

  • Fix API Messages

  • Manual Fill Book

  • Manual Post Trade Allocation

  • IOI Entry

  • Indication of Interst Book

  • IOI Mapped Record List

  • IOI Routing ID Record List

  • IOI Logger View


Place Buy Orders

Placing Institutional Buy Orders (Equity/Derivatives)

U sing this window, you can do the following:

· Placing Institutional Buy Orders (Equity/Derivatives)

Placing Institutional Buy Orders (Equity/Derivatives)

  1. Click Institutional Trading > Place Buy Orders. Alternatively, press Alt + B. The Institutional Order Entry (Buy) window is displayed.

  2. Select the Buy Order.

  3. Select Order Type as one of the following: APV (At Percent of Volume), CD (Careful Discretion), LMT ( Limit Order), LNH (Limit Not Held), LOB (Limit or Better), LOC (Limit on Close ) LOO (Limit Order on Open), LPV (Limit Percent of Volume), LVD (Limit Over the Day), MKT (Market Order), MNH (Market Not Held), MOC (Market On Close), MOO (Market On Open), OVD (Over the Day), SL (Strict Limit), SP (Special), - would be special execution and would be detailed in the remarks field. For more details view Institutional Order Types.

  4. Select Exchange as one of the national exchanges - NSE, BSE or if you want to avail opportunities from both Exchanges, select ANY.

  5. Select Instrument Type. For NSE, you have Equities, Futures & Options. For BSE, as for now, only Equities can be traded.

  6. Search and select the required scrips in Scrip Descriptor.

  7. Enter Lots, Quantity.

  8. Specify Limits in Limit field.

  9. Enter Remarks. This field will be enabled only if Exchange is selected as ANY in Exch drop-down of IOB Order Entry. Dealer has to provide ratio in this field and sum of ratio should be 100.

  10. Enter Dollar/Value Flg. This accepts the amount client has assigned with you. This is important to set the Client Limits. This field at the start of the order would pick up the figure from the condition amount. As the executions take place, the figures is updated and would give the dealer a direction the dealer may take to stay within the dollar limit.

  11. Enter Conversion Rate. This accepts the Exchange rate to calculate the dollar equivalents in INR (Indian Rupees). The rate would be given in the format xx.xxxx

  12. Enter DQ %, to set disclosed quantity for parent order which is applicable for all child orders released under the parent.

  13. Select Pvt check box. If this option is selected then order will be available only in the sales trader working area, of that sales trader who has created the order. Other Sales trader will not be able to view that order in their sales trader working area.

  14. Enter POV (Percentage of Volume).

  15. Select PVcomp.

  16. Select Vol Phase as C, W. This calculates Exchange volume from trading start time or from the IOB order creation time.

  17. Select Validity. You can select Validity as any of the following: GTD, GTC and Day. If Validity selected is GTD, then GTD Date field is enabled. Specify the date accordingly.

  18. Select Template. The dealer can create algo order from IOB Order entry window. If template is not selected in this option, then care order will be created. The algo template and algo type are displayed exactly below Template.

  19. Enter Block Fig.

  20. Enter Sub A/c.

  21. Select NSE Settlor. This is the name of the settlor assigned in the NSE exchange. Applicable only if NSE Exchange is selected.

  22. Select Basket ID. This is an identifier for a Parent Account Main Account. On selecting, the Parent Account, Main Account, Sub Account are populated.

If there are orders for a scrip in more than one sub account, the basket id would be able to link these multiple sub accounts for the purpose of tracking the percent of volume condition.

  22. Enter Trade Instruction. These are specific directions given by Client while trading.

  23. Enter Dealing Instruction. These are specific directions followed while trading.

  24. Click Submit. On confirmation, the order is placed in the Institutional Order Book. Further, you can release the order to the Exchange with DQ% specified in order.

  25. Click Split, to create multiple splits of care or algo order and assign the same to multiple dealers. The Split Order Entry window is displayed. Refer Split Order.

  26. Click More, to open Algo Order Entry window. This option is enabled only if Algo Template is selected in Template drop-down in IOB Order Entry.

  27. Click Release, to release entire order directly to exchange. All Block Preview Release will open.

This functionality is used to release entire order to Exchange.

Order Quantity will be sliced into multiple orders below Quantity Freeze and Max Single Order Value Limit provided by respective Exchange.

  28. Click Clear, to clear the details if required.


Place Sell Orders

Placing Institutional Sell Orders (Equity/Derivatives)

U sing this window, you can do the following:

· Placing Institutional Sell Orders (Equity/Derivatives)

Placing Institutional Buy Orders(Equity/Derivatives)

  1. Click Institutional Trading > Place Buy Orders. Alternatively, press Alt + B. The Institutional Order Entry (Buy) window is displayed.

  2. Select the Sell Order.

  3. Select Order Type as one of the following: APV (At Percent of Volume), CD (Careful Discretion), LMT ( Limit Order), LNH (Limit Not Held), LOB (Limit or Better), LOC (Limit on Close ) LOO (Limit Order on Open), LPV (Limit Percent of Volume), LVD (Limit Over the Day), MKT (Market Order), MNH (Market Not Held), MOC (Market On Close), MOO (Market On Open), OVD (Over the Day), SL (Strict Limit), SP (Special), - would be special execution and would be detailed in the remarks field. For more details view Institutional Order Types.

  4. Select Exchange as one of the national exchanges - NSE, BSE or if you want to avail opportunities from both of the Exchanges, select ANY.

  5. Select Instrument Type. For NSE, you have Equities, Futures & Options. For BSE, as for now, only Equities can be traded.

  6. Search and select the required scrips in Scrip Descriptor.

  7. Enter Lots, Quantity.

  8. Specify Limits in Limit field.

  9. Enter Remarks. This field will be enabled only if Exchange is selected as ANY in Exch drop-down of IOB Order Entry. Dealer has to provide ratio in this field and sum of ratio should be 100.

  10. Enter Dollar/Value Flg. This accepts the amount client has assigned with you. This is important to set the Client Limits. This field at the start of the order would pick up the figure from the condition amount. As the executions take place, the figures is updated and would give the dealer a direction the dealer may take to stay within the dollar limit.

  11. Enter Conversion Rate. This accepts the Exchange rate to calculate the dollar equivalents in INR (Indian Rupees). The rate would be given in the format xx.xxxx

  12. Enter DQ %, to set disclosed quantity for parent order which is applicable for all child orders released under the parent.

  13. Select Pvt check box. If this option is selected then order will be available only in the sales trader working area, of that sales trader who has created the order. Other Sales trader will not be able to view that order in their sales trader working area.

  14. Enter PQV.

  15. Select PVcomp.

  16. Select Vol Phase as C, W. This calculates Exchange volume from trading start time or from the IOB order creation time.

  17. Select Validity. You can select Validity as any of the following : GTD, GTC and Day. If Validity selected is GTD, then GTD Date field is enabled. Specify the date accordingly.

  18. Select Template.

  19. Enter Block Fig.

  20. Enter Sub A/c.

  21. Select NSE Settlor This is the name of the settlor assigned in the NSE Exchange. Applicable only if NSE Exchange is selected.

  22. Select Basekt ID. This is an identifier for a Parent Account Main Account. On selecting, the Parent Account, Main Account, Sub Account are populated.

Note: If there are orders for a scrip in more than one sub account, the basket id would be able to link these multiple sub accounts for the purpose of tracking the percent of volume condition.

  23. Enter Trade Instruction. These are specific directions given by Client while trading.

  24. Enter Dealing Instruction. These are specific directions followed while trading.

  25. Click Submit. On confirmation, the order is placed in the Institutional Order Book . Further, you can release the order to the Exchange.

  26. Click Split, to create multiple splits of care or algo order and assign the same to multiple dealers. The Split Order Entry window is displayed. Refer Split Order .

  27. Click More, to open Algo Order Entry window. This option is enabled only if Algo Template is selected in Template drop-down in IOB Order Entry.

  28. Click Release, to release entire order directly to Exchange. All Block Preview Release will open.

  29. Click Clear, to clear the details if required.


Institutional Order Book

Institutional Order Book

Institutional Order Book console is smartly designed to recognize direct order entry and upload able order files. Necessary validations for the orders uploaded from CSV format have been built into ODIN" TWS Institutional, which would also generate a report highlighting the cells that have erroneous figures. Once the order book being populated with orders the same can be assigned to dealers for further action.

View Institutional Orders Book

Click Institutional Trading > Order Book. Alternatively, press Alt + F3. The Institutional Order Book window is displayed. The Institutional Order Book is divided into:

  • Order Book Grid

  • Order Quantity Status

  • Order Tabs

Order Book Grid

Orders entered through the Institutional Order Entry, Basket Entry or uploaded as Bulk Orders are accumulated and listed chronologically in the Order Book grid. These orders can be cancelled, modified or released as required. The Order Book grid displays details.

Right-click options

Right-click inside the Order Book Grid of the Order Book. Following options are available:

Modify

Modify the Institutional Order. Unreleased orders from IOB can be modified.

Modify Orders

  1. In the Institutional Order Book, select the order you want to modify.

  2. Right-click inside the book and select Modify. The selected order is displayed in the order entry window.

  3. Modify the order details, as required.

  4. Click Submit.

Cancel

Cancel Orders

  1. In the Institutional Order Book, select the order you want to cancel.

  2. Right-click inside the book and select Cancel. The selected orders are deleted from the Order book.

Reactivate

If the client has instructed to stop the dealing, the dealer marks the Client complete, and further orders cannot be executed on that client's name. To resume placing orders from that client, the client needs to be Marked Incomplete and then Reactivated.

Mark Completed

If instructed by the Client, the dealer marks the Order completion. No orders can now be executed, since on marking complete, the client id is deactivated.

Mark Incomplete

To resume placing orders through the client, mark Incomplete and then reactivate.

Hold

Allows the user to prevent release of the order to the exchange. User can perform modify, cancel and mark complete operation on the Hold Orders.

UnHold

Change the status of the IOB order to the previous status.

Release

The Combined Order Entry window is displayed. Refer Combined Order Entry

Release As Block

This functionality is used to release entire order to Exchange.

Order Quantity will be sliced into multiple orders below Quantity Freeze and Max Single Order Value Limit provided by respective Exchange.

Convert And Assign

This functionality is used to convert Care Order to Algo Order.

Slice

Slice the selected order into customized Exchange split based on time or volume specifications. View Slicing details.

Link

Link the Floor Orders with Care and Algo orders.

This will be enabled for algo orders only if dealer is using Combined IOB Order Book. To link Floor Orders to Algo Order status of algo order should be STOP.

Linking Order

    • Select the Floor Orders.

    • Right-click and select Link.

    • Link the order with the Institutional Order.

If Floor Order is 10000, and assuming the original order quantity as 20000, then read the table.

Order | Quantity | Released | Executed | Pending
Institutional Order | 20000 | 0 | 0 | 0
Floor Order | 10000 |  |  |
If you click Yes. | 30000 | 1000 | 10000 | 0
If you click No | 20000 | 10000 | 10000 |

Linking Orders

  • Select the DMO order.

  • Right-click and select Link.

  • Link the order with the Institutional Order.

  • If DMO order is 10000, and assuming the original order quantity as 20000, then (read the table).

Order | Qty | Released | Executed | Pending
Institutional Order | 20000 | 0 | 0 | 0
DMO | 10000 |  |  |
If you click Yes | 30000 | 10000 | 10000 | 0
If you click No | 20000 | 10000 | 10000 | 0

Unlink

To link Floor Orders with care and algo orders.

This will be enabled for algo orders only if dealer is using Combined IOB Order Book.

To Unlink Floor orders to algo order status of algo order should be STOP.

Link Allocation

To link manual allocation received in Manual Post Trading Allocation window with parent care order.

Unlink Allocation

To unlink manual allocation linked with parent care order.

Create Basket

Selected orders are bunched and grouped under a common identifier. View Basket Entry .

Route to

Dealer can route the selected IOB order to other dealer who are connected to same Manager. View Route Orders.

Recall

If sender dealer has sent order routing request to target dealer from whom no response is received for quite long time, in such a case, sender dealer will have option to recall such order routing request. View recall Orders.

Allocation

Allows dealer to subdivide order among one or more sub accounts. View Allocation.

Filter

Apply filter conditions to view selective order details. Also you can invoke filter window by clicking the (+) tab adjacent to All Orders Tab.

Copy

Copy IOB orders from IOB upper pane and paste it in Excel.

Size to Fit

Size the column width with respect to the contents of the column.

Customize

Customize the Color, Layout and Font as required. View Customize Windows.

Split Order

This option allows to split the MAIN order in multiple care and Algo orders created in the system or received through FIX connectivity.

Splitting of order is available for worked and algo orders created in Cash and Derivatives segment.

The Main order can be split into maximum 10 Parent orders and once the order is split by a Sales Trader or a dealer it cannot be split further by another Sales Trader/Dealer.

A Care order can split in Care + Algo and Algo order can split in Algo +Algo order.

Order Identification nomenclature in case of split orders is:

MAIN – Order available via FIX or created locally by Sales Trader/Dealer

PARENT-Order available after splitting MAIN order.

CHILD – Orders released to Exchange from PARENT order.

The User performing the SPLIT operation is called the SPLIT OWNER and the user receiving the split is known as split receiver.

You can split Algo Orders from Algo Order Working Area and Algo Order Book.

Column Profile

Customize the Columns as required.

Save Column Profile

On selection, the confirmation message is displayed and on confirmation the current (as seen) column profile is saved. For example: On invoking the Dispatch order book window next time (after the current window is closed), the previously saved column profile is reflected

Print to PDF

View the IOB orders in PDF File.

Assign Time Stamp

User can select IOB orders and can Assign Time Stamp .

Assign Unique Identifier

User can select IOB orders and can assign Unique Identifier.

View

View the selective orders from the Institutional Order book. Select the type of order status - All (lists entire orders), Assigned + Dealing, Assigned, Dealing, Executed, Xmitted, Cancelled, completed to view specifically the selective orders.

VWAP Calculator

The ODIN" TWS Institutional provides performance measurement features to best serve your clients. The feature effectively enables the institutional dealer to evaluate the dealer execution performance vis-à-vis the market average. The VWAP calculator captures various timestamps such as order start time, execution start time, time stamp when the order was released to the respective exchange, order execution complete time, last order executed in the exchange, and computes the various intermittent.

Quantity Breakup

View the overview of the order Quantity Breakup is displayed.

This provides an comprehensive picture of the quantity discriminated into Released, Executed, Outstanding, Exchange Pending and Balanced. The Released is the quantity released to the Exchange. Executed implies actual traded quantity. Exchange Pending is the quantity remaining to be traded at the Exchange-level. Balanced is the quantity to be released in the Exchange.

Dollar Calculator

An add-on feature in ODIN" TWS Institutional. The Dollar Calculator computes the Dollar equivalent explicitly in each of the national exchanges.

Slice Preview

The Slice Preview provides the slice summary. It provides a preview of the slices that would be to drip release the orders on the basis of time and quantity specification.

Deal Slip

Allows to view and print the Deal slip for the selected IOB order.

Refresh

Refresh the Market VWAP value of the Column Profile of Institutional Order Book.

Load IOB Orders

Uploads set of IOB orders from a text file.

Manual Fill

View Manual Fill Entry.

Cancel Slicing

This option will be enabled if order selected is under slicing.

This option will be also enabled, if multiple orders are selected and one or more than one selected order are under slicing.

On Cancel Slicing system will cancel slicing and system will not generate further slices, however system will not take any action on exchange pending order.

Cancel All Slicing

This option will be enabled irrespective of orders are under manual or auto slicing.

On Cancel All Slicing system will cancel slicing of all care orders under auto slicing in IOB Order Book window and system will not generate further slices, however system will not take any action on exchange pending order.

Stop Auto Slice

This option will be single or multiple selected orders where at least one order should be under auto slicing.

If order selected is under auto slicing, then system will cancel all exchange pending orders and further new slices will not be generated.

If multiple orders are selected and there is any order under manual slicing then system will cancel slicing and system will not generate further slices, however system will not take any action on exchange pending order.

Stop All Auto Slice

This option will be enabled irrespective of orders that are under manual or auto slice.

On Stop All Auto Slice system will work as per functionality explained in Stop Auto Slice option.

Split Recall

Split Recall Option is provided to recall split order from split receiver.

The quantity remaining to be released.

Balance Quantity in Percentage (%)

The volume of quantity remaining to be released expressed in percentage.

Exchange Pending Quantity

The quantity remaining at the Exchange to be executed.

Frozen Quantity

Value

Order Quantity Status

T he current quantity status of the selected order is available. The various details include:

  • Order Quantity

  • The total order quantity.

  • Executed Quantity

  • The quantity traded.

  • Average Trading Price

  • Balance Quantity

  • The quantity remaining to be released.

  • Balance Quantity in percentage (%)

  • The volume of quantity remaining to be released expressed in percentage.

  • Exchange Pending Quantity

  • The quantity remaining at the exchange to be executed.

  • Frozen Quantity

  • Value

Order Tabs

The various Order Tabs available are:

§ Exchange Orders

§ Floor Order

§ Held Orders

§ Trades

Exchange Orders Tab

This tab lists the entire Institutional Order buy/sell orders released to the Exchange along with their current status. There is a provision to modify, cancel these orders. Also, the filter feature is available that segregates orders based on their status, type and other order-related parameters.

Exchange Orders Tab Right-click Options

Column Profile, Save Column Profile, View, Filter, Modify, Cancel, Cancel All, Copy, Size to Fit, Customize, Create Profile.

Floor Orders Tab

On immediate basis, the client orders can be placed using the common ODIN Order

Entry. On submitting, these direct orders using the Order Entry (F1/F2) to Exchange, they get listed in the Floor Orders tab. The dealer can avail the facility to modify or cancel these orders. Another add-on is the linking orders feature made available at a right-click. The dealer can link the Floo9r orders to the Institutional orders based on common scrip, common sub account, and common exchange for an hour would have a drip of 314 quantity to be released.

The linked order quantity can be consolidated into the original Institutional order quantity or explicitly mentioned in the executed or pending quantity. This feature saves manual intervention and efforts while managing the client orders.

Linking Orders

  1. Click Institutional Trading > Order Book. The Institutional Order Book window is displayed. The Institutional Order Book is divided into: Order Book Grid, Order Quantity Status, Order Tabs.

  2. Click the Direct Market Orders Tab.

  3. Select the DMO order.

  4. Right-click and select Link or click the toolbar icon [image] .

  5. Link the order with the Institutional Order. An confirmation message is displayed.

  6. On confirmation, the respective action is carried.

Note: In case of mismatch, ODIN" TWS Institutional displays an information message

Floor Orders Tab Right-click Options

Link, Column Profile, Save Column Profile, View, Filter, Modify, Cancel, Cancel All, Copy, Size to Fit, Customize, Create Profile.

Held Orders Tab

ODIN" TWS Institutional Orders can be sliced based on time and order volume. On slicing these orders, each drip can be viewed in this tab. The color of the Held Orders tab gets changed. When there are no slices in Held Order tab, the color of the Held Order tab remains unchanged. Depending upon the time interval, the order drips are queued one after another in the Held Orders pane. Further, as required, these orders can be released into the Exchange. On releasing, the orders are moved in the Exchange Orders tab.

Working with Held Orders Tab

  1. Click Institutional Trading > Order Book. The Institutional Order Book window is displayed. The Institutional Order Book is divided into: Order Book Grid, Order Quantity Status, Order Tabs.

  2. Click the Held Orders tab. The Held order tab is displayed with details.

  3. To release the orders to the exchanges, select a held order.

  4. Right-click inside the tab and select Release. The Combined Order Entry window is displayed.

  5. Enter the Quantity and Submit.

Held Orders Tab Right-click Options

Modify, Release to Exchange, Release All to Exchange, Release At Counter Touchline, Release All At Counter Touchline, Release At percentage of CTL, Release All At percentage of CTL, Column Profile, Save Column Profile, Size to Fit, Customize, Create Profile.

Slice Orders

The dealer has the option in ODIN" TWS Institutional to drip release the orders based on time and quantity specification. The dealer is also able to give a start time and an end time and can control the number of drips by defining the time interval in minutes at which the orders will be released to the exchanges.

  1. Click Institutional Trading > Order Book. The Institutional Order Book window is displayed. The Institutional Order Book is divided into Order Book Grid, Order Quantity Status, Order Tabs.

  2. Select an order to slice.

  3. Right-click inside the Order Book Grid and select Slice. The Slice Orders window is displayed with following details:

* the Scrip name and the client name for which the order is placed

* the total Order Quantity

* the Released Quantity

* the Slicing Parameters - Based on these parameters, the order drip is created. The various parameters available are: O (Absolute Quantity), P (Percentage of remaining ), A (Percentage of original Quantity), U (upto the Percentage of original Quantity), Q (Quantity per slice)

* Select one of the slice order parameter. Depending upon the parameter, enter the other required data values. If No. of Orders is specified, the order slices are limited to this figure.

Slice Parameter | Required Data Values
O (Absolute Quantity) | Quantity
P (Percentage of remaining) | Percent
A (Percentage of original Quantity) | Percent
U (upto the Percentage of original Quantity) | Percent
Q (Quantity per slice) | Percent, Quantity, Lots per Slice

  4. Specify the Time Interval. This is the time lapse after which each order slice would be released. These orders are released into the Held Tabs, only after they are manually released, they move into the Exchange. You can enter the time interval in minutes/seconds. For example, if the time interval is specified as 2 minutes, then after every two minutes the order slice (quantity as based on the selected parameter), starting from.

  5. Apply Interval Set:

If checked, then system will release auto slice orders with price derived as per option selected in Release At drop-down.

If unchecked, then orders will be available in Held Order tab and Dealer has to release the same manually. the Start Time are released into the Held Orders Tab in the Institutional Order Book.

Auto slicing will work only if Algo Order > Start Algo is enabled by dealer.

  6. Select Validity: If Day is selected then system will release auto or manual slice with Validity as Day Orders.If IOC is selected, then system will release auto or manual slice with Validity as IOC Orders.

  7. Select Release At. You can select any of the following: IOB Price, Counter Touchline, Percentage of CTL, Market, Mid-Price, Same Side.

IOB Price: System will release auto slice orders on Price available in Parent IOB Order.

Counter Touchline: System will release auto slice orders on counter touchline price.

  8. Percentage of CTL: System will release auto slice orders on percentage of counter touchline.

Option is provided to set Percentage of CTL on click of Start in Slice Order Window.

Market: System will apply market protection percentage set in Tools > Preference > Order > Market Order with Prot% field.

Mid Price: System will release orders on mid price that is price between Top Buyer and Seller of respective scrip.

Same Side: System will release orders on same side touchline price i.e for buy order Top Buyer price and for sell order Top Seller price.

  9. Specify the Start Time. The first slice is released from this time onwards. Specify the End Time. The slicing takes place only for the interval between the Start and End Time.

  10. Click Preview. The corresponding entire order slicing based on the selected parameter is applied. After the lapse of the mentioned time interval, an order is scheduled in the queue.

Held Order tab > Right-click options

Right-click inside the Order Book Grid of the Order Book. Following options are available:

Modify

Modify the Slice. Slices from Held Order tab can be modified. View Modify Orders Procedure.Modify Orders

Modify Orders

  1. In the Held Order tab, select the order you want to modify.

  2. Right-click inside the Held Order tab and select Modify. The selected order is displayed in the Combined Order Entry window.

  3. Modify the order details, as required.

  4. Click Submit.In the Held Order tab, select the order you want to modify.Right-click inside the Held Order tab, and select Modify. The selected order is displayed in the Combined Order Entry window.Modify the order details, as required.Click Submit.

Release to Exchange

Selected slice from Held Order tab will be released to Exchange.

Release All to Exchanges

All slices from Held Order tab will be released to Exchange.

Release At Counter Touchline

Selected Slice from Held Order tab will be released to Exchange at Counter Touchline price.

Release All at Counter Touchline

All slices from Held Order tab will be released to Exchange at Counter Touchline price.

Release At Percentage of CTL

Selected slice from Held Order tab will be released to Exchange at Percentage of CTL price.

Release At Mid Price

Selected slice from Held Order tab will be released to Exchange a Mid price.

Release At Same Side

Selected slice from Held Order tab will be released to Exchange at same side price.

Release All at Same Side

All slices from Held Order tab will be released to Exchange at same side price.

Route Orders from one Dealer to another Dealer

Route To Orders

  1. Click Institutional Trading > Order Book. The Institutional Order Book window is displayed. The Institutional Order Book is divided into: Order Book Grid, Order Quantity Status, Order Tabs.

  2. Select an order to route.

  3. Right-click inside the Order Book Grid and select Route to. The Dealer List window is displayed.

  4. Select target dealer id from Select Dealer drop-down.
  5. Click OK. The status of the IOB Order is changed to Route Request in Institutional Order Book of sender Dealer. The routing request is sent to Target Dealer Id and the routed IOB order is available in Order working Area window of Target Dealer.

Recall Orders

  1. Click Institutional Trading > Order Book. The Institutional Order Book window is displayed. The Institutional Order Book is divided into: Order Book Grid, Order Quantity Status, Order Tabs.

  2. Select an order to recall.

  3. Right-click inside the Order Book Grid and select Recall. The status of the routed IOB order is changed to Assigned/Dealing. The routed order is disappeared from the Order working Area window of the Target Dealer.

Allocation

  1. Click Institutional Trading > Order Book. The Institutional Order Book window is displayed. The Institutional Order Book is divided into: Order Book Grid, Order Quantity Status, Order Tabs.

  2. Select an order to allocate.

  3. Right-click inside the Order Book Grid and select Allocation. The Allocation window is displayed. The quantity can be divided into sub accounts.

  4. Remark field is provided to allow Dealer to provide a remark or remarks received in FIX Allocation message will be displayed in this field.

  5. Combined VWAP for parent order will be displayed.

  6. AVG Allocation Price for all allocations available in Allocation window will be displayed.

  7. Select Exchange.

  8. Select Sub-Account.

  9. Enter Quantity.

  10. Select Commission Type.

  11. Enter Commission.

  12. Enter Allocation Price.

  13. Click Add, to add the details.

Manual Fill Entry

  1. Click Institutional Trading > Order Book. The Institutional Order Book window is displayed. The Institutional Order Book is divided into: Order Book Grid, Order Quantity Status, Order Tabs.

  2. Select an order for manual fills entry.

  3. Right-click inside the Order Book Grid and select Manual Fill > Manual Fill Entry. The Manual Fill Entry window is displayed. The quantity can be divided into sub accounts.

  4. Enter Quantity, Value.

  5. Click Submit.

  6. Select an order to view Manual Fill Book.

  7. Right-click inside the Order Book Grid and select Manual Fill > Manual Fill Book. The Manual Fill Order Book window is displayed.

Slice Parameters

ODIN" TWS Institutional supports various parameters, based on which the orders can be sliced.

* (Absolute Quantity)

* P (Percentage of remaining)

* A (Percentage of original Quantity)

* U (upto the Percentage of original Quantity)

* Q (Quantity per slice)

  1. The Slice parameter O signifies the Absolute order Quantity. Depending on the time specified, the specified order Quantity is equally distributed into the available time slots. The time period divided into the time interval defines a time slot.

Example : Consider an Absolute order Quantity of 10000, Time Interval as 2 minutes, is to be sliced within an hour, each slicing would bear approximately 322 quantity.

  2. The Slice parameter P stands for Percentage of remaining quantity. Orders can be sliced on percentage basis. On specifying the percentage of original quantity, and no of orders to be placed, within the time interval, the order slice is queued.

Example: Consider a scenario wherein out of the total quantity say 50000, released quantity is 1288. On selecting P, with a percentage factor as 20 % and time interval of 2 minutes, the orders queued for an hour would have a drip of 314 quantity to be released.

  3. The Slice parameter A implies the Percentage of original quantity. The slicing is based on the actual quantity that is ordered.

Example: If 15% of the total order Quantity 10000, is to be sliced within an hour with a lapse of 2 minutes, each slicing would bear approximately 48 order quantity.

  4. The Slice parameter U works upto the Percentage of original Quantity.

Example: Consider an order quantity of 10000, time Interval as 2 minutes, based on 12% to be sliced within 3 hours, each slicing would bear approximately order quantity of 10 for the 80 orders.

  5. The Slice parameter Q implies Quantity per Slice. The Quantity per Slice (Q) accepts the Quantity and the Lots per slice to be placed in each order.

Example

Consider Order Quantity to be 10000, Quantity sliced is 800 and Lots per slice specified is 10, within a time span of 3 hours, the orders are sliced into slice quantity as 10.

I.

Split Order

1. When the user creates order locally then the same order is reflected in Institutional Order Book window.

2. Through IOB user can split order the way he wants to; by selecting Split Order Entry window option through right-click option. The explanation for the same is mentioned below:

  1. The Total Quantity/Value, Split Quantity/Value and Un Split Quantity/Value is displayed in upper pane.

  • Total Quantity/Value - This field displays total qty/value of MAIN order.

  • Split Qty/Value - This field displays qty/value which has been split.

  • Unsplit Qty/Value - This field displays qty/value which has not been split.

  2. Select Split Types. You can select any of the following: O, P or A.

O – Absolute qty/value

P – Percentage of remaining (Unsplit) qty/value.

A – Percentage of original qty/value.

      3. Enter % Qty Value. You can specify qty/ value to split in percentage terms. This field will be disabled if O is selected in Splitting Parameter drop-down

      4. Enter Qty/Value to split. You can specify qty/ value to split in absolute terms.

      5. Enter No. of Splits. You can specify the number of splits to be created.

      6. Select Order Identifier. Select type of split orders required.

  • MAIN order is worked order

§ If MAIN order is worked order – It can be split as follows:

§ Care

§ TWAP+ (license based)

§ VWAP+ (license based)

§ Vol Trigger (license based)

§ POV (license based)

§ Price Range Part. (license based)

§ Iceberg (license based)

§ Imp Shortfall (license based)

§ Any other newly introduced algo should be available automatically for which license is available.

§ IF MAIN order is Algo order – it can be split as follows:

§ TWAP+ (license based)

§ WAP+ (license based)

§ Vol Trigger (license based)

§ POV (license based)

§ Price Range Part. (license based)

§ Iceberg (license based)

§ Imp Shortfall (license based)

Any other newly introduced algo should be available automatically for which license is available.

Note: You can split Algo Orders from Algo Order Working Area and Algo Order Book.

Note: If you change the values of any of the above fields, iii, iv, v and vi - (then it will result in a change in values of other mentioned parameters online).

Note: Availability of algo types on the basis of license will be taken care when algo licensing is implemented.

vii. Select Algo Template. You can select the algo template from the list of existing templates for the particular algo type selected. This field is mandatory if you select Order Identifier as Algo Orders. For Care Orders, it is not applicable.

viii. Select Dealer Id. You can select single/multiple dealer ids to whom to route the created split order as per following:

  • If ST is splitting the MAIN order – The dealer id list available for selection will contain all user ids available in database with category as Dealer except for the ones with status as Suspended.

  • If a particular dealer is splitting the MAIN order – The dealer id list available for selection will contain all user ids available in database with category as Dealer except for the ones with status as Suspended and the split owner/sender dealer.

  • Additional <BLANK> will be available which will also be default value for this field - When this value is used while creating split, the split will be available to all dealers except split owner/sender dealer.

  • The number of dealers selected - In this field you cannot exceed the value mentioned in No. of Splits field.§ If MAIN order is worked order – It can be split as follows:

ix. Click Preview, to view the split orders. This pane will have following characteristics.

  • You can view the split orders before actually submitting it to designated dealer (s).

  • The visibility of this pane will toggle on the basis of click of Preview button.

  • You will be able to modify the values of split orders directly in this pane in-line. (IN-LINE functionality is referred to functionalities like Excel, which is user friendly, wherein you can edit the value entered in cell).

  • If you want to remove the split before releasing it to designated dealer(s), you can uncheck the check box against each split order in this pane. By default, all check boxes will be selected. If you check or uncheck a check box, the split quantity will be added or subtracted to or from unsplit qty value respectively.

x. Click Add/New Split, to add new splits for the same order and selected dealer.

xi. Navigate to the required split order no. you want to split.

xii. Select the check box against the required Split Order no.

xiii. Click Submit/Press Enter - The split orders i.e. PARENT orders will be made available to designated dealers and will be displayed as a tree view with each row signifying a CHILD Order to the SPLIT Owner. The CHILD orders i.e. the split orders will be transmitted to designated dealers and will be displayed to them in OWA. In Order Working Area dealer can grab or reject the order. Right-Click Split option will be enabled only for MAIN orders and same will be disabled for CHILD orders. Split once done can also be reassigned and recalled by the SPLIT OWNER.

Enter key press event will do the same action, however, with a pop-up alert. This pop-up alert will not be preference based. The validations to happen on click of this command button are following:

  • Values entered in qty/value column.

  • Order identifier and algo template selected as mentioned in points 8 and 9 above.

E.g. : Qty/Lots = 2; No. of Splits = 3 -> On click of SUBMIT, pop up will be displayed with error message as Insufficient qty/lots to create specified number of splits.

Market Lot= 250; Qty = 510 -> On click of SUBMIT, pop will be displayed with error message as Qty not in multiple of market lot.

  3. If you want to modify the split order then you will have to again select the Split Order Option through right-click. After this the Split Order Entry window is displayed. The explanation for the same is mentioned below:

i. The Existing Quantity/Value, New Split Quantity/Value and New Un Split Quantity/Value is displayed in upper pane.

      1. Existing Quantity/Value - This field displays existing qty/value of MAIN order.

      2. New Split Qty/Value - This field displays qty/value which has been split

      3. New Unsplit Qty/Value - This field displays qty/value which has not been split.

ii. Select Split Types. You can select any of the following: O, P or A.

1. O – Absolute qty/value

2. P – Percentage of remaining (Unsplit) qty/value.

3. A – Percentage of original qty/value.

    3. Enter Qty/Value to split. You can specify qty/ value to split in absolute terms.

    4. Enter No. of Splits. You can specify the number of splits to be created.

    5. Select Order Identifier. Select type of split orders required.

      • MAIN order is worked order
        • MAIN order is worked order – Following values will be available:

§ Care

§ TWAP+ (license based)

§ VWAP+ (license based)

§ Vol Trigger (license based)

§ POV (license based)

§ Price Range Part. (license based)

§ Iceberg (license based)

§ Imp Shortfall (license based)

§ Any other newly introduced algo should be available automatically for which license is available.

· MAIN order is algo order – Following values will be available:

§ TWAP+ (license based)

§ VWAP+ (license based)

§ Vol Trigger (license based)

§ POV (license based)

§ Price Range Part. (license based)

§ Iceberg (license based)

§ Imp Shortfall (license based)

§ Any other newly introduced algo should be available automatically for which license is available.

Note: If you change the values of any of the above fields, iii,iv, v - (then it will result in a change in values of other mentioned parameters online).

Note: Availability of algo types on the basis of license will be taken care when algo licensing is implemented.

  6. Select Algo Template. You can select the algo template from the list of existing templates for the particular algo type selected. This field is mandatory if you select Order Identifier as Algo Orders. For Care Orders, it is not applicable.

  7. Select Dealer Id. You can select single/multiple dealer ids to whom to route the created split order as per following:

    • If ST is splitting the MAIN order – The dealer id list available for selection will contain all user ids available in database with category as Dealer except for the ones with status as Suspended.

    • If a particular dealer is splitting the MAIN order – The dealer id list available for selection will contain all user ids available in database with category as Dealer except for the ones with status as Suspended and the split owner/sender dealer.

    • Additional <BLANK> will be available which will also be default value for this field - When this value is used while creating split, the split will be available to all dealers except split owner/sender dealer.

    • The number of dealers selected - In this field you cannot exceed the value mentioned in No. of Splits field.

viii. Select Mod Type. You can select As per Inv Prop Bal.quantity, As per Bal. Qty, As per Org. Qty.

ix. Enter Modified Quantity. It is the quantity modified sent with modification request.

x. By default, Existing Price and New Price are displayed. Existing Price displays price for the existing MAIN order and New Price displays price available in modification request.

xi. Click View Modified Fields, to view modified details: It will display a pop up where remaining modifiable parameters which have actually been modified will be displayed. Following is a list of such parameters:

1. Exchange

2. Order Type

3. Parent Account

4. Main Account

5. Sub Account

6. Buy/ Sell

7. Trade Instructions

  12. Click Add/New Split, to add new splits for the same order and selected dealer.

  13. Click Submit. The split orders i.e. PARENT orders will be made available to designated dealers and will be displayed as a tree view with each row signifying a CHILD Order to the SPLIT Owner. The CHILD orders i.e. the split orders will be transmitted to designated dealers and will be displayed to them in Order Working Area. In Order Working Area dealer can grab or reject the order. Right-Click Split option will be enabled only for MAIN orders and same will be disabled for CHILD orders. Split once done can also be reassigned and recalled by the SPLIT OWNER.

Modification Parameters frame and View Modified Fields will not be available while splitting new MAIN order. Modification parameters frame will be available if MAIN order is partial split and dealer/ST wants to split it further.

In case multiple MAIN orders are selected, the split facility will not be available.

Trades

You can view trades of selected parent orders.


Dispatch Order Book (External)

Dispatch Order Book (External)

Dispatch Order book comprises of the external orders. These orders can be accepted by users and released to the Exchange directly.

All the External orders will be available in the Upper pane of Dispatch order book and when accepted will move from upper pane to Lower pane of Dispatch order book.

Accepting Orders from Dispatch Order Book

C lick Orders > Dispatch Order Book. Alternatively, press Alt + F5. The Dispatch Order book displays the details.

Dispatch order book Right-click Options

1. Click Orders > Dispatch Order Book. The Dispatch order book displays the details.

2. Right-click inside the window. The following options are available.

  • Accept orders

  • Accept All

  • Reject

  • Reason

Accept Orders

The dealer can accept the External orders that are displayed in Upper pane of Dispatch order book which are released to Exchange when accepted. After accepting the same order will be moved to the Lower pane of Dispatch order book.

Reject

Dealer can reject all orders.

Reason

The other Right-Click options available are as follows:

Column Profile | On selection, it invokes the Dispatch order Column Profile that facilitates customizing the columns (adding, removing, positioning) within the window.
Save Column Profile | On selection, the confirmation message is displayed and on confirmation the current (as seen) column profile is saved. On invoking the Dispatch order book window next time (after the current window is closed), the previously saved column profile is reflected.
Customize | On selection, the Customize window is displayed that facilitates changing the Color, Layout, and Font of the window. For more details, view Customize windows.
Size to Fit | On selection, the column widths within the window are adjusted according to their column contents.
Filter | You can apply filter conditions and view the conditional output.
View | Point to view and select the various status available. Accordingly, the conditional output is displayed.
Copy | Click to copy the displayed window information to the clipboard, making it easily available for other applications.


Basket Entry

Basket Entry

ODIN™ TWS Institutional provides the facility to basket orders and then tracks a common spend/raise amount collectively. These orders carry a common identifier that is the Basket Id which is also available during the Institutional Order Entry. If there are orders for a scrip in more than one sub account, the Basket Id would be able to link these multiple sub accounts for purpose tracking the percent of volume condition.

Adding Orders to the Basket

  1. Click Institutional Trading > Basket Entry. The Institutional Basket Order Entry window is displayed.

  2. Select the type of order.

  3. Select Order Type as one of the following: APV (At Percent of Volume), CD (Careful Discretion), LMT ( Limit Order), LNH (Limit Not Held), LOB (Limit or Better), LOC (Limit on Close ) LOO (Limit Order on Open), LPV (Limit Percent of Volume), LVD (Limit Over the Day), MKT (Market Order), MNH (Market Not Held), MOC (Market On Close), MOO (Market On Open), OVD (Over the Day), SL (Strict Limit), SP (Special), - would be special execution and would be detailed in the remarks field. For more details view Institutional Order Types.

  4. Select Exchange. Select Exchange as one of the national Exchanges - NSE, BSE or if you want to avail opportunities from both of the Exchanges, select ANY.

  5. Select Instrument Type. For NSE, you have Equities, Futures & Options. For BSE, as for now, only Equities can be traded.

  6. Enter Scrip Descriptor. Entering initial three characters of the Scrip Code, populates the names of scrips having these initial characters. You can even select from this list. On entering the Scrip Code, the corresponding Instrument Name is displayed.

  7. Enter Order Quantity

  8. Specify Price.

  9. Enter Dollar Figure. This accepts the amount client has assigned with you. This is important to set the Client Limits. This field at the start of the order would pick up the figure from the condition amount. As the executions take place, the figures is updated and would give the dealer a direction the dealer may take to stay within the dollar limit.

  10. Enter Conversion Rate. This accepts the exchange rate to calculate the dollar equivalents in INR (Indian Rupees). The rate would be given in the format xx.xxxx.

  11. Enter Disclosed Quantity %.

  12. Enter POV.

  13. Select PV Comp.

  14. Select Vol Phase as C, W. This calculates Exchange volume from trading start time or from the IOB order creation time.

  15. Select Validity.

  16. Enter Sub A/c. This is the short code of the sub account. It proves useful in case of the same codes being used as references by different sub accounts; a combination of Main account and sub account ids would be the unique identifier and avoid confusion.

  17. Select NSE Settlor. This is the name of the settlor assigned in the NSE Exchange. Applicable only if NSE Exchange is selected.

  18. Select Basket ID. This is an identifier for a Parent Account Main Account. On selecting, the Parent Account, Main Account, Sub Account are populated.

Note: If there are orders for a scrip in more than one sub account, the basket id would be able to link these multiple sub accounts for the purpose of tracking the percent of volume condition.

  19. Enter Trade Instruction, Dealing Instruction. These are specific directions given by Client while trading.

  20. Click Submit Basket. The order entry is listed in the bottom grid within the window. The basket is appended with the new entry on every order submit.

  • Exchange

  • Instrument Name

  • Scrip Code

  • Expiry Date

  • Strike Price

  • Option Type

  • Order Type

  • Buy/Sell

  • Quantity

  • Ration (NSE:BSE)

  • Price

  • Parent A/c

  • Main A/c

  • Sub A/c

  • Short Code

  • NSE Settlor

  • Settlor (BSE/MCX/NMCE)

  • Basket Id

  • % of Volume

  • PV Comparison

  • OMSID

  • OMSID

  • Trade Instruction

  • Part Type

  • Dollar Figure

  • Conversion Rate

  • Dealing Instruction

  • Validity

  • Valid Till

  • MCXSX Settlor

  • Release Quantity

  • Unreleased Quantity

  • Executed Quantity

  • Balance quantity

  • Released Value

  • Executed Val

  • Balanced Value

  • Valid Till

  21. If an order entry is to removed, click Remove.

  22. Click Add, to create basket as well as add an order to basket.

  23. On adding the orders to the Basket, click Submit Basket. The entire basket (of orders) is submitted into the Institutional Order Book; further you can release the orders as required to the Exchange.

  24. Click Block Release, to submit the basket.

  25. Right-click on a particular scrip. Select Block Preview. The Block Release window is displayed.

  26. Click Ok, to exit the window.

Modify Basket Entry

  1. Click Institutional Trading > Basket Entry. The Institutional Basket Order Entry window is displayed with details.

  2. Select a scrip in the lower pane.

  3. Right-click on the scrip and select Modify. The editable fields are enabled.

  4. Click Submit Basket.


IOB Message Log

IOB Message Log

The Institutional Message Log maintains the history of the entire transaction messages received from ODIN" TWS Institutional. These include the IOB related Order Messages, Exchange, Alert, Slicing, Linking and GrabOrder Messages. Another facility available is to print the log of selective messages. An exclusive filter is another feature of the IOB Message Log.

View IOB Message Log

  1. Click Institutional Trading > IOB Message Log. The IOB Message Log window is displayed with following details:

Type | Message Type
Time | The time stamp of message
Dealer Name | The name of the dealer logged on to ODIN™ TWS Institutional.
OMSID | Is the unique row identifier in the IOB. If the order is a single IOB row, it may still continue to have the percent of volume condition. In such a scenario only this row is considered for all percent of volume tracking.
Status | Dealing (Assigned)/ Cancelled status of the dealer.
Action | Action requested by the dealer.
Message | The contents of the message.

Working with the Message Log

Right-click inside the IOB Message Log. Various options are available: IOB Message Log Filter, View, Print, IOB Search

  • IOB Message Log Filter

The IOB Message Log Filter facilitates to view selective messages from the log. Various filter conditions can be applied in the IOB Message Log Filter. The available conditions – OMS ID, ODIN ScripCode, Parent Account, Main Account, Sub Account - can be applied singly or combined to narrow down the search.

Example

To view messages for a Parent Account:

  1. Right-click inside the IOB Message Log and select Filter.

  2. In the IOB Message Log Filter, enter the Parent Account.

  3. Click Apply. The messages pertaining to only that Parent Account are displayed.

  • View

IOB Message Log includes the entire listing of Order Messages, Exchange, Alert, Slicing, Link\Unlink, GrabOrder Messages, Dispatch Order Messages, Route Orders, Allocation Messages. To view selective message type, select the respective messages at the right-click option.

Example combining two filters

To view only slicing messages for a Parent Account:

  1. Right-click inside the IOB Message Log and select Filter.

  2. In the IOB Message Log Filter, enter the Parent Account.

  3. Click Apply. The messages pertaining to only that Parent Account are displayed along with all transaction messages.

  4. Right-click inside the IOB Message Log again and select View > Slicing Messages. Only the Slicing messages for the selected Parent Account are displayed.

  • Print

Print the current window contents. Recommended for printing exclusive types of message log.

Printing the transaction messages

  1. Right-click inside the IOB Message Log and select Print. A print preview of the window contents is available in MS Excel.

  2. Click Print to avail the hard copy.

  3. IOB Search

Search for specific text in the Message log with the help of IOB Search.


IOB Current Positions

IOB Current Positions

ODIN™ TWS Institutional provides the current positions of each account on real-time basis. The Buy and Sell limitations assigned at every hierarchical level - Parent, Main and Sub Account - can be tracked.

View Current Positions

  1. Click Institutional Trading > IOB Current Positions. The IOB Current Positions window is displayed with various filters: Account types, Scrip code.

  2. Click View. The IOB Positions details are displayed.

  • Parent Account Code

  • Main Account Code

  • Sub Account Code

  • ODIN Scrip Code

  • BSE Limit

  • NSE Limit

  • Current BSE Buy Position

  • Current BSE Sell Position

  • Current NSE Buy Position

  • Current NSE Sell Position

  • Available BSE Buy Limit

  • Available BSE Sell Limit

  • Available NSE Buy Limit

  • Available NSE Sell Limit

Applying Filter Conditions

  1. Click IOB > IOB Current Positions. The IOB Current Positions window is displayed with various filters: Account types, Scrip code. As required, apply filter conditions to view selective position details.

  2. To view IOB positions based on Account type, select the respective account filters and click View. The corresponding selective position details are listed.

    • Select a Parent Account. Accordingly, the Main Account list is displayed.

    • Select the Main Account.

  3. To view IOB positions based on ODIN Scrip code, enter the valid mapping ODIN Scrip Code and click View. The corresponding selective position details are listed.


Client Search

Client Search

Client Search enables viewing of the entire client list of the selected Parent account. While entering the Institutional Order details, the Client Search is invoked that facilitates selecting and accepting the client’s details for the order entry.

View Client Details

  1. Click Institutional Trading > Client Search. Alternatively, press Ctrl + M. The Client Search window is displayed.

  2. Select a Parent Account. Accordingly, the entire list of clients under the Parent is retrieved with following details: Main Account Code, Sub Account Code, Sub Account Name, ShortCode.

Selecting the Client on Institutional Order Entry

While placing an Institutional Order (Buy/Sell), on selecting the Parent Account, the Client Search window is displayed with the list of clients that are created under the respective account. Select the Client from the list and click OK. The client details are populated in the Order Entry window.


Fix API Messages

Fix API Messages

View FixAPI Messages

Click Institutional Trading > FixAPI Messages. Alternatively, press Ctrl + T. The Fix API Messages window is displayed with following details.

  • Time

  • Subject

  • Message


Manual Fill Book

Manual Fill Book

Manual Fill Book reflect the orders added in Manual Fill Entry.

View Manual Fill Book

Click Institutional Trading > Manual Fill Book. The Manual Fill Order Book window is displayed with details.


Manual Post Trade Allocation

Manual Post Trading Allocation

This section deals with following topics

  • Manual Allocation

  • Allocation Logs

Manual Allocation

  1. Click Institutional Trading > Manual Post Trade Allocation > Manual Allocations. Alternatively, press Ctrl + Alt + M. The Manual Allocation View window is displayed with following details.

  • Trade Date

  • Transaction Time

  • Scrip Code

  • Scrip Name

  • Buy/Sell

  • Order Quantity

  • Request Status

  • Allocation ID

  • Ref Allocation Id

  • Exchange

  • Combined ATP

  • Instructions

  • OMSID

Right-click options

View Allocation | View Allocation display allocation details receive in Manual Allocation.
View Dealslip | You can view deal slips.
Customize | Customize the Color, Layout and Font as required. View Customize Windows.
Link Allocation | To link selected allocation to existing parent care order available in Order Book.

Allocation Logs

Click Institutional Trading > Manual Post Trade Allocation > Allocation Logs. Alternatively, press Ctrl + Alt + C. The Manual Allocation Message Log window is displayed with details.

  • Time

  • Dealer

  • OMSID

  • Status

  • Action

  • Message

Working with the Manual Allocation Message Log

Right-click inside the Manual Allocation Message Log window. Various options are available: Print, IOB Search.

  • Print

Print the current window contents. Recommended for printing exclusive types of message log.

Printing the transaction messages

  1. Right-click inside the IOB Message Log and select Print. A print preview of the window contents is available in MS Excel.

  2. Click Print to avail the hard copy.

  3. IOB Search

Search for specific text in the Message log with the help of IOB Search.


IOI Entry

IOI Entry

  1. Click Institutional Trading > IOI Entry. Alternatively, press Ctrl + Alt + F8. The IOI Entry View window is displayed.

  2. Select Side.

  3. Select Exchange.

  4. Select Instrument Type, Instrument Name.

  5. Select Scrip Code, Expiry Date, Strike Price, Option Type.

  6. Enter Price.

  7. Select Importance.

  8. Select IOI Natural Flag.

  9. Select IOI Qualifier.

  10. Enter Text.

  11. Select TPN/Firm.

  12. Select Firms Via TPN.

  13. Select Desk Via TPN.

  14. Select Desk via Firm.

  15. Select Routing ID.

  16. Enter PegOffset Value.

  17. Select PegOffset Type.

  18. Select BBIOI Type.

  19. Enter Symbol(Tag55).

  20. Click Submit.


Indication of Interst Book

Indication of Interest Book

  1. Click Institutional Trading > Indication of Interest Book. Alternatively, press Ctrl + Alt + F6. The Indication of Interest Book window is displayed with details:

  2. Right-click inside the Indication of Interest Book and select Filter. The Filter window is displayed.

  3. Specify the filter conditions as required.

  4. Click OK.


IOI Mapped Record List

IOI Mapped Record List

Click Institutional Trading > IOI Mapped Record List. Alternatively, press Ctrl + Alt + F9. The IOI Mapping View window is displayed with details:

  • TPN/Firm Name

  • Firm via TPN

  • Desk via TPN

  • Desk via Firm

  • Security ID(Tag 48)

  • Symbol (Tag 55)


IOI Routin ID Record List

IOI Routing ID Record List

Click Institutional Trading > IOI Routing ID Record List. Alternatively, press Ctrl + Alt + F4. The IOI Routing ID View window is displayed with following details:

  • TPN/Firm Name

  • RoutingId

  • Routing Type


IOI Logger View

IOI Logger View

The IOI Logger View maintains the history of the entire transaction messages received from ODIN" TWS Institutional. These include the IOB related Order Messages, Exchange, Alert, Slicing, Linking and GrabOrder Messages. Another facility available is to print the log of selective messages. An exclusive filter is another feature of the IOB Message Log.

View IOB Message Log

  1. Click Institutional Trading > IOB Logger View. Alternatively, press Ctrl + Alt + F11. The IOB Message Log window is displayed with following details:

Type | Message Type
Time | The time stamp of message
Dealer Name | The name of the dealer logged on to ODIN™ TWS Institutional.
IOI ID | Is the unique row identifier in the IOB. If the order is a single IOB row, it may still continue to have the percent of volume condition. In such a scenario only, this row is considered for all percent of volume tracking.
Status | Dealing (Assigned)/ Cancelled status of the dealer.
Message | The contents of the message.


Multi leg

ODIN™ Client supports multi leg orders transactions.

  • Multi Leg

  • View

  • Modify

  • Cancel

  • Cancel All


Multi Leg Book

Multi Leg

Multi Leg Orders Book provides information regarding orders placed and status of the multi leg orders for all instruments. Multi leg Orders Book pane is used for viewing, modifying, and canceling buy/sell orders.

Multi Leg Orders Book:

  • Update list of multi leg orders placed for the day

  • Filter facility to view selective order details

  • Availability of intricate order details

  • Manage orders using single window support

  • Customizable look of the multi leg Order Book as and when required

View Multi Leg Orders Book

  1. Click Multi Leg > Multi Leg Book. The Multi Leg Book is displayed with following details:

  • Client Order Number

  • Exchange

  • Book Type

  • Order Type

  • Price Difference

  • First Leg B/S

  • First Leg Instrument Type

  • First Leg Instrument Name

  • First Leg Symbol

  • First Leg Series/Expiry

  • First Leg Strike Price

  • First Leg Option Type

  • First Leg Qty

  • First Leg Executed Qty

  • First Led Pending Quantity

  • First Leg Price

  • First Leg Exchange Order

  • First Leg Product Type

  • Second Leg Buy/Sell

  • Second Leg Instrument Type

  • Second Leg Instrument Name

  • Second Leg Symbol

  • Second Leg Expiry

  • Second Leg Strike Price

  • Second Leg Option Type

  • Second Leg Qty

  • Second Leg Price

  • Second Leg Exchange Quantity

  • Second Leg Product Type

  • Third Leg Buy/Sell

  • Third Leg Instrument Type

  • Third Leg Instrument Name

  • Third Leg Symbol

  • Third Leg Expiry

  • Third Leg Strike Price

  • Third Leg Option Type

  • Third Leg Quantity

  • Third Leg Executed Quantity

  • Third Leg Pending Quantity

  • Third Leg Price

  • Third Leg Exchange Order

  • Third Leg Product Type

  • Pro/Cli

  • Client ID

  • Client Name

  • Participant Code

  • Reason

  • Order Status

  • Order Time Entry

  • Last Modified Time

  • Validity

  • User Remark

  • Dealing Instruction

  • Roll Strategy No

  • Strategy

  • Mapping

  • Group ID

  • COL

  • Protection %

  • OMSID

  • Algo Type

  • Algo Description

  2. Right-click inside the Orders Book. Select Filter from the various right-click options available. The Spread Filter window is displayed. By default, it displays Orders from all Instrument Types.

  3. As required, apply conditions in filter and accordingly, the conditional output is displayed.

Note: To view selective order details, right-click inside the Multi leg Book window, click Column Profile and customize the window columns as required.

Top

Orders Online Backup

  1. Click Multi Leg > Multi Leg Book. The Multi Leg Book is displayed with details.

  2. Right-click inside the Multi Leg Book window and click On-line Backup. Alternatively, click the toolbar icon ( [image]) or press Alt+F7. The Online Backup window is displayed.

  3. To change path for the backup file, click Change and type the new path for the backup file.

  4. Click Generate File, a text file is generated in a predefined file format.


View

View Multi Leg Orders Based on Status

  1. Click Multi Leg > Multi Leg Book. The Multi Leg Book is displayed with details.

  2. Right-click inside the Orders Book window. Point to View and select the required status you want to view, from the sub-menu (for example: All, Cancelled, Unconfirmed, Executed, Rejected, Pending). Based on the selected status, the records are displayed in the Multi Leg Book window.


Modify

Modify Multi Leg Orders

  1. Click Multi Leg > Multi Leg Book. The Multi Leg Book is displayed with details.

  2. Select the order you want to modify.

  3. Click Multileg > Modify. Alternatively press Shift + F2. Alternatively, Right-click inside the Multi Leg Book window and click Modify. The editable fields are enabled.

  4. Modify the data as required.

  5. Click Modify. The modified order is displayed in the Multi Leg Book window.


Cancel

Cancel Multi Leg Orders

  1. Click Multi Leg > Multi Leg Book. The Multi Leg Book is displayed with details.

  2. Select the order you want to cancel.

  3. Click Multi Leg > Cancel. Alternatively, press Shift + F1. Alternatively, Right-click inside the Multi Leg Book and select Cancel.

  4. On confirmation the selected orders are cancelled.


Cancel All

Cancel All Orders

  1. Click Multi Leg > Multi Leg Book. The Multi Leg Book is displayed with details.

  2. Click Multi Leg > Cancel All. Alternatively, press Shift + F3. On confirmation all the orders are cancelled. Alternatively, Right-click inside Mutli Leg Book and select Cancel All.


Algo Orders

Algo Orders deals with following topics

  • Pair Order Entry

  • Pair Order Book

  • TWAPVWAP ORDER ENTRY

  • TWAPVWAP ORDER Book

  • Algo Message Log

  • VVAP

  • Roll Strategy Entry

  • Roll Strategy Book

  • Message Log (Roll)

  • Algo Order Entry

  • Algo Order Upload

  • Start/Stop Algo


Pair Order Entry

Pair ORDER ENTRY

  1. Click Algo Orders > Pair ORDER ENTRY. The Pair ORDER ENTRY window is displayed.

  2. Select Order Type. (Buy/Sell)

  3. Select Exchange, Instrument Type.

  4. Enter Code, Scrip Code, Series.

  5. Specify Time Intervals in terms of minutes or seconds.

  6. Enter Start Time and End Time.

  7. Specify Time Lag.

  8. Select Pro/Cli.

  9. Enter Unique Client ID.

  10. Click Submit.


Pair Order Book

Pair ORDER Book

  1. Click Algo Orders > Pair ORDER Book. The Algo Order Book (pair) window is displayed with details.

    • Created Time

    • Algo Type

    • Algo Order No.

    • Order Type

    • B/S Leg 1

    • Exchange Leg1

    • Instrument Type Leg1

    • Instrument Name Leg1

    • Sec Code Leg1

    • Symbol Leg1

    • Ser/Exp/Group Leg1

    • Expiry Date Leg1

    • Order Quantity

    • Order Lots

    • B/S Leg2

    • Exchange Leg2

    • Instrument Type Leg2

    • Instrument Name Leg 2

    • Sec Code Leg2

    • Symbol Leg 2

    • Ser/Expiry/Group Leg2

    • Expiry Date Leg2

    • Time Interval in sec

    • Start Time

    • End Time

    • Time Lag (in sec)

    • Pro/Cli

    • Client

    • Unique ID

    • Unrelease Quantity Leg1

    • Unrelease Lots Leg1

    • Executed Lots Leg1

    • Executed Value Leg1

    • Pending Quantity Leg1

    • Pending Lots Leg1

    • Unreleased Value Leg1

    • Executed QtyLeg2

    • Executed Lots Leg2

    • Executed Value Leg2

    • ATP Leg1

    • ATP Leg2

    • Status

    • Last Modified Time

    • Order Value

    • Settlor Leg1

    • Settlor Leg2

  2. Right-click inside the window to view more options.


TWAPVWAP ORDER ENTRY

TWAPVWAP ORDER ENTRY

  1. Click Algo Orders > TWAPVWAP ORDER ENTRY. The AlgoTWAPVWAP ORDER ENTRY window is displayed. Select Algo Type.

  2. Select Order Type.

  3. Select Buy or Sell.

  4. Select Exchange. Enter ratios for respective Exchanges.

  5. Select Instrument Type, Mapped Scrip Code.

  6. Enter Quantity and % of Volume.

  7. Enter Time Interval in minutes of seconds.

  8. Type/select Start Time and End Time.

  9. Select Split Time Period, to view more information.

  10. Select Pro/Cli, Settlor.

  11. Enter Unique ID.

  12. Click Submit, to display respective order in IOB Book of sales trader and dealer.


TWAPVWAP ORDER Book

TWAPVWAP ORDER Book

  1. Click Algo Orders > TWAPVWAP ORDER Book. The TWAPVWAP ORDER Book window is displayed.

Right-click Options

Start

Start selected strategy in Algo order book (SHift + E)

Stop

Stop selected strategy in Algo order book (SHift + D)

Start All

Start All Strategy’s in Algo order book.

Stop All

Stop all active and dealing strategy’s in algo order book

Modify

Modify the Algo Orders

Unreleased orders from Algo Orders Book can be modified.

Modify Orders

1. In the Algo Order Book, select the order you want to modify.

2. Right-click inside the Algo Order book and select Modify. The selected order is displayed in the order entry window.

3. Modify the order details, as required.

4. Click Submit.

Set Completion %

Modify Series

Release

Release As Block

Release As SOR

Create Profile

Cancel (Shift + C)

Cancel the Institutional Order

Cancel Orders

1. In the Algo Order Book, select the order you want to cancel.

2. Right-click inside the book and select Cancel. The selected order is deleted from the Order book.

Mark Complete

If instructed by the Client, the dealer marks the Order complete. No orders can now be executed, since on marking complete, the client id is deactivated.

Mark Uncomplete

Hold

Unhold

Convert and Assign

(Ctrl +Shift + F)

This functionality is used to convert Care Order to Algo Order.

Split Order

This option allows the to split the MAIN order in multiple care and Algo orders created in the system or received through FIX connectivity.

Splitting of order is available for worked and algo orders created in Cash and Derivatives segment.

The Main order can be split into maximum 10 Parent orders and once the order is split by a Sales Trader or a dealer it cannot be split further by another Sales Trader/Dealer.

A Care order can split in Care + Algo and Algo order can split in Algo +Algo order.

Order Identification nomenclature in case of split orders is:

MAIN – Order available via FIX or created locally by Sales Trader/Dealer.

PARENT-Order available after splitting MAIN order.

CHILD – Orders released to exchange from PARENT order.

The User performing the SPLIT operation is called the SPLIT OWNER and the user receiving the split is known as split receiver.

You can split Algo Orders from Algo Order Working Area and Algo Order Book.

Split Recall

Split Owner will be able to recall split assigned to dealer.

Split Reassign

Split Owner will be able to reassign split order to another dealer.

Link

Unlink All

Allocation

Allows dealer to subdivide order among one or more sub accounts. View Allocation

Link Allocation

To link manual allocation received in Manual Post Trading Allocation window with parent care order.

Unlink Allocation

To unlink manual allocation linked with parent care order.

Cancel All Slice (ALt + Shift + C)

Stop All Auto Slice (Alt + Shift + S)

Print to PDF

View the Algo orders in PDF File.

Qty Breakup (Shift + Q)

Quantity Breakup

(Shift + Q)

View the overview of the order Quantity Breakup is displayed. This provides an comprehensive picture of the quantity discriminated into Released, Executed, Outstanding, Exchange Pending and Balanced. The Released is the quantity released to the Exchange. Executed implies actual traded quantity. Exchange Pending is the quantity remaining to be traded at the Exchange-level. Balanced is the quantity to be released in the Exchange.

Dollar Calculator

(Shift + D)

An add-on feature in ODIN" TWS Institutional. The Dollar Calculator computes the Dollar equivalent explicitly in each of the national exchanges.

Manual Fill

View Manual Fill Entry

VWAP Calculator

(Shift + V)

The ODIN" TWS Institutional provides performance measurement features to best serve your clients. The feature effectively enables the institutional dealer to evaluate the dealer execution performance vis-à-vis the market average. The VWAP calculator captures various timestamps such as order start time, execution start time, time stamp when the order was released to the respective Exchange, order execution complete time, last order executed in the Exchange, and computes the various intermittent.

Column Profile

Customize the Columns as required.

Save Column Profile

On selection, the confirmation message is displayed and on confirmation the current (as seen) column profile is saved. For example: On invoking the Dispatch order book window next time (after the current window is closed), the previously saved column profile is reflected.

View

View the Orders Based on the Status.

Copy

You can copy and add the same order in the Algo Order book window as you require.

Title Bar

Using this feature you can view and hide the title bar.

Size to Fit

This feature automatically sets a column width to fit the contents.

Filter

You can view the order details based on filter conditions applied.

Customize

Customize the Color, Layout and Font as required. View Customize Windows.

Grid

You can display data in a Excel view.

Load Orders

Load algo orders through upload format.


Algo Message Log

Algo Message Log

  1. Click Algo Orders > Algo Message Log. The Algo Message Log window is displayed.

  2. Right-click inside the Message Log window and select Filter. The Algo Message Log Filter window is displayed.


VVAP

VWAP

Using this window you can do following:

  • VWAP Load Distribution

  • Volume Distribution Curve

VWAP Load Distribution

  1. Click Algo Orders > VWAP > Load Distribution Data. The message is displayed.

  2. Click Ok, to close the window.

Volume Distribution Curve

  1. Click Algo Orders > VWAP > Volume Distribution Curve. The Distribution window is displayed.

  2. Enter Distribution Name.

  3. Select Volume Curve Interval.

  4. Enter Base Distribution.

  5. Select Default Profile check box.

  6. Select Start and End Time.

  7. Click Create, to create distribution.

  8. Click Save, to save the changes.

  9. To delete the created distribution, select the distribution. Click Delete.

  10. On confirmation, the distribution is deleted.


Roll Strategy Entry

Roll Strategy Entry

Roll Strategy Entry

  1. Click Algo Orders > Roll Strategy Entry. Alternatively, press Ctrl + F7. The Roll Over Strategy window is displayed.

  2. Select Roll, Exchange.

  3. Enter Instrument Name, Symbol.

  4. Select Expiry Dates for Buy/Sell.

  5. Enter Total Lots, Minimum Lots, Maximum Lots.

  6. Select Price Difference as Absolute or Basic Points.

  7. Enter minimum difference and maximum difference.

  8. Select Price Calculation as Weighted Average or Counter Touchline.

  9. Select Pro/Cli, Settlor.

  10. Enter Client and Unique Id.

  11. Click Submit, to add details.

  12. Click Clear, to clear the details if required.

  13. Click Cancel, to close the window.


Roll Strategy Book

Roll Strategy Book

Roll Strategy Book

  1. Click Algo Orders > Roll Strategy Entry. Alternatively, press Ctrl + Shift + F7. The Roll Strategy Book View window is displayed.

  2. Select Exchange, Instrument Name.

  3. Select Pro/Cli.

  4. Select Status. The details based on the selected conditions are displayed in Roll Strategy Book window.

  • Sr.No

  • Roll

  • Exchange

  • Instrument Name

  • Symbol

  • Validity

  • Buy Expiry

  • Sell Expiry

  • Total Lots

  • Total Quantity

  • Previous Buy Quantity

  • Previous Sell Quantity

  • Minimum Quantity

  • Maximum Quantity

  • Price Difference

  • Minimum Difference

  • Maximum Difference

  • Price Calculation Mode

  • Pro/Cli

  • Client

  • Settlor

  • Unique Id

  • Buy Executed Quantity

  • Buy Executed Lots

  • Buy Unreleased Lots

  • Sell Executed Quantity

  • Sell Executed Lots

  • Sell Unreleased Quantity

  • Sell Unreleased Lots

  • Status

  • Created Time

  • Modified Time


Message Log (Roll)

Message Log (Roll)

Roll Strategy Message Log

Click Algo Orders > Message Log Roll. The Roll Strategy Message Log window is displayed with details.

  • Time

  • Dealer Name

  • Roll Strategy No.

  • Status

  • Action

  • Message


Algo Order Entry

Algo Order Entry

Algo Order Entry

  1. Click Algo Orders > Algo Order Entry. Alternatively, press Alt + Shift + F5. The Algo Order Entry window is displayed with details.

  2. Select Algo Type.

  3. T ype Desc.

  4. Select Exchange.

  5. Type Trade Instruction.

  6. Type Scrip Descriptor.

  7. S elect Order Side.

  8. Select Order Type.

  9. Type Order Quantity, Order Price, Disclosed Quantity.

  10. Select Pro/Cli.

  11. In Safety Parameters, enter Threshold, Maximum Order Quantity, Completion Price, Quantity %, Completion %.

  12. In Execution Parameters, Select Base Price.

  13. Enter Offset.

  14. Select Modify Base Price, Quote Type, Slice Type.

  15. Enter Modify Offset, Mod Quote Type, Mod MKT Prot%.

  16. Select Final Base Price, Final Quote Type.

  17. Enter Final Offset, Final Mkt Prot %.

  18. Click Submit, to submit the details.

  19. Click Clear, to clear the details if required.


Algo Order Upload

Algo Order Upload

Algo Order Upload

  1. Click Algo Orders > Algo Order Upload. The Algo Order Upload window is displayed.

  2. Enter File Name.

  3. Click [image], to upload the file.

  4. Notice that the file name and path is displayed in File Name field.

  5. Click Upload, to upload the file.

  6. Click Close, to close the window.


StartStop Algo

Start/Stop Algo

  1. To start Algo Orders, Click Algo Orders > Start Algo. Alternatively, press Alt + Shift + G.

  2. To stop Algo Orders, Click Algo Orders > Stop Algo. Alternatively, press Alt + Shift + G.


Ex

Ex enables following transactions:

  • Ex Entry

  • Ex Book

  • Ex Offline Entry


Ex Entry

Ex Entry

Ex Entry submit Exercise request for an Option for NSE /NCDEX segment, enter exercise parameters in the Exercise Entry.

Submit Exercise Request

  1. Click EX > Exercise Entry. The Exercise Entry window is displayed.

  2. Enter appropriate values

  3. Click Submit.


Ex Book

Ex Book

Exercise Book lists the Exercise and Don't Exercise requests chronologically with the latest request on. The pending requests can be modified, cancelled as required. A backup facility is also available. ODIN™ Client also facilitates the exercise requests to be submitted offline.

Work with Exercise Book

  1. Click EX > EX Book. The Exercise Book displays following details:

    • Exercise Number

    • Exercise Type

    • Instrument Name

    • Symbol

    • Expiry

    • Strike Price

    • Option Type

    • Quantity

    • Buy/Sell

    • Pro/Cli

    • Client ID

    • Client Name

    • Participant Code

    • NSE EX No.

    • Status

    • Last Modified Time

    • Warehouse Location

    • TMId

    • TM Client Code

  2. Right-click inside the window. Various options are available: Column Profile, Save Column Profile, Filter ,View, Modify & Cancel , CancelAll, Copy, Title Bar, Status Book, Online Backup , Customize, Unfreeze.

  3. Select the required option. Further, specify the data values as required to accomplish the task.

  4. Right-click inside the Ex Book window. Point to View and select the required status (All, Cancelled, Unconfirmed, Rejected, Pending). Based on the selected status records are displayed in Exercise Book window.

View EX requests using EX/DEx/DI Filter

  1. Right-click inside Exercise Book and select Filter. The Filter EXPL is displayed. By default, it displays the entire Exercise and Don't Exercise listing.

  2. Select Ex Type - Exercise, Don't Exercise.

  3. As required, apply the filters .

  4. Click Apply. The respective exercise details are displayed.

Manage Ex/DEx Requests

The pending requests can be modified, cancelled as required.

Modify/Cancel Ex/DEx Requests

  1. Click EX > EX Book. The EX Book window is displayed.

  2. Select the request to be modified/cancelled. Right-click inside the Ex/DEx Book window and click Modify/Cancel. The Ex Entry window is displayed in the Modified/Cancelled mode.

  3. Edit the changes as required. Click Submit.

  4. To cancel all the requests from Ex Book window, right-click inside the window and click Cancel All.

Take Online Backup

Ex/DEx Online Backup takes online backup of the exercise requests in a separate file.

  1. Right-click inside the Ex Book window and click On-line Backup. Alternatively, click the toolbar icon ( [image]) or press Alt + F7. The Online Backup window is displayed.

  2. To change path for the backup file, click Change and type a new path for the backup file.

  3. Click Generate File, a text file is generated in a predefined format.


Ex Offline Entry

Ex Offline Entry

EX Offline Entry is used to generate an exercise order file in a specific format (*.upl) and upload file to the Exchange. Also to view off-line exercise orders and submit multiple exercise orders simultaneously.

Add EX Offline Entry details

  1. Click EX > EX Offline Entry. The EX Offline Entry window is displayed.

  2. Enter appropriate values. Click Add.

  3. Right-click inside the window, select Save. A Save As window (file saving window) is displayed.

  4. Enter the file name and click Save.

  5. Right-click inside the window, select Load; browse the Saved file.

  6. Right-click inside the window, select the request to submit and click Submit. To select all the file contents (all the exercise requests), click Submit All.


Tools

ODIN Client provides following features:

  • Panic Withdrawal

  • On-line Backup

  • Portfolios

  • Condition Generator

  • Expression Builder

  • Calculators

  • Preferences

  • Position Conversion

  • Customize

  • Column Profile

  • Filter

  • Lock Workstation

  • Manual Position

  • RPF File Download

  • Update RPF

  • Scrip Mapping View

  • Broad Cast Server Reconnect

  • Short Message Setting

  • Pivot Point/Support/Resistance Parameters

  • Key board Short Cut

  • Pivot Point/Support/Resistance Parameters

  • Key board Short Cut

  • News BroadCast Server Reconnect

  • News URL Setting

  • Set Alerts

  • Alerts Log

  • Position Conversion Report

  • DP Holding Report

  • Report Profiler

  • Transaction Backup

  • Index Portfolio


Panic Withdrawal

Panic Withdrawal

Panic Withdrawal can be used to cancel all the exchange pending orders and/or Square off open positions in the market.

Cancel Orders

  1. Click Tools > Panic Withdrawal. Alternatively, press Ctrl + Z. The Panic Withdrawal window is displayed. The withdrawal and square-off can be based on Security or Orders. Withdrawal pertains to cancel all the pending orders and square-off generates the orders in accordance with the type of order. The Buy has a corresponding Sell order generated and vice-versa.

  2. To withdraw, select the Withdrawal check box; square-off select Square Off check box.

  3. Select Security/ Order details.

  4. Click OK. On confirmation, the withdrawal and square-off is carried through.


On-line Backup

Online Backup

Online Backup comes handy for back office operations. ODIN™ Client facilitates backup of daily transactions - order details, exercise requests and the trades performed. The backup file is in a plain text format and saved locally for future use.

Manage Online Backup

  1. Click Tools > Online Backup or click the toolbar icon ( [image]). Alternatively, press Alt+ F7. The Online Backup window is displayed. By default, the online backup files will be generated for all functions: Trades, Orders, Spread.

  2. Select Market Segment.

  3. Clear the function that you do not require to take the backup.

  4. Click Change, to edit default location of the backup file. In the Save As window, select required path and click Save.

  5. Click Generate File. The Online Backup for selected functions is generated. A text file for each is generated for all functions: Order Management Online Backup, Trades Management Online Backup.


Portfolios

Portfolios

Portfolio comprises of group of securities. ODIN™ Client supports creation of well-diversified profiles. Securities from various market segments -NSE, BSE, MCX, NCDEX, NSECDS, MSE, MSE, ICEX, NSE COMM, BSE COMM, NSEL, NSE-OTS, MCXSX, BSE CDS, and so on - can be clubbed together and viewed in the Market Watch. Managing portfolios is an easy and quick task in ODIN™ Client. Default portfolio selection is configurable that makes the most favourite portfolio to be displayed each time you logon ODIN™ Client.

  • Facility to search from available scrips from various market segments

  • Highly integrated Portfolio creation on the fly

  • Set up of Default portfolio

  • Updated list of portfolios made available in Market Watch at any instance of time

Using Portfolio, you can do the following:

  • Create Portfolios

  • Apply Portfolios

  • Modify/Remove Portfolios

Create Portfolios

  1. Click Tools > Portfolio. Alternatively, press Alt + F3. The Portfolio window is displayed.

  2. Select Portfolio Type.

  3. Enter a new name of the portfolio in Portfolio Name you want to create.

  4. Select Exchange Code, Type and Instrument Name.

  5. Search and add securities. You can search securities based on Scrip Code, Symbol, Series, Market Type, Expiry Date, Strike Price, Option Type. Generally, you can employ more than one filter condition and search securities resulting in narrowed and precise search results. Dynamic Portfolio can be created for Futures and Options. For example, once it is created for three consecutive months i.e March, April, May and March month gets over, then it will consider April as current month, May as near month, June as far month.

Select CURRENT in Expiry Date, to create new portfolio without selecting specific contracts.

  5. Click Save. The Portfolio is saved is saved with the entire scrips from the selected grid.

Top

Apply Portfolios

  1. Right-click inside the Market watch window, select Scrip Portfolio.

  2. Select a portfolio and click Apply. The details of the selected profile are viewed in the Market Watch.

Tip:The Market Watch can display multiple portfolios at a time.

Top

Modify/Remove Portfolios

  1. Click Tools > Portfolio. Alternatively, press Alt + F3.The Portfolio window is displayed.

  2. Select the Portfolio to modify/remove. The profile details are displayed in the grid.

  3. Select and add new scrips, as required. The selected security is added in an ascending order of the security name list.

  4. To remove scrips, select the scrip from the Selected grid, click Remove.

  5. Click Save to update the changes. On confirmation, the selected profile is updated.

  6. To remove a portfolio completely from the record, Click Remove Porfolio.


Expression Builder

Expression Builder

Expression Builder is used to create a formula.

Create Expressions

  1. Click Tools > Expression Builder. The Expression Builder window is displayed.

  2. Select formula Example: Price [N-EQ]-Price [B-EQ]=

  3. Click Save, to add the details. The details successfully saved message is displayed. Click Close.

  4. Type Column Name, to see the result. Example:OUTPUT

  5. Click Save.


Calculators

Calculators

Calculators supports five types of calculators: Options Calculator, Fair Value Calculator, Pivot Point/Support/Resistance Calculator, Retracement Calculator and Extension Calculator. The Options Calculator calculates the output values for different contracts in the Options segment of the Derivatives market. The implied volatility calculates the annualized standard deviation of daily change in price of a contract. Various factors effect implied volatility such as Exercise Price, Rate of Return, Maturity Date, and Option Price.

Fair Value Calculator calculates the fair value of the future contract based on the Interest Rate and Maturity Time.

The following activities are performed using the Calculators:

  • Calculate Output Values using Options Calculator

  • Calculate Implied Volatility using Options Calculator

  • Calculate Fair Value using Fair Value Calculator

  • Configure Pivot Point/Support Resistance Value

  • Configure Retracement Value

  • Configure Extension Value

Calculate Output Values using Options Calculator

  1. Click Tools > Calculators > Options Calculator. Alternatively, press CTRL + PAGE UP. The FT Options Calculator window is displayed.

  2. Type Spot Price.

  3. Type Strike Price.

  4. Type Volatility [%],

  5. Type Interest Rate [%].

  6. Type Dividend Yield.

  7. Type Days Until Expiration.

  8. Select the required calculation method.

  9. Click Calculate. The output values are displayed in the window.

Top

Calculate Implied Volatility using Options Calculator

  1. Click Tools > Calculators > Options Calculator. Alternatively, press CTRL + PAGE UP. The FT Options Calculator window is displayed.

  2. Type Spot Price.

  3. Type Strike Price.

  4. Type Volatility [%],

  5. Type Interest Rate [%].

  6. Type Dividend Yield.

  7. Type Days Until Expiration.

  8. Select Calculate Implied Volatility.

  9. Select Option Type: Call Put. By default, Call option type is selected.

  10. Type/modify the actual market value if required.

  11. Click Implied Vol. The output values are calculated and displayed in the window.

Top

Calculate Fair Value

  1. Click Tools > Calculators > Fair Value Calculator. The Fair Value Calculator window is displayed.

  2. Type Index Price, Interest Rate, Dividend, Contract Days values.

  3. Click Calculate. The Fair value is displayed in the window.

Note: By default, the Interest Rate that is set in the Derivatives tab page of the Preferences window is displayed.

Top

Calculate Pivot Point/Support/Resistance Value

Pivot Point/Support/Resistance Value is used to calculate pivot point.

  1. Click Tools > Calculators > Pivot Point/Support/Resistance Calculator. Alternatively, press CTRL + Shift + PAGE UP. The Pivot Point/Support/Resistance Calculator window is displayed.

  2. Enter Open (O), High (H), Low (L), Close (C).

  3. Select Support/Resistance/Pivot Point Method as Classic,Woodle, Camarilla, Fibonacci.

  4. Select Pivot Point Formula as Default PP or Custom PP. For Custom PP, select the required formulas from the available list.

  5. Click Calculate. The Calculated value is displayed in the Pivot Point/Support/Resistance Calculator.

  6. Click Reset, to restore the default settings.

Top

Calculate Retracement Value

Retracement Calculator is used to calculate retracement values.

  1. Click Tools > Calculators > Retracement Calculator. Alternatively, press Shift +R. The Retracement Calculator window is displayed.

  2. Enter Price 1.

  3. Enter Price 2.

  4. Click Calc, to calculate the retracement values.

Top

Calculate Extension Value

Extension Calculator is used to calculate extension values.

  1. Click Tools > Calculators > Extension Calculator. Alternatively, press Alt + E. The Extension Calculator window is displayed.

  2. Enter Price 1.

  3. Enter Price 2.

  4. Enter Price 3.

  5. Click Calc, to calculate the extension values.


Preferences

Preferences

Preferences supports changing preferences commonly employed in the application. These can be configured as required.

The Preferences window configures :

  • General

  • Order

  • Portfolio

  • Workspace

  • Derivative

  • Alerts Message

  • IOB

  • Grab Alerts

  • Basket

  • Bracket Order

Configure General Preferences

Click Tools > Preferences. Alternatively, press Ctrl + R. The Preferences window is displayed with various tabs: General, Order, Portfolio, Workspace, Derivatives, Alerts Message, IOB, Grab Alerts, Basket, Bracket Order. By default, the General tab parameters are viewed. You can configure the following general settings:

  • On Event...Do; On occurrence of the selected events, the ticked (check mark) actions- Beep, Flash Message Bar, Message Box, Static Message Box, Play Sound (If the Event is an Exchange Log Off session, a play sound can be set up. Click Browse to locate the file) - are called. For example, on Order Confirmation, if you select the Message Box, then on every order confirmation, ODIN™ Client prompts with a message.

  • Transaction Backup

    • Automated Backup – to protect important data by backing up automatically.

    • Retain backup path – retains the backup path for the next time use.

    • Retain last setting – retains last setting.

    • Online specific setting

  • Shortcut Key Schemes - BSE, NSE.

  • Preferred Filter- select the preferred filter to be viewed as default.

  • Tick Data window options -Configures the data within the Data window. For example, For example, configure the graph settings. Display each graph in a separate window. Trend colour based on Price or Volume.

  • Configure the graph settings. Display each graph in a separate window, Trend color based on Price and Volume.

  • Time Format used in Views - Configures using a 12/24-hour clock time period.

  • Sorting in Mapped Client/SubBroker - Sorts data based on the selected Client Name/ Client Code

  • Always open the Order Book with - Saves the current order status, as default setting for when you open the Order Book. Select one from All/ Pending/ unconfirmed/ Cancelled / Rejected/ Admin Pending.

  • Preferred Exchange - The selected Exchange is available as the default Exchange.

  • Preferred Product Type-The selected product type is available as default.

  • Preferred Market Segment-The selected market segment is available as default.

  • Default Expiry in Portfolio- Selected Expiry will act as a default Expiry in Portfolio.

  • Stock Watch Subscription in Time Interval - Set Subscription Time Interval for Stock Watch.

  • Sorting in Mapped Client/SubBroker - Sorts data based on the selected Client Name/ Client Code.

  • Close all windows on log off.

  • Allow Trade/Order Confirmation Message-Only order and trade confirmation messages are displayed in the message bar.

  • Show Grid - Opens any window with a grid view.

  • Default Basket Portfolio - The selected basket portfolio is available as default.

  • BSE F5/F6 Beep On - For BSE F5/F6 Beep On

  • Default Expiry in Portfolio- Selected Expiry will act as a default Expiry in Portfolio.

  • Auto Reconnect - Automatically reconnects on disconnection.

  • Bulk Order Upload File Format based on Exchange Format or ODIN Format.

  • Close Price Modification window on Submit- Closes price modification window on submission on price.

  1. Close on Esc key – close windows on pressing Esc key.

  2. Include Member Terminal Order - includes member terminal order.

  3. Display Balloon Message -

  4. Default Auction Broadcast – By default to release auction broadcast.

  5. Enable Excel filter

  6. Show suspended client – shows only suspended clients.

  7. F3/F8 keys – Enable f3/f8 keys for Orders and Trades screen.

  8. Expiry Strategy Default sorting

  9. Dispatch order confirmation

  10. Close Order Entry on Submit – On Submit close Order Entry window.

  11. Vertical splitter

  12. Display Date - Show Date.

  13. Fetch Net Quantity/ Price – Fetches net quantity and price

  14. Include Member Terminal Order – Includes, Member Terminal Order.

  15. Display Balloon message - Messages appear in the form of colorful balloons.

  16. Default Auction Broadcast - This option allows to display default auction broadcast.

  17. Enable Excel filter – filters excel data that meets certain conditions.

  18. Show suspended client – shows only suspended clients.

  19. Vertical splitter

  20. Include All in Panic Withdrawal Pro/Cli - By default All is displayed in Panic Withdrawal Pro/Cli.

  21. Filter Mapped Scrip Code

  22. Open Excel with color

  23. MTM G/L on trade confirmation-

  24. Lots/Qts

  25. Display ATP in five decimal places in F8 (TRUNC_DN)

  26. Display Price in decimal in Net Position (TRUNC_DN)

  27. You can specify a specific segment to highlight Best Price.

  28. Customize background color

  29. Incase of auction message a pop up message to appear

  30. Value based on preference

  31. Load admin messages

  32. Configure some of default square off price

  33. Counter Touchline or % Counter Touchline

  34. Same Side Touchline or % Touchline Difference

  35. Last Traded Price or Market Price

  36. In case of Close Price Range, specify amount

  37. Auto Start in Set Alerts – automatically starts alerts on setting alerts

  38. Retain last Alert Price -Retains last alert profile

  39. On position conversion a pop-up message to appear

  40. F6 as Auction Best Price

  41. Configure the settings, as required.

  42. Click Apply, to make the configured values to act as the new default general value set.

  43. Click OK.

Top

Configure Order Preferences

  1. Click Tools > Preferences. The Preferences window is displayed with various tabs: General, Order, Portfolio, Workspace, Derivatives, Alerts Message, IOB, Grab Alerts, Basket, Bracket Order. By default, the General tab parameters are viewed.

  2. Click Order tab. You can configure the following order-related settings:

    • Initially always displays the selected market segment. NSE EQ, NSE FO, BSE EQ, BSE FO, MCX, NCDEX, NSECDS, MSE, MSE EQ, MSE FO, ICEX, NSE-OTS EQ and BSE CDS.

    • Product Type to be set as default

    • Print Order Confirmations/ Trade Confirmations /MTM On-line Calculation

    • Set confirmation message box on placing a Fresh order, Order Modification, Market Order, Order Cancellation, Order Acceptance.

    • Always use minimum quantity given here.

    • For Orders Alert Message.

    • Set Default as Yes for Orders after Market Closed.

    • Select Lot Increment.

    • Select Market Order with Protection% check box.

    • % of Theoretical Alert.

    • Minimum Net Position (Lots).

    • Column Order Preferences in terms of Unit, Lot and Weight.

    • Specify the minimum order Quantity to trade with while placing orders in Market Lots.

    • Price Alert (% of Last Traded Price).

    • Quantity Alerts (In Market Lots)

    • Quantity Alerts (In Market Lots) Opt

    • Value Alert (Quantity * Price).

    • Message Popup for Intraday Physical Contract

    • Message Popup for Carryforward Physical Contract

    • Default Yes/No Button for Message Popup.

    • Pro/Cli (Default) - Pro or client to be displayed as default.

    • Client/Sub Broker Scrip Code Prefix

    • Round to Nearest Tick size

    • Round upto Nearest LOT size

    • Use Group for Bulk Order

    • Retain User Remarks

    • Set Focus on Order Entry Price

    • Auto Fetching of Client Code - Automatically fetches client code.

  3. Change the default settings, as required.

  4. Click Restore Default, to restore back the default settings.

  5. Click Apply, to make the configured values to act as the new default order value set.

  6. Click OK. The screen displays some of the configured Order settings.

Top

Configure Portfolio Preferences

  1. Click Tools > Preferences. The Preferences window is displayed with various tabs:General, Order, Portfolio, Workspace, Derivatives, Alerts Message, IOB, Grab Alerts, Basket, Bracket Order. By default, the General tab parameters are viewed.

  2. Click Portfolio tab. You can configure the following portfolio-related settings:

    • Select a default portfolio to be displayed in the Market watch.

    • Select Symbol Trend Color On/Off (LTP v/s Prev.Close), Include Underlying, Include Other (FUT/OPT) for Derivatives Watch Preferences.

    • Derivatives Watch Preferences - Include Underlying or Include Other (Fut/OPT).

    • Select portfolios to be displayed in Market Watch, Equity, Derivatives, and Integrated Tickers. In addition, set the Speed for each of them.

    • Conditional Ticker - set conditions for conditional ticker

    • Refresh Index Information after fixed time interval in secs.

    • Select Expiry Strategy to be displayed as default.

    • Speed/Arbitrage Watch - pop up message to be displayed for Alert Message or Grid Order Entry

    • Optimisation Settings - Greek Required, Alert Required, Algo Required, Global Dealer Required.

    • SAQ Sequence: Enable SAW for EQ.

    • Set SAW Default Profile.

  3. Click Apply, to make the configured values to act as the new default portfolio value set.

  4. Click OK. The screen displays some of the configured Portfolio settings.

Top

Configure Workspace Preferences

  1. Click Tools > Preferences. The Preferences window is displayed with various tabs: General, Order, Portfolio, Workspace, Derivatives, Alerts Message, IOB, Grab Alerts, Basket, Bracket Order. By default, the General tab parameters are viewed.

  2. Click Workspace tab. You can configure the following parameters:

    • Select the Saved workspace to initially start working with.

    • Display current Date/Time on the main ODIN window.

    • Configure to lock the workstation if idle after a preset time period (in minutes/seconds).

    • Set confirmation for saving earlier Bulk Orders file.

    • Set percentage to freeze Daily Price Range.

    • Configure to set column Profile setting to retain all columns, default profile or last used column profile.

    • Stock Watch Sequence - The Exchange BSE or NSE to be arranged in sequence. Click Move Up or Move Down to arrange accordingly.

    • To activate double click function on security option for Market Picture, Market Picture/Chart, Chart, Order Entry, Derivatives Chain.

    • 52 week high/low-Life Time High/low, select color for foreground or background. Accordingly select the color from color palette.

  3. Click Apply, to make the configured values to act as new default workspace value set.

  4. Click OK. The screen displays some of the configured Workspace settings.

Top

Configure Derivatives Preferences

  1. Click Tools > Preferences. The Preferences window is displayed with various tabs: General, Order, Portfolio, Workspace, Derivatives, Alerts Message, IOB, Grab Alerts, Basket, Bracket Order.

  2. Click Derivatives tab. You can configure the following parameters:

    • In Greek Neutralizer, select user to be set as default.

    • Default Exchange and Default Symbol can be set

    • Dividend %

    • Interest Rate%

    • Consider for Index Scrips

    • Values to be used for calculation of fair value Volatility %

    • Underlying Price

    • Option Pricing Model

    • Show Strikes Default

    • Neutralize Default

    • Parameters

    • Pro/Cli Default

    • Use ATM Implied Volatility

    • Open PayOff Chart

    • Calculate Greeks from Last IV in Greek Neutralizer

    • Include Realize Profit in PayOff

    • Calculate Greeks From Last IV in Greek Neutralizer

    • Reset Per Strike Volatility

    • All Expiry Underlying

    • Far Month Underlying Expiry

    • Carry Forward EQ

    • Greek Neutralizer Price

    • Message Display on undefined condition

    • Weekly futures Calc

    • Expiry DTE

    • Tool Tip Line

    • Maximum Neutralize Quantity

    • Alerts Settings - Alert Trigger Delay(Min)

    • Carry Forward

    • Analyser Stop time

  3. Click Apply, to make the configured values to act as new default Derivatives value set.

  4. Click OK. The screen displays some of the configured Derivatives settings.

Top

Configure Alerts Message Preferences

  1. Click Tools > Preferences. The Preferences window is displayed with various tabs: General, Order, Portfolio, Workspace, Derivatives, Alerts Message, IOB, Grab Alerts, Basket, Bracket Order.

  2. Click Alerts Msg tab. You can configure the following by selecting the check box against the required parameter. Whenever user receives any External Order Management System any of the following parameters can be set:

    • Equity

    • Derivatives

    • Show Message Box for Equity

    • Show Message Bod for Derivatives

  3. Click Apply to make the configured values to act as new default Alerts Message Preferences value set.

  4. Click OK. The screen displays some of the configured Alerts Message Preference settings.

Top

Configure IOB Preferences

  1. Click Tools > Preferences. The Preferences window is displayed with various tabs: General, Order, Portfolio, Workspace, Derivatives, Alerts Message, IOB, Grab Alerts, Basket, Bracket Order.

  2. Click IOB Msg tab. You can configure the following by selecting the check box against the required parameter.

  • Retain Order Type-If checked then system will retain last order type selected in IOB Order Entry window at the time of order creation.

  • Retain Scrip/Contract-If checked then system will retain last Script or Contract selected in IOB Order Entry window at the time of order creation.

  • Retain Exchange-

  • Retain Sub A/C-If checked then system will retain last Sub A/C selected in IOB Order Entry window at the time of order creation.

  • Retain Basket ID-If checked then system will retain last Basket ID selected in IOB Order Entry window at the time of order creation.

  • Retain DQ %

  • Algo Template

  • Validity

  • POV

  • Volume Phase

  • PV Comp

  • Settlor

  • Display IOB Entry

  • Configure General Settings:

    • APV/LPV Qty Calculation On/Off

    • Show Child Orders

    • Set Confirmation on Order Release, Split Recall, Auto Slice, Parent Order Quantity Incr,Price Slicing Strict DPR

    • Display Counter Price in Limit Column - if checked then system will display counter touchline price of selected script in Limit Field Available in IOB Order Entry.

    • Default Order Entry

    • Close IOB Book on pressing Escape key

    • IOB middle pane to be switched from ON or OFF

    • Exchange Order Tab with OMSID Filter

    • Disable Price Mode for fix Orders

    • Displays Balance Quantity in Release As Block

    • Do not change slice end time

    • Create NOE Order with Default Mapping

    • Display Release button in IOB Order Entry

    • Recalculate Time in Int Slice Popup

    • Default Exchange Any

    • DQ Slicing /Dispatch (MCXSXFAO)

    • Default Series Parameters - Preferred Series, CUSIP Series

    • Configure Default Slice

      • Periodic Basket Slice Release in seconds

      • Periodic Slice Release in seconds

      • Maximum Allowed tabs

    • Configure Algo Parameters:

      • Completion % for ALGOs

      • Data Exchange for ALGO

      • Preferred Exchange SOR

      • Default Algo Parameter

    • Default VWAP

      • Interval, Profile

    • Close window on submission of orders : IOB, Algo order, IOB Basket, Manual Release.

    • Order Types to appear as default (MKT, MOO, LOO, LMT, OVD, LPV, SP).

  3. Click Apply, to make the configured values to act as new default Alerts Message Preferences value set.

  4. Click OK. The screen displays some of the configured Alerts Message Preference settings.

Top

Configure Dispatch Grab Alerts Preferences

  1. Click Tools > Preferences. The Preferences window is displayed with various tabs: General, Order, Portfolio, Workspace, Derivatives, Alerts Message, IOB, Grab Alerts, Basket, Bracket Order.

  2. Click Dispatch/Grab Alerts tab. You can configure the following by selecting the check box against the required parameter. Whenever user receives any External Order Management System any of the following parameters can be set:

  3. Beep

  4. Display Message Box

  5. Tray Popup

  6. Play Sound - you can select the required file by clicking browse ( [image] ). Once Play sound option if checked allows to play sound once.

  3. Configure Dispatch Orders for following:

    • Amendment/Cancellation Auto Reject

  • Disclosed Quantity (Dispatch)

  • Message popup for Fix Login/Logoff message.

  4. Click Apply, to make the configured values as default values.

  5. Click OK. The screen displays some of the configured Dispatched Grab Alerts settings.

Configure Basket Preferences

  1. Click Tools > Preferences. The Preferences window is displayed with various tabs: General, Order, Portfolio, Workspace, Derivatives, Alerts Message, IOB, Grab Alerts, Basket, Bracket Order.

  2. Click Basket tab. You can configure the following:

  3. Basket Profile to be set as default

  4. Pro/Cli option to be set as default

  5. Default Settlor for Mapped or Institutional Clients

  6. Order Type

  7. Method of computation

  8. View Basket Orders in all Orders

  4. Click Apply, to make the configured values as default values.

  5. Click OK. The screen displays some of the configured Basket settings.

T op

Configure Bracket Order

  1. Click Tools > Preferences. The Preferences window is displayed with various tabs:General, Order, Portfolio, Workspace, Derivatives, Alerts Message, IOB, Grab Alerts, Basket, Bracket Order. By default, the General tab parameters are viewed.

  2. Click Bracket Order tab.

    • Set SL Trigger Price for Buy Bracket and Sell Bracket Order.

    • Set SL Limit Price for Buy Bracket and Sell Bracket Order.

    • Set Profit Price for Buy Bracket and Sell Bracket Order.

  5. Click Apply, to make the configured values as default values.

  6. Click OK. The screen displays some of the configured Bracket Order settings.

Top


Position Conversion

Position Conversion

Position Conversion enables a user to convert his Margin positions to Delivery positions and vice-versa, Margin to PTST and vice versa, Margin to MTF and vice versa, Delivery to PTST and vice versa, Delivery to MTF and vice versa, PTST to MTF and vice versa. Every position conversion request goes through surveillance validation process and if surveillance conditions are met, the positions are converted.

Work with Position Conversion

  1. Click Tools > Position Conversion. The Position Conversion window is displayed.

  2. Select Exchange, Instrument Type.

  3. Enter Instrument Name, Scrip Code, Symbol. Accordingly the other details are populated.

  4. Select Expiry Date, Strike, and Option Type.

  5. Select Position Conversion Type from the drop-down list provided.

  6. Select Buy or Sell as Buy, Sell.

  7. Enter Client Id.

  8. Enter Quantity.

  9. Click Convert. On authentication, the position is converted.


Customize

Customize

Customize implies changing the appearance of a view (window). The Color, Layout and Font attributes of the same can be changed to suit your work environment.

The Color change can be applied to the Foreground, Background of selected view. Configure the Size and Position and General settings can be applied in the Layout and the text font-face and other attributes are changed using the Font.

In addition, ODIN" Client enables customizing as a right-click option.

Customize Views

  1. Click Tools > Customize. Alternatively, right-click in an open window/ V iew, and select Customize. The Customize window is displayed with three tabs:

    • Color - Customizes the color attributes for the given views.

      1. Select the Attribute of the view you want to customize.

      2. Select a color for the attribute. The Preview box displays the text after applying the selected attributes.

Top

    1. Layout - Customizes the layout attributes for the given views.

      1. In Size & Position Settings, select Default to give you the default settings; the Last Saved displays the previously stored window settings.

      2. In General Settings, select Title Bar, Status Bar to be displayed in the window.

Top

    • Font - Customizes the font attribute s for the given views.

      1. Select a View you want to customize.

      2. Click Select Font to change the font attributes.

      3. Click Apply. Accordingly, the customized changes are applied to the views.

  2. Click OK.


Column Profile

Column Profile

Column Profile enables customizing the window column display — add, remove, position columns. It is available for all windows.

Customize Column Profile

  1. Right-click inside a displayed window. A shortcut menu is displayed.

  2. Select Column Profile. The respective Column Selection window is displayed. The Available Columns shows the entire column list in the window. The Selected Columns shows the current columns.

    Example:

  3. For adding a column, select the column you want to add from the Available Columns; click Add.

  4. For removing a column, select the column you want to remove in the Selected Columns; click Remove.

  5. For positioning the order of the columns, select the column in the Selected Columns; click MoveUp to move the selected column up in the list or click MoveDown to move the selected column down in the list.

  6. For applying a sort order, select the column in the Selected Columns; click Sort On.

  7. For making the column profile available for future use, click Save.

  8. For deleting an existing column profile, select the column profile; click Delete.

  9. For making the column profile available each time on invoking the window, click Set As Default.

  10. Click OK.

Tip: Right-click inside the window and select Save Column Profile to save the column profile.


Filter

Filter

Filter feature is available as a shortcut menu command in the commonly used windows of ODIN™ Client. You can filter and view the records based on the filter options.

  1. Open any window which has filter option. For eg Market Watch Window. Click Tools > Filter. Alternatively, press CTRL +F. The Filter window is displayed.

  2. Specify the filter conditions as required.

  3. Click Apply. Based on the filter conditions the output is displayed.


Lock Workstation

Lock Workstation

Lock Workstation is a lock mechanism that avoids unauthorized access to the workstations. The lock can be invoked (activated) if the workstation is idle for a fixed time-period or manually as required. The minutes mentioned in the time-interval in the Preferences > Workspace tab enables the lock mechanism.

The two occasions on which the lock is invoked:

  1. Click Tools > Lock Workstation. Alternatively, press Ctrl+W. The workstation is locked with focus on the password field. To resume working, enter the Password.

  2. The time-interval mentioned in the ODIN™ Client Preferences is passed that is the workstation remains idle for the said time, the workstation is locked. Further, to release the lock and resume working, enter the Password.


Manual Position

Manual Position

Manual position comes in picture when the ODIN client is sped for some reason. The order entries then could be performed through NEAT. This results in differences in the positions that are then equated by the Admin using the Manual Position window. Alternatively, press Alt + F10.

Using the Manual Position, you can do the following

  • Add Position Details of the Off-line Trades

  • Modify and Cancel the Position Details of the Off-line Trades

Add Position Details of the Off-line Trades

  1. Click Tools > Manual Position. Alternatively, press Alt + F10. The (All) Manual Position - [All] is displayed with following details:

    • Exchange

    • Pro/Cli

    • Client Id

    • Client Group Id

    • Instrument Name

    • Code

    • Scrip Id/Symbol

    • Series/Expiry Date

    • Strike Price

    • Option Type

    • Scrip Name

    • Current Net Quantity

    • Current Net Value

    • Buy Quantity

    • Buy Value

    • Sell Quantity

    • Sell Value

    • Manual Net Quantity

    • Manual Net Value

    • New Net Quantity

    • New Net Value

    • Approved

    • Entered By

    • Status

  2. Double-click inside the window. The Manual Position Entry window is displayed.

  3. Select Exchange.

  4. Select Market Type.

  5. Type Scrip Code.

  6. Type ScripId/Symbol.

  7. Type Series.

  8. Select Expiry Date.

  9. Select Strike Price.

  10. Select Option Type.

  11. Select User.

  12. Select Pro/Cli.

  13. Select Client Group.

  14. Type Client.

  15. Type Buy Quantity.

  16. Type Buy Value.

  17. Type Sell Quantity.

  18. Type Sell Value.

  19. Select Pro or CLI in the PRO/CLI . When you select CLI, the Client field appears enabled. Type the client code. In case of an institutional client, you need to type the participant code.

  20. Right-click inside the Manual Position window and click Refresh, to view the trade details.

Note:The Strike price and the Opt. Type fields are enabled only for the Options instruments.

Top

Modify & Cancel the Position Details of the Off-line Trades

  1. Click Tools > Manual Position. Alternatively, press Alt + F10. The (All) Manual Position - [All] is displayed with details.

  2. Select the record you want to modify/cancel. Right-click inside the window and click Modify/Cancel. The Manual Position Entry window is displayed.

  3. Modify/Cancel the details as required.

  4. Click Submit.

  5. Right-click inside the Manual Position window and click Refresh, to view the modified details.


Manual Position

RPF File Download

RPF File DownloadRisk Parameter File (RPF) Download is used for margin calculations. The FTP Download window is used to download the risk parameter file from the server. The downloaded RPF file is used for the SPAN computation.

Downloading RPF File

  1. Click Tools > RPF File Download. The ODIN FTP 4.0.0.0 window is displayed.

  2. Click Connect. The Connect to FTP server window is displayed.

  3. Type FTP Server ID.

  4. Type User Name.

  5. Type Password.

  6. Click OK. Notice that the file details are displayed in the left pane of the window.

  7. Select the required file and click Download >>. The download status is displayed. click OK.

  8. Click Display Status, to display the history of the status.

  9. Click Clear Status, to clear the history status.


Manual Position

Update RPF

Risk Parameter file (RPF) is updated before the trading is commenced.

Uploading a .dat file

  1. Click Tools> Update RPF. The Open window is displayed.

  2. Select the file (.dat) to upload.

  3. Click Open. The selected file is uploaded.


Scrip Mapping View

Scrip Mapping View

Scrip Mapping view option is used to map BSE Script and NSE Script. Settings in this option is required if you want to use Spread Arbitrage Watch and Combined Best Five Window available in Market Menu.

Using the Scrip Mapping View, you can do the following

  • Update Scrip Mapping View

  • Upload Scrip Mapping View

Update Scrip Mapping View

  1. Click Tools> Scrip Mapping View. The Scrip Mapping View window is displayed.

  2. Enter Mapped Name.

  3. Select Exchange.

  4. Enter Symbol.

  5. Select Exchange.

  6. Enter Symbol.

  7. Enter Scrip Description.

  8. Click Update.

Top

Upload Scrip Mapping View

  1. Click Tools> Scrip Mapping View. The Scrip Mapping View window is displayed.

  2. Click Upload. The Open window is displayed.

  3. Select the required file. Click Upload.

  4. Click Save. The File Saved Successfully message is displayed


Broad Cast Server Reconnect

Broad Cast Server Reconnect

Broadcast Server Reconnect displays Broadcast Server IP, UDP Port, TCP Port with the option to connect or disconnect.

To view, click Tools > Broadcast Server Reconnect. Alternatively, pres Ctrl + Shift + B. The Broadcast Server Reconnect window is displayed.


Short Message Setting

Short Message Setting

Short Message setting is used to alter display of Order and Trade Messages that is displayed in Message Bar (Shift + A).

Short Message Setting

  1. Click Tools > Short Message Setting. The Short Message Setting window is displayed.

  2. Select the check box against the required message.

  3. Click Apply.


Pivot Point/Support/Resistance Parameters

Pivot Point/Support/Resistance Parameters

Pivot Point/Support/Resistance Parameters is used to set parameters that are used in pivot point support resistance window.

Pivot Point/Support/Resistance Parameters

  1. Click Tools > Default Parameters > Pivot Point/Support/Resistance Parameters. The Pivot Point/Support/Resistance Parameters window is displayed.

  2. Select Calculation Method.

  3. Select Data Source as Bhav Copy or Historic Table.

  4. Select Pivot Point Formula as Default PP or Custom PP. Select Custom PP, the corresponding drop-down list is enabled.

  5. Select the required Custom PP.

  6. Click Apply.

  7. Click Restore Default, to restore default settings.

  8. Click Apply, to apply changes.

  9. Click Cancel, to close the window.


Key board Short Cut

Key Board Short Cut

Key Board Short Cut Key is used to create and modify user defined short cut keys for different sub menus.

Create and Modify Key Board Short Cuts

  1. Click Tools > Key Board ShortCut Key/press Alt+ K. The KeyBoard Short Cut Key window is displayed.

  2. Enter a Profie Name, to create a new profile. The window is divided into two panes.

  3. The left pane displays all menu list. The right pane includes all sub-menus available in the selected menu in left pane.

  4. The shortcut key displays the available short cut key of the selected submenu. You can use the existing one or Create a new one.

  5. To create a new one:

  6. On selecting a menu and selecting different submenus the existing shortcut keys are displayed in Modifier and Key.

  7. Select Modifier and key and Click Add.

  6. To modify the existing key, enter the modifier in Modifier.

  7. Select the key in key.

  8. Click Update.

  9. Click Save, to save the created profile.

  10. Click Reset, to reset a particular key to a default setting.

  11. Click Reset All, to reset all short cut keys to their original default setting.


News BroadCast Server Reconnect

News BroadCast Server Reconnect

News Broadcast Server Reconnect is used to Change IP Address and Port or Reconnect News Broadcast server.

News BroadCast Server Reconnect

To view, Click Tools > News BroadCast Server Reconnect. The NewsBroadCastServer Reconnect window is displayed.


News URL Setting

News URL Setting

News URL Setting.

News URL Setting

  1. To view, Click Tools > News URL Setting/ press Ctrl + Alt + U. The News URL Setting window is displayed.

  2. Select the required vendor.

  3. Enter Story Page.

  4. Enter History Page.

  5. Click OK.


Set Alerts

Set Alerts

Set Alerts enables user to add and delete Scrip Alert, Options Alerts, and set Events Scanner.

The following activities are performed using the Calculators:

  • Add and Delete Scrip Alert

  • Add & Delete Options Alerts

  • Set Events Scanner

Add and Delete Scrip Alert

  1. Click Tools > Alerts > Set Alerts. Alternatively, press CTRL + A. The Scrip Alert window is displayed.

  2. Type or select Alert Profile.

  3. Select Market Segment.

  4. Enter Code.

  5. Enter Symbol.

  6. Enter Series.

  7. Select Alert Conditions from the available drop-down list.

  8. Enter Remarks. (It is mandatory)

  9. Select Alert Type as Message Box, Message Bar, Balloon, Beep.

  10. Select Goods Till Cancel (GTC) check box.

  11. Click Add.

  12. In case you require to delete a scrip alert, select the required scrip alerts from the below grid.

  13. Click Delete.

Top

Add & Delete Options Alerts

  1. Click Tools > Alerts > Set Option Alert. Alternatively, press CTRL + A. The Set Option Alert window is displayed.

  2. Type or select Alert Profile.

  3. Select Exchange, Symbol, Expiry.

  4. Select Base Strike.

  5. Select Cover Base.

  6. Select Calls or puts.

  7. Select the required Alert Condition.

  8. Enter Remarks.(It is mandatory)

  9. Select Alert type as either of the following: Message Box, Message Bar, Balloon or Beep.

  10. Select GTC check box.

  11. Click Add. The are displayed in the pane.

  12. In case you require to delete an options alert, select the required scrip alerts from the below grid.

  13. Click Delete.

Top

Set Events Scanner

  1. Click Tools > Alerts > Set Event Alerts. Alternatively, press CTRL + Shift + E. The Event Scanner window is displayed.

  2. Select Portfolio.

  3. Select the check box against the required Bullish Conditions (Opened Gap Up, Current Rate High of the Day, Grossing Previous Day High Up, 52 Week High, Opened % above Previous Day's Close).

  4. Select the check box against the required Bearish Conditions (Opened Gap Down, Current Rate Low of the Day, Grossing Previous Day Low Down, 52 Week Low, Opened % above Previous Day's Close).

  5. Select the check box against the required Misc Conditions (Crossing Previous Day High Down, Volume % of Previous Volume, LTO % of Previous volume, Crossing Previous Day Low Up, Totla Volume crossing Previous Days Total Volume).

  6. Select the required pivot points check box.

  7. Click Start, to start the events scanning process.

  8. Click Stop, to stop the process.

Top

Alerts Log

In Alerts Log window, user can view the History of Alerts triggered today.

View Alerts Log

Click Tools > Alerts > View Alerts Log. Alternatively, press Alt + G. The Alerts Log window is displayed.

  • Market Segment

  • Scrip Name

  • Code

  • Alert Condition

  • Triggered Time

  • Set Time

  • Remarks

Top

All Alerts Log

In Alerts Log window, user can view the History of Alerts triggered today.

View Alerts Log

Click Tools > Alerts > View All Alerts Log. Alternatively, press Alt + Shift + A. The Alerts Log window is displayed.

  • Market Segment

  • Scrip Name

  • Code

  • Alert Condition

  • Triggered Time

  • Set Time

  • Remarls

  • Alert Profile

Top

Delete Alert Profile

  1. Click Tools > Alerts > Delete Alert Profile. The Delete Alert Profile window is displayed.

  2. Select Alert Profile.

  3. Click Delete. On confirmation the selected profile is deleted.


Product Master Scrip List

Product Master Scrip List

  1. Click Tools > Product Master Scrip List. Alternatively, press Alt + Shift + M. The Product Master Scrip List window is displayed with details.

  • Market Segment

  • Instrument Name

  • Code

  • Symbol

  • Series

  • Expiry Date

  • Strike Price

  • Option Type

  • Limit Order Allowed

  • Market Order Allowed

  • Max LTP-Trigger Price

  • Min LTP-Limit Price %

  • Minimum Trigger Price v/sLimit

  • DPR Validation On

  • DPR %

  • Product Type

  • Profit Order Price %

  • LTP Price Band%

  2. Right-click inside Product Master Scrip List window and select Filter. The Product Master Scrip filter window is displayed.

  3. Specify the filter conditions as required. The Product Master Scrip List details is displayed with details.


Position Conversion Report

Position Conversion Report

Position Conversion Report provides report on the position which has been converted from Margin to PTST and vice versa, Margin to MTF and vice versa, Delivery to PTST and vice versa, Delivery to MTF and vice versa, PTST to MTF and vice versa.

Generate Position Conversion Report

  1. Click Tools > Reports > Position Conversion Report. The Position Conversion Report window is displayed along with Position Conversion window.

  2. Specify the filter conditions such as required.

  3. Click Apply. The Position Conversion Report window is displayed with following details:

  • Group Id

  • User Id

  • Client

  • Exchange

  • Instrument Type

  • Instrument Name

  • Symbol/Scrip ID

  • Code

  • Series/Ex

  • Strike Price

  • Option Type

  • Security Desc

  • Buy Sell

  • Quantity

  • Source Product Type

  • Dest.Product Type

  • Status

  • Reason

  • Transaction Time


DP Holding Report

DP Holding Report

DP Holding Report allows Dealer to export Stock view.

Generate DP Holding Report

  1. To view, click Tools > Reports > DP Holding Report. The DP Holding Report window is displayed.

  2. Enter File Name. Alternatively click Browse, to locate the file. The Save As window is displayed.

  3. Specify the file name. Click Save.

  4. Click Generate, to generate the DP Holding Report. The File successfully generated message is displayed.

  5. Click Ok.


Report Profiler

Report Profiler

The following activities are performed using the Report Profiler:

  • Generate Report Profiler

  • Custom Client Format

  • Custom Column

Generate Report Profiler

  1. Click Tools > Report > Report Profiler. The Report Profiler window is displayed.

  2. Select Report Profile.

  3. Select Report Type. The editable fields are enabled.

  4. Select the required Field Name.

  5. Enter Header Name.

  6. Select Field Type.

  7. Enter Maximum Characters.

  8. Select Date Time Format.

  9. Select Yes or No for Truncate Excess.

  10. Select Yes or No for Is Fixed Length.

  11. Click Save. On authentication report profile saved successfully message is displayed.

  12. To delete an already saved report profiler, select the required profile from the Report Profile.

  13. Select the row you want to delete details.

  14. Click Delete. On confirmation, the Report Profile is deleted.

Top

Custom Client Format

  1. Click Tools > Report > Report Profiler. The Report Profiler window is displayed.

  2. Click Custom Client Format. The Custom Client Format window is displayed with details.

  • Sr.No.

  • Order Placed By

  • On Behalf of

  • Field Data

  3. Double-click on a Field Data cell. The drop-down list is enabled.

  4. Select the required details from the drop-down list.

  5. Click Save. On authentication report profile saved successfully message is displayed.

Top

Custom Column

  1. Click Tools > Report > Report Profiler. The Report Profiler window is displayed.

  2. Click Custom Column. The Custom Column window is displayed.

  3. Select Column Name.

  4. Enter Default Value.

  5. Click Save. On authentication report profile saved successfully message is displayed.


Transaction Backup

Transaction Backup is used to take backup in the own format i.e format created in the Report Profiler window.

Transaction Backup

  1. Click Tools > Report > Transaction Backup. The Transaction Backup window is displayed.

  2. Select Market Segment.

  3. Select Report Type.

  4. Select Report Profile. The Profile that is created using Report Profiler window.

  5. In Output Parameters, Select Export Format.

  6. Enter Delimiter.

  7. Select Sorting on basis of Ascending or Descending order.

  8. Select Sort On.

  9. Click Browse, to select file for Export path. The file name and path is displayed in Export path.

  10. Select Pro/Cli.

  11. Select B/S.

  12. Select From and To Date.

  13. Click Preview Report.

  14. Click Generate File, to generate file.


GTD Order Details

GTD Order Details

GTD Order Details

Click Tools > Report > GTD Order Details. The GTD Order Details window is displayed.


Index Portfolio

Index Portfolio

Index Portfolio

  1. Click Tools > Index Portfolio. The Index Portfolio window is displayed with Portfolio Name and Last Update Time details.

  2. Select the check box against the required portfolio name.

  3. Click Get Master.

  4. Click Get Details.


Activate User

Activate User

Activate User

  1. Click Tools > Activate User. The Activate User window is displayed.

  2. Select Group Id.

  3. Enter User.

  4. Click Fetch Data, to activate user.


Client Group Creation

Client Group Creation

Client Group Creation

  1. Click Tools > Client Group Creation. Alternatively, press Ctrl + Alt + Shift + M. The Group Creation Bulk Order window is displayed.

  2. Select Group Id, Group Name, Client ID.

  3. Select All, to select all users.

  4. Select the check box against the required users to select respective users.

  5. Click Search. The details based on search criteria are displayed in Group Creation – Bulk Order window.

  6. The window is divided into two panes left pane and right pane.

  7. Select the user in the first pane and click [image] to shift the user from the left pane to the right pane.

  8. To remove the user, Select the user in the right pane and click [image].

  9. Click Save.

  10. Click Add All to add all users from the left pane to the right-pane.

  11. Click Remove All, to remove all users.


Type and Go

Type and Go

You can search for any menu quickly by simply typing key words without navigating through the menus. Also, you can press F12, to access Type and Go field.

Click Tools > Type and Go. Alternatively press F12. The Type and Go field is enabled.


Recommendation History

Recommended History

  1. Click Tools > Recommended History. The Recommended History window is displayed with details.

  • Recommendation Call

  • Call Type

  • Description

  • Date & Time

  • Analysis Report

  • Date & Time

  2. Select Exchange.

  3. Select Instrument Type.

  4. Enter Scrip Code.

  5. Type Symbol code. or Type first three initials of symbol. The list of the symbol starting with the initials are displayed.

  6. Click Refresh, to view recently updated details.

  7. Autorefresh is a timer based setting, you can implement a timer to start the refresh. Specify time in seconds.

  8. Autorefresh stop, is an option to disable process of autorefreshing.


Active Passive User List

Active Passive User List

  1. Click Tools > Active Passive User List. Alternatively, press Shift + V. The Dealer to User Mapping window is displayed.

  2. Enter File Name. or Click Browse to locate the file. The Save As window is displayed.

  3. Enter File Name and click Save. Notice that the file name and path is displayed in File Name field.

  4. Click Generate, to generate Active Passive User List. The File successfully generated message is displayed.

  5. Click Ok, to close the window.


Banned Security List

Banned Security List

Click Tools > Banned Security List. The Banned Security List window is displayed.

  • Serial No.

  • Symbol Name

  • Security Description


Stocks

ODIN Client supports stocks

  • Stock Watch

  • Value Based Liquidation

  • Client Risk Profile


Stock Watch

Stock Watch

Stock Watch provides the status of the Depository. It includes details such as your current Depository Participant balance at the start of the day. This would be enabled only if the member has availed the DP licence.

  1. Click Tools > Stock Watch. The Stock Watch Filter window is displayed.

  2. Specify the filter conditions such as ISIN No., Scrip Name, Client.

  3. Click OK. The Stock Watch window is displayed with following details:

    1st Pane/2nd Pane

    • Exchange

    • ClientId

    • GroupID

    • ISINNo.

    • Scrip Name

    • Last Traded Price

    • Available with DP

    • Blocked with DP

    • Free with DP

    • Value with DP

    • Available with Pool

    • Blocked with Pool

    • Free with Pool

    • Value with Pool

    • Available with Broker

    • Blocked with Broker

    • Free with Broker

    • Value with Broker

    • Available Today

    • Blocked Today

    • Free Today

    • Value Today

    • Total Available

    • Total Blocked

    • Total Free

    • Total Value

    • DP Collateral Hair Cut%

    • DP Collateral Quantity

    • SAR Collateral Quantity

    • Collateral Price

    • DP Security Collateral

    • SAR Security Collateral

    • Total Security Collateral

    • Credit for Sale

    • Short Sell Quantity

    • Pool Collateral Quantity

    • Pool Security Collateral

    • Pool Collateral haircut

    • SAR Collateral Hair Cut %

    • CFS Haircut %

    • Pool + SAR Holding

    • Total Collateral Quantity

    • Buy Average Price

    • Market Value (DP + Pool)

    • Gain/Loss

    • Indicator

    • DP Pledged Quantity

    • DP Pledged Collateral

    • Pool Pledged Quantity

    • Pool Pledged Collateral

    • Yield

    • Buy Average Yield

  4. The window is divided into two panes upper pane and lower pane. Double-click a record in the upper pane to view its details in lower pane.

  5. Highlight a record in the lower pane. Right-click and select Sell Today's Stock. The Sell Order Entry pane is displayed.

  6. Click Submit, to submit an order.


Client Risk Profile

Client Risk Profile

Client Risk Profile enables to view Net Position, Stock Watch, & Surveillance Watch related details in a single view.

Client Risk Profile

  1. Click Stock > Client Risk Profile. The filter is displayed.

  2. Select Group.

  3. Select User. The Name is displayed.

  4. Select Instrument.

  5. Click Fetch. The records are displayed.

  6. Click Refresh, to view the latest updated records.


RMS

ODIN Client supports RMS:

  • Limits Set

  • Net Position

  • Surveillance Watch

  • Funds View

  • Refresh Order Book

  • Refresh Trade Book

  • Overdraft Limit


Limits Set

Limits Set

Limit Set allows dealer to view limit set for Pro and Client mapped.

Using this window you can do the following:

  • View Limits Set

  • Viewing the Limit Details based on the Filter Conditions

  • Saving the Limit Set Details as a File

View Limits Set

  1. To view, click RMS > Limits Set. Alternatively, press Alt + F2. The Limit Set window is displayed along with the filter.

  2. Select Instrument Type in the list.

  3. Select the required view.

  4. Click Apply. The predefined limit sets of the user logged on are displayed. The window displays the Utilized and Available credit limits sets for each market segment.

  • Cash Deposit

  • Periodicity

  • Instrument Type

  • DP Security Collateral

  • Pool Security Collateral

  • SAR Security Collateral

  • DP Credit for Sale

  • Pool Credit for Sale

  • SAR Credit for Sale

  • GE Limit (in 000s)

  • Net Purchase (in 000s)

  • NSE Limit (in 000s)

  • Net Premium (in 000s)

  • Write Limit (in 000s)

  • Net Position Limit (in 000s)

  • Write Limit (in 000s)

  • NP Limit (in 000s)

  • Turnover Limit (in 000s)

  • Mark To Market (MTM) Limit (in 000s)

  • Margin Limit (in 000s)

  • Gross Expo Multi

  • Net Expo Multi

  • Net Sales Expo Multi

  • Net Pos Multi

  • Turnover Multi

  • MTM Loss Multi

  • IM Multi

  • Retain Multi

  • Gross/Net

  • Limit Inclusion

  • Overrule CRP Limit Inclusion Flag

  • Notional Deposit

  • Miscellaneous Deposit

  • Manual Collateral

  • Overdraft

  • DP Pledge Collateral

  • Pool Pledge Collateral

  • Option CFS

  • Max Option CFS

  • Margin/Exposure Limit Inclusion

  • Option Limit Inclusion

  • Code

  • Symbol/Scrip ID

  • Group/Series

  • Instrument Name

  • Expiry

  • Strike Price

  • Option Type

  • Maximum Single Transaction Value

  • Maximum Single Transaction Quantity

  • Pending Order Value

  • Net Quantity

Top

Viewing the Limit Details based on the Filter Conditions

  1. Click RMS > Limits Set. The Limit Set window is displayed along with the filter.

  2. Specify the filter conditions as required.

  3. Click Apply. The details based on filter conditions are displayed in Limits Set window.

Saving the Limit Set Details as a File

  1. Click RMS > Limits Set. The Limit Set window is displayed with details.

  2. Right-click inside the window and click Create Text File on the shortcut menu. The Save As dialog box is displayed.

  3. Type the path and name of the file.

  4. Click Save.


Net Position

Net Position

Net Position is used to view consolidate Net Position of Clients Mapped.

Using the Net Position (Integrated) window you can do the following:

  • View Net Position (Integrated)

  • Square of the Outstanding Position of a Security

  • Position Conversion of a Security

View Net Position (Integrated)

  1. To view consolidated position status of the Equity and Derivatives market, click RMS > Net Position. The Net Position Filter window is displayed. Alternatively, press Alt + Shift + F6.

  2. Specify the filter conditions as required.

  3. Click OK. The Integrated Net Position window is displayed with following details:

  • Exchange

  • Scrip Code

  • Instrument Type

  • Instrument Name

  • Symbol

  • Ser/Exp

  • Strike Price

  • Option Type

  • Scrip Name

  • Buy Quantity

  • Buy Lot

  • Buy Weight

  • Buy Val

  • Buy Average

  • Buy Average

  • Sell Weight

  • Sell Quantity

  • Sell Lot

  • Sell Weight

  • Sell Value

  • Sell Average

  • Net Quantity

  • Net Lot

  • Net Weight

  • Net Val

  • Net Price

  • Market Price

  • MTMV POS

  • MTM G/L

  • Product Type

  • Client

  • Group

  • Maturity Date

  • Yield

  • Brokerage

  • Option Flag

  • Group (It is applicable for Global Dealer)

  2. Specify the filter conditions such as Exchange, Market Segment, Periodicity, User, Client, Security/Contract, Product Type.

Tip: On placing the mouse pointer on a symbol, a Tool Tip is displayed indicating you to square off the outstanding position of that security.

Note: To view selective Net Position (Integrated) details, right-click inside the Net Position (Integrated) window, click Column Profile and customize the window columns as required.

Top

Square off Outstanding Position of a Security

  1. Right-click inside the Net Position (Integrated) window and select Square Off. The Square Off window displays the net position details.

  2. Select the record you want to square off. Right-click the record and select Submit, to release a market order so that the outstanding position is squared-off. Select Submit All, to square off all the records.

  3. At the prompt click OK.

Note: To sort a column data in ascending or descending order, click the respective column heading. You can open multiple Integrated Net Position (RMS Based) windows simultaneously. Press Alt+Shift + F6 to open Integrated Net Position (RMS Based) window. On the Window menu, select Cascade to view all open windows.

Position Conversion

  1. Right-click inside the window and select Position Conversion options as one of the following:

    • Convert Buy Position- To convert a buy position from one product to another product.

    • Convert Sell Position- To convert a sell position from one product to another product.

    • Convert Net Position - To convert a net position from one product to another product.

  2. The Conversion window is displayed.

  3. Type Quantity.

  4. Click Convert. On authentication, the position is converted from Margin/Intraday to Delivery/Carry Forward.

Top


Surveillance Watch

Surveillance Watch

Surveillance Watch is used to view l imit utilized by Clients mapped.

View Surveillance Watch Details

  1. Click RMS > Surveillance Watch. Alternatively, press Alt + F9. The Surveillance Watch window is displayed along with the Filter.

  2. Specify the filter conditions as required.

  3. Click Apply. The Surveillance Watch window is displayed with following details:

    • Instrument Type

    • Periodicity

    • Cash Deposit

    • Adhoc Deposit

    • DP Security Symbol

    • Pool Security Collateral

    • SAR Security Collateral

    • DP Credit for Sale

    • Pool Credit for Sale

    • SAR Credit forSale

    • Max Credit for Sale

    • Max Collateral

    • Total Deposit

    • Maximum Gross Exposure

    • % Maximum Gross Exposure utilised

    • (Trade Based) Gross Exposure

    • (Trade Based) % Gross Exposure utilised

    • Maximum Net Purchase

    • %Maximum Net Purchase Utilised

    • Max NSE

    • % Max NSE Utilised

    • Max Net Premium

    • % Max Net Premium Utilised

    • Max Write

    • % Max Write Utilised

    • Max Net Position

    • % Max Net Position Utilised

    • Max To

    • % Max To Utilised

    • Pending Orders

    • % Maximum Margin Utilised

    • (Trade Based) Margin

    • Pending Orders Value

    • % Pending Order Utilised

    • Maximum Margin

    • % Maximum Margin Utilised

    • (Trade Based) Margin

    • (Trade Based) % Margin Utilised

    • MTM Loss/Profit

    • % MTM Loss Utilised

    • MTM Gain/Loss %

    • Exposure Margin

    • Margin Limit for Margin

    • Margin Limit for Delivery

    • Margin Limit for MTF

    • Margin Limit for PTST

    • Margin Limit for Margin Plus

    • Brokerage

    • Overrule CRPLI

    • Limit Inclusion Value

    • Notional Deposit

    • Miscellaneous Deposit

    • Manual Collateral

    • Overdraft

    • DP Pledge Collateral

    • Pool Pledge Collateral

    • Option Credit for Sale

    • Maximum Option Credit for Sale

    • Brokerage for Admin

    • Brokerage for MTM

    • Code

    • Symbol/Scrip/Id

    • Group/Series

    • Instrument Name

    • Expiry

    • Strike Price

    • Option Type

    • Group

    • Client

  4. To view selective Surveillance Watch details, right-click inside the Surveillance Watch window, click Column Profile and customize the window columns as required.


Funds View

Funds View

Funds View is used to view fund details of Clients mapped.

View Funds View

  1. Click RMS > Funds View. The Funds View window is displayed.

  2. Enter User Name.

  3. Enter PTN.

  4. Click OK.


Refresh Order Book

Refresh Order Book

Refresh Order Book is used to view all orders placed by clients mapped.

Refresh Order Book

  1. Click RMS > Refresh Order Book/press Ctrl + Shift + F3. The Refresh Order Book is displayed with Map Clients window is displayed.

  2. Select the required Group.

  3. Click OK. The Refresh Order Book is displayed with details.

  • Client Order No.

  • Exchange Code

  • Member Id

  • Trader Id

  • Instrument Type

  • Instrument Name

  • Code

  • Symbol/Scrip ID

  • Ser/Exp/Group

  • Strike Price

  • Option Type

  • Scrip Name

  • Order Type

  • B/s

  • Pending Quantity

  • Price

  • Spread

  • Total Quantity

  • Pro/Cli

  • Client

  • Client Name

  • Misc

  • Exchange Order No.

  • Status

  • Disclosed Quantity

  • Settlor

  • Validity

  • Good Till Days/Date

  • MF/AON

  • MF Quantity

  • Trigger Price

  • CP Broker ID

  • Auction No.

  • Last Modified Time

  • Total Executed Quantity

  • Average Price

  • Reason

  • User Remarks

  • Part Type

  • Alias

  • Product Type

  • Server Entry Time

  • AMO Order Id

  • Initiated From

  • Modified From

  • Initiated from User ID

  • Modified from User ID

  • SOR ID

  • Maturity Date

  • Yield

  • Col

  • Strategy

  • Mapping

  • SL Price

  • SL Trigger Price

  • SL Jump Price

  • Profit Price

  • Leg Indicator

  • Bracket Order Status


Refresh Trade Book

Refresh Trade Book

Refresh Trade Book is used to view all trades of clients mapped.

Refresh Trade Book

  1. Click RMS > Refresh Trade Book/press Ctrl + Shift + F8. The Refresh Trade Book is displayed along with Map Clients window.

  2. Select the required Group.

  3. Click OK. The Refresh Trade Book is displayed with details.

  • Exchange Code

  • Member Id

  • Trader Id

  • Instrument Type

  • Instrument Name

  • Code

  • Symbol/Scrip ID

  • Spread Symbol

  • Ser/Exp/Group

  • Strike Price

  • Option Type

  • Scrip Name

  • Order Type

  • B/s

  • Quantity

  • Price

  • Spread Price

  • Spread

  • Pro/Cli

  • Client

  • Client Name

  • Exchange Order No.

  • Trade No.

  • Time

  • Settlor

  • User Remarks

  • New Client

  • Part Type

  • Alias

  • Product Type

  • Order Entry Time

  • Client Order No.

  • Order Initiated From

  • Order Modified From

  • Miscellaneous

  • SOR ID

  • Initiated From User ID

  • Modified from User Id

  • Maturity Date

  • Yield

  • Strategy

  • Mapping


Overdraft Limit

Overdraft Limit

Overdraft Limit allows the dealer to increase limits of the client that are mapped under that dealer. In case of Add Overdraft Limit Cap, if Routing through admin check box is selected, it will require admin approval. It allows admin to give privileges to dealers to modify deposit limits within permissible values.

Overdraft Limit Update

  1. Click RMS > Overdraft Limit Update. Alternatively, press Shift + O. The Overdraft Limit Update window is displayed.

  2. By default, Group Id is displayed.

  3. Select User.

  4. Select Instrument Type.

  5. Type Update Amount.

  6. Click Apply.

Overdraft Limit Status

  1. Click RMS > Overdraft Limit Status. Alternatively, press Alt + Shift + O. The Overdraft Limit Status window is displayed.

  2. Right-click inside Overdraft Limit Status window and click filter. The Overdraft Status filter window is displayed.

  3. Specify the filter conditions as required.

  4. Click Apply. The details based on filter conditions are displayed in Overdraft Limit Status window.


Links

Links contains following report:

  • Links

  • What if Analysis


Links

Links

Links can be configured in path.txt . Links enables connecting to important links from the main window itself. You can browse following web sites links:

  • Home Page - www.63moons.com

  • SEBI - www.sebi.gov.in

  • NSE - www.nseindia.com

  • BSE - www.bseindia.com

  • MCX - www.mcxindia.com

  • NCDEX - www.ncdex.com/aboutus/index.aspx

  • DISCLAIM - Company disclaimer URL

  • PRIVACY POLICY- Company privacy policy URL

  • CLIENT BROKER NORMS - Client Broker Norms URL


ODIN Charts

Charts

Charts provides historical and intraday charts.

  • Synchronisation

  • Open New Chart

  • Technical Scan

  • Technical Backtest

  • Strategy Optimiser

  • Delivery Report

  • Chart Preference

  • License Details

  • Adv.Tick Watch

  • Advance Filter Watch

  • Unload Odin Charts


Synchronisation

Synchronisation

Using this window, you can do the following functions:

  • Synchronisation - Scrip

  • Synchronisation – Period

Synchronisation - Scrip

Click Charts > Synchronisation > Scrip. All the scrip in other chart windows will get change to scrip in selected window.

Synchronisation – period

Click Charts > Synchronisation > Scrip. All the scrip in other chart windows will get change to period in selected window.


Open New Chart

Open New Chart

Using this window, you can view the following:

  • Intraday Chart

  • Historic Chart

Intraday Chart

Intraday Charts are provided for the current day, with intervals configurable by user.

Click Chart > Open New Chart > Intraday Chart. The Intraday Chart is displayed. Alternatively, select the scrip in Market Watch and right click on scrip select Chart > Intraday Chart or simply select the scrip and press CTRL+ I.

Default Intraday chart is 5 min chart which can be configured by clicking Tools > Preference > Chart Preference > Intraday Chart Type Mi n

Historic Chart

Historical Charts are provided for the historical data which is configurable by user.

Click Chart > Open New Chart > Historic Chart. The Historic Chart is displayed. Alternatively, select the scrip in Market Watch and right-click on scrip select Chart > Historic Chart or simply select the scrip and short cut CTRL+ H.

Default Intraday chart is Daily chart which can be configured by clicking Tools > Preference > Chart Preference > Historic Chart Type.


Technical Scan

Technical Scan

Using this window, you can do the following:

  • Formula Builder

  • F ormula Live Scan View

  • Formula Report View

  • Custom Formula Editor

Formula Builder

  1. To view, Click Chart > Technical Scan > Formula Builder. The Formula Builder window is displayed.

  2. Select Indicator Name.

  3. Enter Periods.

  4. Select Source.

  5. Select Color.

  6. Select Period. (If intraday option is selected then enter value in Min Text box).

  7. Select the required color from the Color drop-down list.

  8. To create condition, select combination from drop-down lists and references provided.

  9. Click Show, to display selected condition in Formula script box.

  10. In Formula script box you can add multiple conditions using various operators.

  11. Enter Formula Name in Name box.

  12. Click Add Formula, to add formula in the condition grid.

  13. Click Save, to save the formula.

You will be able to create a final combination of created conditions in condition grid.

  14. To delete the condition, Select the required condition. Right-click inside the grid and select Delete Formula.

  15. Click Save, to save the alert template.

  16. Enter File Name and click Save.

  17. Click Load. The Open Window is displayed.

  18. Select required file of already saved alert template from the Open dialog box and click Open.

Top

Formula Live Scan View

  1. Click Chart > Technical Scan > Formula Live Scan. The Formula Live Scan window is displayed.

  2. Select Portfolio.

  3. Select Formula.

  4. Select Source Time Frame Period. In case of Intraday specify Time in minutes and seconds.

  5. Click Run. The Formula Live Scan will open with satisfied conditions.

  6. Click Stop, to stop the process.

Top

Formula Report View

  1. Click Chart > Technical Scan > Formula Report View. The Formula Report View window is displayed.

  2. Select Portfolio.

  3. Select Formula.

  4. Select Source Time Frame Period. In case of Intraday specify time in mins and secs.

  5. Click Run. The Formula Report View will open with satisfied conditions.

  6. Click Stop, to stop the process.

Top

Custom Formula Editor

  1. Click Chart > Technical Scan > Custom Formula Editor. The Formula Editor window is displayed.

  2. Use vector programming language and make indicator with your own formula in multi line text box provided.

  3. Click Validate, to validate the formula.

  4. Click Add, to add the details.

  5. Select Enable Password Protection check box to protect condition

  6. Click Save, to save the Custom Condition.


Technial Back Test

Technical Back Test

Using this window, you can do the following:

  • Back Test

  • Back Test Report

Back Test

Back Test enables to back test strategy (custom or indicator based) on the historical data available with the user. An option is provided to run back test on single scrip, or on user defined portfolio. The back test can be run for a particular period or for all data. Different settings are available for entry and exit positions. Technical Back Test facilitates viewing back test report in Last Viewed Report window.

  1. To view, Click Chart > Technical Back Test > The Technical Back Test Report window is displayed.

  2. Click Portfolio and then select portfolio name from the drop-down list. OR

  3. Select Single Scrip to select single scrip.

  4. Select already saved condition from the provided drop-down list to set Entry and Exit Position, (Select Enter Long and Exit Long Setting or Enter Short Exit Short Setting from drop-down list of previously created conditions). OR

  5. Enter Slip %.

  6. Select Stop Loss% check box and accordingly provide the stop loss % value.

  7. Select Capital/lots: to plot return indicator based on provided capital or quantity.

  8. Select Stop Loss% check box and accordingly provide the stop loss % value.

  9. Select Capital/lots: to plot return indicator based on provided capital or quantity.

  10. Select No Activity (Bar) check box. Enter No activity bar.

  11. Select Trailing Stop loss% check box to trail stop loss.

  12. Select Target profit % and provide target profit % if needed and enter the value in the corresponding text box.

  13. Select Period. If you select intraday option, then enter value in Min and sec Text box.

  14. Select All Data to back test on all data or Select Period, to select From and To Date.

  15. Click Run Back Test, to run Back Test process. The Last Viewed Report window will open with back test details.

  16. Click Stop, to stop the process.

  17. Click Save Template, to save strategy template so that if you want to activate same strategy on another charts or Backtest strategy or optimize strategy then you do not need to provide all parameters every time.

  18. Click Delete Template, to delete template.

Top

Back Test report

Back Test Report window opens with back test details when back test is complete. You can also view Last viewed report at any time from this option. If there is no previous report, then the report will be blank.

  1. To view, Click Chart > Technical Back Test > Back Test Report. The Technical Back Test Report window is displayed.

  2. Right-click inside the window to view more options (Such as Show Chart and Trade Log).


Strategy Optimiser

Strategy Optimiser

Strategy Optimizer enables to optimize strategy (custom or indicator based) on the historical data available with the user. An option is provided to run Strategy optimizer on single scrip, or on user defined portfolio. It can be run for a particular period or for all data. Different settings are available for entry and exit positions.

Using this window, you can do the following:

  • Strategy Optimiser

  • Optimiser Report

Run Strategy Optimizer

  1. Click Chart > Strategy Optimizer > Optimiser Param. The Strategy Optimizer window is displayed.

  2. Click Portfolio and then select portfolio name from the drop-down list. OR

  3. Select Single Scrip, to select single scrip.

  4. Type or select Strategy Template.

  5. Select already saved condition from the provided drop-down list to set Entry and Exit Position, (Select Enter Long and Exit Long Setting or Enter Enter Short and Exit short Setting from drop-down list of previously created conditions).

  6. Select Stop Loss% check box and accordingly provide the stop loss %.

  7. Select Trailing Stop loss% check box to trail stop loss and enter the required value.

  8. Select Target profit % and provide target profit % if needed.

  9. Enter Slip %.

  10. Enter No Activity Bar.

  11. Select Capital/lots, to plot return indicator based on provided capital or quantity.

  12. Select PR, to consider plough back the profit/loss for next cycle while running the strategy and plotting return indicator.

  13. Click Run, to run Strategy Optimization process. The Last Viewed Report window will open with back test details.

  14. Click Save Template, to save strategy template so that if you want to activate same strategy on other charts or Back test strategy or optimize strategy then you do not need to provide all parameters every time.

  15. Click Delete template, to delete saved strategy template.

  16. Click Stop, to stop the process.

Top

Optimiser Report

  1. Click Chart > Strategy Optimizer > Optimiser Report. The Strategy Optimizer Report window is displayed.

  2. Click Show Logs, to locate path of logs.


Delivery Report

Delivery Report

Using this window, you can do the following:

  • Delivery Report Builder

  • Delivery Report View

Delivery Report Builder

Delivery Report Builder enables user to create delivery based (EOD) report based on predefined and custom made conditions on the historical data available with the user on user defined portfolio. The conditions are based on combinations of price, delivery volume, open interest and volume.

  1. Click Chart > Delivery Report > Delivery Report Builder. The Strategy Delivery Report Builder window is displayed.

  2. Select predefined conditions.

OR

  3. You can create custom condition: select condition from first box operator, from second box, and give value in third box.

  4. Click Show Formula, to display selected condition in Formula script box.

  5. In Formula script box you can add multiple conditions using “AND, OR, NOT” operators and brackets.

  6. Enter formula Name, in Formula Name text box.

  7. Click Add Formula, to add condition in the condition combination grid.

  8. Click Save, to save the delivery report template.

  9. Enter File Name and click Save.

  10. Click Load. The Open Window is displayed.

  11. Select required file of already saved Delivery Report template from the Open dialog box, and click Open.

  12. Click Run. (Delivery Report View window will open and show satisfied conditions).

  13. Click Stop, to halt the process.

Top

Delivery Report View

Delivery Report View Window displays the results generated in Delivery Report Builder live. The Alerts are updated online. The values can be saved in excel. You can view chart from Delivery Report View window through the right-click option available.

  1. Click Chart > Delivery Report > Delivery Report View. The Delivery Report View window is displayed.

  2. It will display Scrip Name and conditions Defined in Delivery Report Builder.

  3. Right-click inside the live window to view more options.(Such as View Graph, Save To Excel, etc.)


Chart Preference

Chart preference allows to set chart based preferences and settings using different tabs.

General Preferences

  1. Click Chart > Chart Preferences. Alternatively, press CTRL + ALT+ R. The Chart Preference window is displayed. The Chart Preferences page is divided into five tabs: General Preference, Drawing Preference, Segment/Time Preference, Formula Editor Preference and Chart About.

  2. By default General Preference tab is displayed. The following options are configurable.

  3. General Preference: Close on Escape will close chart window on pressing Escape shortcut key, Last Saved Window size, Message on Apply button.

  4. Slippage % - set slippage %

  5. On Mouse Wheel - Capture chart scroll events with the mouse-wheel.

  6. % Shift Bar-

  7. Default Chart Settings

    • Exchange - The selected Exchange will appear as default on every new login of Chart windows.

    • Symbol - The symbol set here will appear as default.

    • Historic Chart (Daily, Weekly, Monthly)-allows to select default Historic Chart Type to be opened (Daily, Weekly, Monthly, Quarterly. By default it is Daily chart.

    • Intraday Chart Type (Min) (Sec) - allows selecting default Intraday Chart time frame to be opened by default it is 5 Min.

    • Chart with: Option to display chart with Title Bar/Top menu bar/Bottom menu bar/Right Tool bar.

    • Default Chart Type- By default the chart will be viewed in selected form.

    • Data window Tool tip - Displays tool tip for chart data values and Snap shot.

      • Show HHV/LLV/AVG

      • Visible data for HHV/LLV/AVG - set visible datas for HHV/LLV/AVG.

    • Expand Y Axis - set expansion %, Default Up Multiplier, Default Down Multiplier values.

    • Settings - Tools, Carry Forward, Indicator Template, Strategy Template, Strategy Template for Chart.

  2. You can configure the settings as required.

  3. Click Apply. On confirmation changes will be applied.

Top

Drawing Preference

  1. Click Chart > Chart Preferences. Alternatively, press CTRL + ALT+ R. The Chart Preference window is displayed. The Chart Preferences page is divided into five tabs: General Preference, Drawing Preference, Segment/Time Preference, Formula Editor Preference and Chart About.

  2. By default General Preference tab is displayed. Click Drawing Preference tab. The following options are configurable.

  • Plot Volume Chart

To view chart with volume panel.

  • Draw 3D candle

to display 3Dstyle candles.

  • Auto Scale bar width

  • Default Visible Records

  • Right Drawing space

Specify the value for right drawing space on chart. The right drawing space is the space between the last bar and vertical scale on the chart.

  • Margin

Top and Bottom- allows to set top and bottom margins on charts.

  • Wick Width (1 - 3)

  • Sub Graph Ratio % (10-100)

allows to set sub graph ratio respective to main price series graph.

  • Line Width (1-3)

  • Paint Phase Color

allows setting default visible records for Intraday.

  • Select Separators

-to plot separation Lines on charts (Day Separation Line on Intraday charts / Month Separation Line on Daily Charts and Year Separation Line on Weekly Charts).

  • Font

Set Font size from available font list.

  • Ref Line 1, Ref Line 2 and Ref Line 3

it allows to show custom lines on chart. You can plot three reference lines on chart (Open /High/ Low / PHigh / PLow/ POpen / PClose).

  • Pivots

allows to show or hide pivot lines on chart.

  • Show Extend

Extend chart

  • Show Trading Position Line

  • Color Scheme

Used to set default color scheme for chart.

  • Snapshot

Set Background color, Volume color and Line color for charts.

  2. You can configure the settings as required.

  3. Click Apply. On confirmation changes will be applied.

Top

Segment/Time Preference

  1. Click Chart > Chart Preferences. Alternatively, press CTRL + ALT+ R. The Chart Preference window is displayed. The Chart Preferences page is divided into five tabs: General Preference, Drawing Prefernce, Segment/Time Preference, Formula Editor Preference and Chart About.

  2. By default General Preference tab is displayed. Click Segment/Time Preference tab. The following options are configurable.

  • Select Intraday Historic days against the required Market Segment to define chart data days for respective segment.

  • Specify Start Time and End Time against each Segment to define time range.

  • Absolute Interval Time bar - If checked the system will consider absolute time interval. On clearing the check mark the bar will start from the first tick received and next bar will be created after the specified time interval.

  • Ignore Ticks to ignore data outside the time defined for respective segment.

  • Candle Calculation at Day Change: allows to choose candle calculation at day change.

  • All Ticks Days

  • Select Merge data, to merge EQ and FNO.

  3. Click Restore Default Timing, to restore default timings.

  4. You can configure the settings as required.

  5. Click Apply. On confirmation the changes will be applied.

Top

Data Preference

  1. Click Chart > Chart Preferences. Alternatively, press CTRL + ALT+ R. The Chart Preference window is displayed. The Chart Preferences page is divided into five tabs: General Preference, Drawing Prefernce, Segment/Time Preference, Formula Editor Preference and Chart About.

  2. By default General Preference tab is displayed. Click Data Preference tab. The following options are configurable.

  • Load Profile

allows setting default profile to load.

  • Max Record (Intraday)

Allows to set maximum Intraday records count.

  • Data Download Mode

Data Download Mode as per selection and license.

  • FTP Mode:

to choose FTP mode Active/ passive or SFTP Compressed chart data download/size in MB.

  • Compressed Chart Data Download/Size (In MB)

Specify Compressed Chart Data Download/Size (In MB).

  • Use Continuous Data

to use continuous data.

  • Data Optimization for Formula

Use Optimize Data

  • Reset Reference Values

Option to reset Reference value to default settings.

  3. You can configure the settings as required.

  4. Click Apply. On confirmation the changes will be applied.

Top

Formula Editor Preference

  1. Click Chart > Chart Preferences. Alternatively, press CTRL + ALT+ R. The Chart Preference window is displayed. The Chart Preferences page is divided into five tabs: General Preference, Drawing Preference, Segment/Time Preference, Formula Editor Preference and Chart About.

  2. By default General Preference tab is displayed. Click Formuala Editor Preference tab. The following options are configurable.

  • Style

You can configure keyboard color font, formatting options such as Keyword color, Underline, Bold, Italic for Data Types, Conditions, Functions, Data column.

  • Show Line numbers

Displays number on lines.

  3. You can configure the settings as required.

  4. Click Apply. On confirmation the changes will be applied.

  5. Click Close, to close the window.

Top

Chart About

Chart About is used to display information regarding Chart Mode, Versions, Chart Cache status and Chart Server.

  1. Click Chart > Chart Preferences. Alternatively, press CTRL + ALT+ R. The Chart Preferences window is displayed. The Chart page is divided into three tabs: General Preference, Drawing Preference, Segment/Time Preference, Formula Editor Preference and Chart About. By default Chart Preference tab is displayed.

  2. Click Chart About tab. The Chart About tab is displayed.

  3. Click OK. The selected settings are applied.

  4. Click Cancel, to close the window.


License Details

License Details

It will display data license, segment wise chart data days allowed to user.

Click Chart > License Details. The License Details window is displayed.


Adv.Tick Watch

ADV.TICK WATCH

Tick Watch enables to apply conditions and watch market movement at each tick. Tick Watch specifically provides those scrips that fit into given criteria. It checks the condition at every tick and introduces a new data row of scrip whenever specified condition is satisfied. The rows are appended one after another. The condition expressions are created using Condition Generator. For example, if condition criterion is (% change >= 1), then scrips that have the 1% change in their price are displayed in Tick Watch. With every tick, change is reflected in the window.

1. Click Chart > Adv. Tick Watch. The Advance Tick Watch window is displayed with Select Portfolio Dialog.

2. Select the required Portfolio. Selected condition is applied on portfolio viewed in Tick Watch window.

3. Select the required Total Quantity check box, and enter the required value.

4. Select the value check box, Value field is enabled. Enter the required value.

5. Select Current Rate Between check box; enter the Current Rate From and To Values.

6. Select Previous Close check box, enter the From and To Values.

7. Select % Open Interest Change check box, enter the From and To Values.

8. Select % Change Between check box; enter the Current Rate From and To Values.

9. Select Total Quantity check box; enter the required quantity in Quantity enabled field.

10. Select Total Value check box, enter the required value in Total Value field.

11. Enter Watch Name.

12. Enter C1 check box, select the required condition from the drop-down list.

13. Similarly, Enter C2 check box, select the required condition from the drop-down list.

14. Alternatively click ( [image]), to open the Condition Generator window .

15. Select the Condition Expression. The expression details are loaded.

16. Edit the expression, as required.

17. Click Save Condition.

18. To delete the expression, click Delete Condition.

19. Click Apply, to apply the selected action on portfolio.


Advance Filter Watch

Work With Advance Filter Watch

Advance Filter Watch enables to apply conditions and watch market at that point of time or after selected refresh interval. Filter Watch specifically provides those scrips that fit into given criteria. It displays change at that point of time or after selected refresh interval and introduces a new data row of scrip. The rows are appended one after another. The condition expressions are created using Condition Generator. For example, if condition criterion is (% change >= 1), then scrips that have the 1% change in their price are displayed in Filter Watch.

1. Click Chart > Adv. Filter Watch. The Advance Filter Watch window is displayed with Select Portfolio Dialog.

2. Select the required Portfolio. Selected condition is applied on portfolio viewed in Filter Watch window.

3. Select the required Quantity check box, and enter the required value.

4. Select the Value check box, Value field is enabled. Enter the required value.

5. Select Current Rate Between check box; enter the Current Rate From and To Values.

6. Select Previous Close check box, enter the From and To Values.

7. Select % Open Interest Change check box, enter the From and To Values.

8. Select % Change Between check box, enter the Current Rate From and To Values.

9. Select Total Quantity check box, enter the required quantity in Quantity enabled field.

10. Select Total Value check box, enter the required value in Total Value field.

11. Select Auto Refresh check box and provide time in second to refresh the advance filter watch after every specified number of seconds.

12. Enter Watch Name.

13. Enter C1 check box, select the required condition from the drop-down list.

14. Similarly, Enter C2 check box, select the required condition from the drop-down list.

15. Alternatively click ( [image] ), to open the Condition Generator window .

16. Select the Condition Expression. The expression details are loaded.

17. Edit the expression, as required.

18. Click Save Condition.

19. To delete the expression, click Delete Condition.

20. Click Apply, to apply the selected action on portfolio.


Unload Odin Charts

Unload Odin Charts

  1. Click Charts > Unload Odin Charts. A message is displayed.

  2. Select the file (.dat) to upload.

  3. Click Open. The selected file is uploaded.


Strategy

Strategy deals with following topics

  • Tech Trader Params

  • Tech Trader Watch

  • Strategy Preference

  • Strategy Net Position

  • Start ATS


Tech Trader Params

Tech Trader Params

Tech Trader Params window allows to create and track positions on basis of technical conditions, without having to keep track of the same manually looking at charts. Orders will be generated automatically on satisfaction of the conditions and parameters specified in One Touch Parameter View Window.

Tech Trader Parameters

  1. Click Strategy > Tech Trader Params. Alternatively press Ctrl + Shift + P. The One Touch Parameter View window is displayed.

  2. Select Strategy. By default, Strategy displayed is TT_One Touch.

  3. Select Mapping Name. At the time of strategy creation enter a unique Mapping Name that will help to differentiate the different strategies for different clients.

  4. Select Exchange. Select the required Exchanges from the drop-down list provided.

  5. Select Instrument Type. You will be allowed to create strategy for different instrument types select the instrument type from the drop-down list provided.

  6. Type Code,

  7. Enter Symbol. It will display the scrip for creating Technical Trader strategy. Enter Symbol and press tab. The Code and Series are displayed automatically.

  8. Type Series.

  9. Select Expiry Date. it will signify the expiry date of selected futures or options contract. Select Expiry Date in case of Future and options.

  10. Select Strike Price- it will signify the strike price of selected options contract.

  11. Select Option type- it will signify the option Type of selected options contract.

  12. Enter Order Lots/Value. It will signify the number of lots/value that you want to release for first step. Enter order lots in Order Lots. For example: 50 Order Lots.

  13. Enter Value.

  14. In Long Conditions, select Enter Long check box, to select condition on which system will enter long. Select the required conditions from the drop-down list.

  15. Select the conditions for Exit Long.

  16. Select Short Conditions check box, and then select Enter Short and Exit Short conditions.

  17. Select the required check boxes: Intraday, Active, AutoSquare Off.

  18. Select Intraday to enable to set the time after which you would like application to generate orders only for squaring-off the open position.

  19. Select Active, to define mapping will be active or inactive.

  20. Select Auto square off, to define the current mapping strategy will be auto square off or not.

  21. In SL Settings, select Stop Loss check box, to specify whether you want to place stop loss order or not.

  22. In SL Limit Opt, select SL Limit Price check box. Select ABS or Ticks or %, and enter the value.

  23. Select Base and type the value.

  24. In SL Limit Opt, select SL Limit Price check box. Select ABS or Ticks or %, and enter the value.

  25. Trailing stop loss (TSL) will specify whether you want stop loss order to trail the change in LTP.

  26. In TSL, select TSL check box. Select MKT LTP or MKT ATP.

  27. Select ABS or Ticks or %, and accordingly enter the required value.

  28. Select Base.

  29. Select Square Off check box, to specify whether to place square-off (profit) order or not. If yes, at what price the square-off order should be placed.

  30. Select the required My Last Traded Price or Average Traded Price.

  31. Select Template.

  32. Enter Loss Cycles. You can use consecutive loss cycle to stop the strategy in case losses are incurred.

  33. Click Save Template, to save parameters template so that if you want to activate different mappings on similar technical conditions then you are required not to provide all parameters every time.

  34. Click Delete template, to delete saved template.

  35. Click Submit, to create mapping. Mapping will be submitted with defined parameters.

  36. Click Delete, to delete Mapping.

  37. Click Cancel, to close the window


Tech Trader Watch

Technical Trader Watch

Technical Trader Watch contains the mappings set by the user for trading. The mappings contain the parameters and conditions defined for trade execution.

  1. Click Strategy > Tech Trader Watch. Alternatively press Atl + Shift + T. The Techncial Trader Watch window is displayed with details.

  • Strategy

  • Strategy Status

  • Mapping Type

  • Parent Mapping Name

  • Mapping

  • Exchange

  • Symbol

  • Instrument Name

  • Expiry Date

  • Strike Price

  • Option Type

  • Last Traded Price

  • II

  • Stage

  • Net Open Lots

  • Net Value

  • Current Step

  • Buy Lots

  • Buy Value

  • Sell Lots

  • Sell Value

  • Period (in sec)

  • Lots/Value

  • Stop Loss

  • TSL

  • Trail Upto

  • Square Off

  • No.off Cycles

  • Executed Cycle

  • Intraday

  • AutoSquare Off

  • Pro/Cli

  • Participant

Right-click options

  • Start Strategy

  • Stop Strategy

  • Delete

  • Delete All

  • Start All Strategies

  • Stop All Strategies

  • TT View Options

  • Chart

  • Square Off

  • Create Copy


Strategy Preference

Strategy Preference

General Preference

  1. Click Strategy > Strategy Preference. The ATS Preferences window is displayed. The window is divided into four tabs. General Preference, Technical Trader Preference, One Touch Preference, ATS About.

  2. By default General Preference tab is displayed. You can configure following settings.

    • You can configure Intraday time, Auto Square Time and Product Type settings for different Market Segments.

    • Set Autosquare off Open Position for Mapping wise or Symbol wise.

    • Set Default Mapping Template.

  3. Modify Parameters for duplicate Mappings.

  4. Configure settings as required.

  5. Click Apply, to save the settings as default value.

Top

Tech Trader Preference

  1. Click Strategy > Strategy Preference. The ATS Preferences window is displayed. The window is divided into four tabs. General Preference, Technical Trader Preference, One Touch Preference, ATS About.

  2. By default General Preference tab is displayed. Click Tech Trader Preference tab.

    • Set Default panels for Basic and Last Used.

    • Set Order Lots on Loss in terms of Reset, Leap and Terms.

    • Display Message on final square off

    • Enter on Same side Exit

    • Exit Setting for Timer Auto Square Off

    • Exit Setting for final Square Off

    • At DPR for Rate Beyond

  3. Configure the settings as required.

  4. Click Apply, to save the settings as default value.

Top

One Touch Preference

  1. Click Strategy > Strategy Preference. The ATS Preferences window is displayed. The window is divided into four tabs. General Preference, Technical Trader Preference, One Touch Preference, ATS About.

  2. By default General Preference tab is displayed. Click One Touch Preference tab.

  3. Configure Order Expiration Time (sec).

  4. Click Apply, to save the settings as default value.

Top

ATS About

  1. Click Strategy > Strategy Preference. The ATS Preferences window is displayed. The window is divided into four tabs. General Preference, Technical Trader Preference, One Touch Preference, ATS About.

  2. By default General Preference tab is displayed. Click ATS About tab.

  3. It gives information about Technical Trader version, ATS version, Most Active Mapping Count, Maximum Shadow Mapping, Default Timer value.

  4. Click Close, to close the window.


Strategy Net Position

Strategy Net Position

  1. Click Strategy > Strategy Net Position. Alternatively, press Ctrl + F6. The Strategy Net Position window is displayed.

  2. Specify the filter conditions such as Strategy, Mapping, Pro/Cli and Client Id as required.

  3. Click Ok. The Strategy Net Position is displayed with details.

  • Strategy

  • Symbol/Mapping

  • Pro/Cli

  • Client ID

  • Token

  • Exchange

  • Series

  • Expiry

  • Strike Price

  • Option Type

  • Manual Buy Quantity

  • Manual Sell Quantity

  • Executed Buy Quantity

  • Executed Sell Quantity

  • Executed Buy Value

  • Executed Sell Value

  • Total Buy Quantity

  • Total Buy Value

  • Total Sell Quantity

  • Total Sell Value

  • Net Quantity

  • Net Value

  • Total Buy Value with Slip

  • Total Sell Value with Slip

  • Total Net Value with Slip


Start ATS

Start ATS

Start ATS allows to start application. STOP ATS allows to stop running Technical Trader application.

START & STOP ODIN TECHNICAL TRADER

  1. To start Technical Trader application, click Strategy > START ATS. Alternatively, press Ctrl + Q. The application starts running.

  2. To stop Technical Trader application, click Tools > STOP ATS. Alternatively, press Ctrl + Q. The application will stop running.


DSS Tools

DSS Tools supports following tools:

  • Spread/Arbitrage Watch

  • Spread Strategy Maker

  • Options Strategy Watch

  • Options Strategy Analyser


Spread/Arbitrage Watch

Spread/Arbitrage Watch

Spread/Arbitrage feature helps in taking advantage of opportunities in different exchanges. ODIN™ Client facilitates in building an Arbitrage strategy and applying it in Arbitrage watch. This displays fields that are defined in the strategy along with the difference. Based on the strategy, whether to place the order is decided. Place the orders is through Arbitrage Order Entry (F12). The condition expressions are created using Condition Generator or Spread Strategy Maker.

Work with Spread/Arbitrage Watch

  1. Click DSS Tools > Spread/Arbitrage Watch. Alternatively, press Shift + G. The Spread/Arbitrage Watch window displays following details.

  2. Right-click inside the window and select Load Strategy.

  3. Select the required Strategy, if there are multiple ones.

  4. Right-click inside the window and select Scrip Portfolio and select the required arbitrage portfolio if there are multiple ones.

  5. Select a Portfolio.

  6. Right-click inside the window and select Strategy Portfolio.

  7. Select the strategy to load and click Apply. The window displays the data rows of scrips that satisfy the strategy.


Spread Strategy Maker

Spread Strategy Maker

Spread Strategy Maker enables creating strategies and trade from the Spread Arbitrage Watch window. Spread Strategy Maker is for Buy/Sell in different market segments.

Create Strategies

  1. Click DSS Tools > Spread Strategy Maker. The Spread Strategy Maker window is displayed.

  2. Type Strategy Name. Example: ARB

  3. Select required Exchange. Example:NSE EQ (Buy) and BSE EQ (Sell)

  4. Type Column Name.

  5. Create Formula. Example: DIFF1

  6. Click Create, to create a formula. The Expression Builder window is displayed.

  7. Select formula Example: Price [N-EQ]-Price [B-EQ]=

  8. Click Save, to add the details. The details successfully saved message is displayed. Click Close.

  9. Type Column Name, to see the result. Example:OUTPUT

  10. Click Save.

  11. Click Tools > Scrip Mapping View. The Scrip Mapping View window is displayed. (only in case of NSE EQ and BSE EQ) & (not in case of NSEEQ and NSEFUT).

    • Type Mapped Name (Example:ACC)

    • Type BSE Scrip Code (Example:500410)

    • Type NSE Symbol (Example:ACC)

    • Type NSE Series (Example:EQ)

    • Type Scrip Description (Example:ACC LTD)

    • Click Update

  12. Click Save.

Note:Repeat above step to append more Scrips in Scrip Master Mapping.

Top

Create a Portfolio Example: ARBIT

  1. Close the Portfolio window and Click DSS Tools > Spread/Arbitrage Watch. Alternatively, press Ctrl + G. The Spread/Arbitrage Watch is displayed.

  2. Right-click Spread/Arbitrage window and select Load Strategy. Select the required strategy if there are multiple ones

  3. Right-click and select Scrip Portfolio and select required Arbitrage portfolio if there are multiple ones. Example:ARB1

  4. When condition is satisfied the difference as required is viewed in created column. Example:OUTPUT


Options Strategy Watch

Options Strategy Watch

Work With Options Strategy Watch

  1. Click DSS Tools > Options Strategy Watch. Alternatively, press Ctrl + Shift + V. The Options Strategy Watch window is displayed with details.

  2. Right-click inside the window and select Modify Strategy. The Options Strategy Watch window is displayed. Refer Options Strategy Analyser.


Options Strategy Analyser

Options Strategy Analyser

Options Strategy Analyser

  1. Click DSS Tools > Options Strategy Analyser. Alternatively press Ctrl + Alt + A. The Options Analyser window is displayed.

  2. Select Model, Save As, Group, Strategy.

  3. Specify Steps.

  4. Select Exchange, Symbol, Modify.

  5. Specify Multiplier.

  6. Select Product Type, Net Rate or Max P/L Ratio, Pro/Cli.

  7. Select [image] , to view more options.


Window

ODIN Client includes window arranging option:

  • Window


Window

Window

In the ODIN™ Client system, you can open multiple windows, close and close all windows at one selection. You can arrange the windows in a specific manner: cascade, horizontally and vertically tiled.

  1. Open more than one window. For example open the Net Position window and the Surveillance Watch window.

  2. Click Window > Cascade/Tiled Horizontally/Tiled Vertically. Notice that the windows are arranged accordingly.

Menu Command

Function

New Window

Invokes a new window.

Close

Closes a selected window.

Close All

Closes all open windows.

Cascade

Arranges the open ODIN Client windows so that they overlap each other, with the title bars visible.

Tile Horizontally

Arranges the opened ODIN™ Client windows so that they are tiled next to each other in a horizontal manner.

Tile Vertically

Arranges the opened ODIN Client windows so that they are tiled next to each other in a vertically manner.

Windows

It displays a list of windows that are currently opened. Select a window (s) from the displayed list and click the following option to arrange them accordingly.

Activate : To make the selected window (s) active.

Close Windows: To close the window (s).

Tile Horizontally: To arrange all open windows in horizontal manner.

Tile Vertically: To arrange all open windows in tiled (next to each other) manner.

Cascade: To arrange all open windows so that they overlap each other, with their title bars visible.


Help

ODIN Client provides following help related information.

  • Help


Help

Help

Help menu displays commands that contain help file, tip of the day, search and version related information.

Menu Command

Function

Tip of the Day

To receive daily tips on Client features each time you open client, read the Tip of the day.

The tips pop up each time you login ODIN™ Client. You can view the next tip by clicking Next Tip button. To prevent the dialog box from being displayed on start up, uncheck the Show Tips At Start up check box.

To close the dialog box, Click Close button

Contents (Alt + F1)

Invokes the help file that guides you step by step to work with the application.

Search

Searches a list of words that are matched with the words typed in Search field.

About ODIN™ Client

Contains ODIN™ Client version details.